(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     31572,        941]*)
(*NotebookOutlinePosition[     32641,        974]*)
(*  CellTagsIndexPosition[     32597,        970]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Aufgabe 1.5 - exakt ", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(uL = 1/2\ qn\ L^2\ /\((E0\ A0)\)\)], "Input"],

Cell[BoxData[
    \(\(L\^2\ qn\)\/\(2\ A0\ E0\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Streckenlastqn\  = \(\(rho\)\(\ \)\(A0\)\(\ \)\(g\)\(\ \)\)\)], "Input"],

Cell[BoxData[
    \(A0\ g\ rho\)], "Output"]
}, Open  ]],

Cell["L\[ADoubleDot]nge in m, Masse in kg, ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(par = {A0 \[Rule] 0.002^2*Pi/4, rho \[Rule] 8930, E0 \[Rule] 1.2*10^11, 
        L \[Rule] 12.000, g \[Rule] 9.810}\)], "Input"],

Cell[BoxData[
    \({A0 \[Rule] 3.141592653589793`*^-6, rho \[Rule] 8930, 
      E0 \[Rule] 1.2`*^11, L \[Rule] 12.`, g \[Rule] 9.81`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Streckenlastqn /. par\)], "Input"],

Cell[BoxData[
    \(0.27521388371022276`\)], "Output"]
}, Open  ]],

Cell["Auslenkung uL in mm", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(uLexakt\  = \ uL*1000 /. par\)], "Input"],

Cell[BoxData[
    \(0.05256198`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Berechnung der Dehnung eines Stabes infolge g mit Eigenfunktionen \
(A1.5)
Daten aus A 1.3\
\>", "Section"],

Cell["\<\
qidotdot + \[Omega]i^2 qi = Qi \[Rho] A g     infolge der \
Erdbeschleunigung g.  \[Omega]i^2 = Ki,  massmy = \[Rho] A 
u(L) = Summe ( qi * Wi(x=L) )\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(massmy\)], "Input"],

Cell[BoxData[
    \(0.028054422396556852`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ni\)], "Input"],

Cell[BoxData[
    \(10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Qi\)], "Input"],

Cell[BoxData[
    \({18.620231581317626`, \(-6.206743860439207`\), \
\(-3.7240463162635264`\), \(-2.660033083045377`\), \(-2.068914620146403`\), 
      1.6927483255743312`, \(-1.432325506255205`\), 
      1.2413487720878469`, \(-1.0953077400775089`\), 
      0.9800121884904041`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ki\)], "Input"],

Cell[BoxData[
    \({230253.92873015485`, 2.072285358571393`*^6, 5.7563482182538705`*^6, 
      1.1282442507777581`*^7, 1.8650568227142528`*^7, 2.7860725376348745`*^7, 
      3.891291395539617`*^7, 5.1807133964284614`*^7, 6.6543385403014675`*^7, 
      8.3121668271586`*^7}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Wi\)], "Input"],

Cell[BoxData[
    \({2.437382614333671`\ Sin[
          0.1308996938995747`\ x], \(-2.4373826143336705`\)\ Sin[
          0.39269908169872414`\ x], \(-2.437382614333671`\)\ Sin[
          0.6544984694978736`\ x], \(-2.4373826143336705`\)\ Sin[
          0.916297857297023`\ x], \(-2.4373826143336705`\)\ Sin[
          1.1780972450961724`\ x], 
      2.437382614333671`\ Sin[
          1.4398966328953218`\ x], \(-2.437382614333671`\)\ Sin[
          1.7016960206944713`\ x], 
      2.4373826143336683`\ Sin[
          1.9634954084936205`\ x], \(-2.43738261433367`\)\ Sin[
          2.2252947962927703`\ x], 
      2.4373826143336714`\ Sin[2.4870941840919194`\ x]}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(qi = Table[0, {ni}]; \ 
    ui = Table[0, {ni}]; \ \[CapitalSigma]ui = Table[0, {ni + 1}];\), "\n", 
    \(\(Print["\<  i |     qi        ui=Wi*qi         uL            Fehler \
%\>"];\)\), "\n", 
    \(\(Print["\<-------------------------------------------------------------\
-------\>"];\)\), "\n", 
    \(\(Do[\[IndentingNewLine]qi[\([\)\(i1\)\(]\)] = 
          1/Ki[\([\)\(i1\)\(]\)]\ *\ Qi[\([\)\(i1\)\(]\)]\ *
            massmy*9.81\ ; \[IndentingNewLine]ui[\([\)\(i1\)\(]\)] = 
          qi[\([\)\(i1\)\(]\)]\ *\ Wi[\([\)\(i1\)\(]\)]\ *1000 /. 
            x \[Rule] len; \[IndentingNewLine]\[CapitalSigma]ui[\([\)\(i1 + 
              1\)\(]\)] = \[CapitalSigma]ui[\([\)\(i1\)\(]\)] + 
            ui[\([\)\(i1\)\(]\)]; \[IndentingNewLine]Print[
          PaddedForm[i1, 2], "\< | \>", 
          PaddedForm[qi[\([\)\(i1\)\(]\)], {10, 8}], 
          PaddedForm[ui[\([\)\(i1\)\(]\)], {10, 8}], 
          PaddedForm[\[CapitalSigma]ui[\([\)\(i1 + 1\)\(]\)], {10, 
              8}], \[IndentingNewLine]PaddedForm[\((\[CapitalSigma]ui[\([\)\(\
i1 + 1\)\(]\)] - uLexakt)\)/uLexakt*100, {8, 2}]\[IndentingNewLine]];, {i1, 
          ni}];\)\)}], "Input"],

Cell[BoxData[
    \("  i |     qi        ui=Wi*qi         uL            Fehler %"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------------------"\)\
], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  1\"\>",
            1,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", "\<\" | \"\>", 
        "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.00002226\"\>",
            2.2256064325763823*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.05424654\"\>",
            0.054246544251108579,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.05424654\"\>",
            0.054246544251108579,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.20\"\>",
            3.2049101862383758,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1, 2], " | ", 
        PaddedForm[ 2.2256064325763823*^-05, {10, 8}], 
        PaddedForm[ 0.054246544251108579, {10, 8}], 
        PaddedForm[ 0.054246544251108579, {10, 8}], 
        PaddedForm[ 3.2049101862383758, {8, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  2\"\>",
            2,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", "\<\" | \"\>", 
        "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\(" -8.24298679"\[Times]10\^"-7"\),
            -8.2429867873199376*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\" -0.00200913\"\>",
            -0.0020091312685595773,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.05223741\"\>",
            0.052237412982549004,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -0.62\"\>",
            -0.61749389473341143,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 2, 2], " | ", 
        PaddedForm[ -8.2429867873199376*^-07, {10, 8}], 
        PaddedForm[ -0.0020091312685595773, {10, 8}], 
        PaddedForm[ 0.052237412982549004, {10, 8}], 
        PaddedForm[ -0.61749389473341143, {8, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  3\"\>",
            3,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", "\<\" | \"\>", 
        "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\(" -1.78048515"\[Times]10\^"-7"\),
            -1.7804851460611067*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.00043397\"\>",
            0.00043397235400886885,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.05267139\"\>",
            0.052671385336557873,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.21\"\>",
            0.20814538675649538,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 3, 2], " | ", 
        PaddedForm[ -1.7804851460611067*^-07, {10, 8}], 
        PaddedForm[ 0.00043397235400886885, {10, 8}], 
        PaddedForm[ 0.052671385336557873, {10, 8}], 
        PaddedForm[ 0.20814538675649538, {8, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  4\"\>",
            4,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", "\<\" | \"\>", 
        "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\(" -6.48864849"\[Times]10\^"-8"\),
            -6.4886484914763434*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\" -0.00015815\"\>",
            -0.00015815319023646836,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.05251323\"\>",
            0.052513232146321406,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -0.09\"\>",
            -0.092743564223788474,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 4, 2], " | ", 
        PaddedForm[ -6.4886484914763434*^-08, {10, 8}], 
        PaddedForm[ -0.00015815319023646836, {10, 8}], 
        PaddedForm[ 0.052513232146321406, {10, 8}], 
        PaddedForm[ -0.092743564223788474, {8, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  5\"\>",
            5,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", "\<\" | \"\>", 
        "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\(" -3.05295807"\[Times]10\^"-8"\),
            -3.0529580693777563*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.00007441\"\>",
            7.4412269205910309*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.05258764\"\>",
            0.052587644415527317,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.05\"\>",
            0.048826957293685615,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 5, 2], " | ", 
        PaddedForm[ -3.0529580693777563*^-08, {10, 8}], 
        PaddedForm[ 7.4412269205910309*^-05, {10, 8}], 
        PaddedForm[ 0.052587644415527317, {10, 8}], 
        PaddedForm[ 0.048826957293685615, {8, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  6\"\>",
            6,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", "\<\" | \"\>", 
        "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("  1.67213105"\[Times]10\^"-8"\),
            1.6721310537763971*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\" -0.00004076\"\>",
            -4.0756231593620313*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.05254689\"\>",
            0.052546888183933695,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -0.03\"\>",
            -0.02871241925495692,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 6, 2], " | ", 
        PaddedForm[ 1.6721310537763971*^-08, {10, 8}], 
        PaddedForm[ -4.0756231593620313*^-05, {10, 8}], 
        PaddedForm[ 0.052546888183933695, {10, 8}], 
        PaddedForm[ -0.02871241925495692, {8, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  7\"\>",
            7,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", "\<\" | \"\>", 
        "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\(" -1.01302068"\[Times]10\^"-8"\),
            -1.0130206793702264*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.00002469\"\>",
            2.4691189918574737*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.05257158\"\>",
            0.052571579373852269,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.02\"\>",
            0.018262960893534852,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 7, 2], " | ", 
        PaddedForm[ -1.0130206793702264*^-08, {10, 8}], 
        PaddedForm[ 2.4691189918574737*^-05, {10, 8}], 
        PaddedForm[ 0.052571579373852269, {10, 8}], 
        PaddedForm[ 0.018262960893534852, {8, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  8\"\>",
            8,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", "\<\" | \"\>", 
        "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("  6.59438943"\[Times]10\^"-9"\),
            6.594389429856005*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\" -0.00001607\"\>",
            -1.6073050148476738*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.05255551\"\>",
            0.052555506323703795,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -0.01\"\>",
            -0.012316271754234583,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 8, 2], " | ", 
        PaddedForm[ 6.594389429856005*^-09, {10, 8}], 
        PaddedForm[ -1.6073050148476738*^-05, {10, 8}], 
        PaddedForm[ 0.052555506323703795, {10, 8}], 
        PaddedForm[ -0.012316271754234583, {8, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  9\"\>",
            9,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", "\<\" | \"\>", 
        "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\(" -4.53003548"\[Times]10\^"-9"\),
            -4.5300354825491315*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.00001104\"\>",
            1.1041429727479891*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.05256655\"\>",
            0.052566547753431274,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.01\"\>",
            0.0086902232969014708,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 9, 2], " | ", 
        PaddedForm[ -4.5300354825491315*^-09, {10, 8}], 
        PaddedForm[ 1.1041429727479891*^-05, {10, 8}], 
        PaddedForm[ 0.052566547753431274, {10, 8}], 
        PaddedForm[ 0.0086902232969014708, {8, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 10\"\>",
            10,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", "\<\" | \"\>", 
        "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("  3.24479725"\[Times]10\^"-9"\),
            3.2447972482524951*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\(" -7.90881240"\[Times]10\^"-6"\),
            -7.9088123999283686*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.05255864\"\>",
            0.052558638941031348,
            AutoDelete->True],
          (PaddedForm[ #, {10, 8}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -0.01\"\>",
            -0.0063564176400001133,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 10, 2], " | ", 
        PaddedForm[ 3.2447972482524951*^-09, {10, 8}], 
        PaddedForm[ -7.9088123999283686*^-06, {10, 8}], 
        PaddedForm[ 0.052558638941031348, {10, 8}], 
        PaddedForm[ -0.0063564176400001133, {8, 2}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["ListPlot",
          "MR"], "[", \(\[CapitalSigma]ui, PlotJoined \[Rule] True\), "]"}], 
      ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0.0147151 10.8505 [
[.30952 .00222 -3 -9 ]
[.30952 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.69048 .00222 -3 -9 ]
[.69048 .00222 3 0 ]
[.88095 .00222 -6 -9 ]
[.88095 .00222 6 0 ]
[.10655 .12322 -24 -4.5 ]
[.10655 .12322 0 4.5 ]
[.10655 .23173 -24 -4.5 ]
[.10655 .23173 0 4.5 ]
[.10655 .34023 -24 -4.5 ]
[.10655 .34023 0 4.5 ]
[.10655 .44874 -24 -4.5 ]
[.10655 .44874 0 4.5 ]
[.10655 .55724 -24 -4.5 ]
[.10655 .55724 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 .01472 m
.30952 .02097 L
s
[(4)] .30952 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(6)] .5 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(8)] .69048 .00222 0 1 Mshowa
.88095 .01472 m
.88095 .02097 L
s
[(10)] .88095 .00222 0 1 Mshowa
.125 Mabswid
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.11905 .12322 m
.1253 .12322 L
s
[(0.01)] .10655 .12322 1 0 Mshowa
.11905 .23173 m
.1253 .23173 L
s
[(0.02)] .10655 .23173 1 0 Mshowa
.11905 .34023 m
.1253 .34023 L
s
[(0.03)] .10655 .34023 1 0 Mshowa
.11905 .44874 m
.1253 .44874 L
s
[(0.04)] .10655 .44874 1 0 Mshowa
.11905 .55724 m
.1253 .55724 L
s
[(0.05)] .10655 .55724 1 0 Mshowa
.125 Mabswid
.11905 .03642 m
.1228 .03642 L
s
.11905 .05812 m
.1228 .05812 L
s
.11905 .07982 m
.1228 .07982 L
s
.11905 .10152 m
.1228 .10152 L
s
.11905 .14492 m
.1228 .14492 L
s
.11905 .16662 m
.1228 .16662 L
s
.11905 .18832 m
.1228 .18832 L
s
.11905 .21002 m
.1228 .21002 L
s
.11905 .25343 m
.1228 .25343 L
s
.11905 .27513 m
.1228 .27513 L
s
.11905 .29683 m
.1228 .29683 L
s
.11905 .31853 m
.1228 .31853 L
s
.11905 .36193 m
.1228 .36193 L
s
.11905 .38363 m
.1228 .38363 L
s
.11905 .40533 m
.1228 .40533 L
s
.11905 .42704 m
.1228 .42704 L
s
.11905 .47044 m
.1228 .47044 L
s
.11905 .49214 m
.1228 .49214 L
s
.11905 .51384 m
.1228 .51384 L
s
.11905 .53554 m
.1228 .53554 L
s
.11905 .57894 m
.1228 .57894 L
s
.11905 .60064 m
.1228 .60064 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.11905 .60332 L
.21429 .58152 L
.30952 .58623 L
.40476 .58451 L
.5 .58532 L
.59524 .58488 L
.69048 .58514 L
.78571 .58497 L
.88095 .58509 L
.97619 .585 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo001JOol3
000`Ool3000aOol3000^Ool30004Ool2000UOol005]oo`03001oogoo02ioo`05001oogooOol0000_
Ool01@00Oomoogoo0000;Woo00<007ooOol00Woo00@007ooOol002Aoo`00F7oo1@00;goo00D007oo
Oomoo`0002moo`05001oogooOol0000^Ool00`00Oomoo`02Ool01000Oomoo`0097oo001HOol01000
Oomoo`00<7oo1000<Goo0`00;goo00<007ooOol00Woo00@007ooOol002Aoo`00FGoo00<007oo0000
<7oo00<007ooOol0<Goo00D007ooOomoo`0002ioo`03001oogoo009oo`04001oogoo000TOol005Yo
o`80035oo`03001oogoo031oo`05001oogooOol0000]Ool20004Ool01000Oomoo`0097oo001KOol0
0`00Oomoo`0`Ool2000aOol3000_Ool00`00Oomoo`03Ool2000UOol002Moo`03001oogoo0?Ioo`00
9goo00<007ooOol0mWoo000WOol00`00Oomoo`3fOol002Moo`03001oogoo0?Ioo`001gooo`004P00
27oo000=Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00
Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00
Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00
Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00
Oomoo`0:Ool00`00Oomoo`0<Ool000eoo`03001oogoo01Moo`03001oogoo035oo`03001oogoo035o
o`03001oogoo035oo`03001oogoo035oo`03001oogoo02Ioo`003Goo00<007ooOol05goo00<007oo
Ool0mWoo000>Ool00`00Oomoo`0FOol00`00Oomoo`3fOol000ioo`03001oogoo01Ioo`03001oogoo
0?Ioo`003Woo00<007ooOol05Woo0P00mgoo000>Ool00`00Oomoo`0FOol00`00Oomoo`3fOol000io
o`03001oogoo01Ioo`03001oogoo0?Ioo`003Woo00<007ooOol05Woo00<007ooOol0mWoo000?Ool0
0`00Oomoo`0EOol00`00Oomoo`3fOol000moo`03001oogoo01Eoo`03001oogoo0?Ioo`003goo00<0
07ooOol05Goo0P00mgoo000?Ool00`00Oomoo`0EOol00`00Oomoo`3fOol000moo`03001oogoo01Eo
o`03001oogoo0?Ioo`003goo00<007ooOol05Goo00<007ooOol0mWoo000@Ool00`00Oomoo`0DOol0
0`00Oomoo`3fOol0011oo`03001oogoo01Aoo`03001oogoo0?Ioo`0047oo00<007ooOol057oo0P00
mgoo000@Ool00`00Oomoo`0DOol00`00Oomoo`3fOol0011oo`03001oogoo01Aoo`03001oogoo0?Io
o`0047oo00<007ooOol057oo00<007ooOol0mWoo000@Ool00`00Oomoo`0DOol00`00Oomoo`3fOol0
015oo`03001oogoo01=oo`03001oogoo0?Ioo`004Goo00<007ooOol04goo0P00mgoo000AOol00`00
Oomoo`0COol00`00Oomoo`3fOol0015oo`03001oogoo01=oo`03001oogoo0?Ioo`003Woo0P0000Eo
o`00Oomoo`0000Eoo`8000=oo`<000Eoo`03001oogoo0?Ioo`003Goo00<007ooOol00P001goo00@0
07ooOol000=oo`03001oogoo00Aoo`03001oogoo0?Ioo`003Goo00H007ooOol007oo0006Ool01000
Oomoo`000goo00<007ooOol017oo00<007ooOol0mWoo000=Ool01P00Oomoo`00Ool000Ioo`04001o
ogoo0003Ool00`00Oomoo`04Ool3003fOol000eoo`06001oogoo001oo`001Woo00@007ooOol000=o
o`03001oogoo00Aoo`03001oogoo0?Ioo`003Goo00H007ooOol007oo0006Ool01000Oomoo`000Woo
0P001Woo00<007ooOol0mWoo000>Ool20002Ool00`00Oomoo`05Ool20004Ool00`00Oomoo`04Ool0
0`00Oomoo`3fOol0019oo`03001oogoo019oo`03001oogoo0?Ioo`004goo00<007ooOol04Goo0P00
mgoo000COol00`00Oomoo`0AOol00`00Oomoo`3fOol001=oo`03001oogoo015oo`03001oogoo0?Io
o`004goo00<007ooOol04Goo00<007ooOol0mWoo000COol00`00Oomoo`0AOol00`00Oomoo`3fOol0
01=oo`03001oogoo015oo`03001oogoo0?Ioo`0057oo00<007ooOol047oo0P00mgoo000DOol00`00
Oomoo`0@Ool00`00Oomoo`3fOol001Aoo`03001oogoo011oo`03001oogoo0?Ioo`0057oo00<007oo
Ool047oo00<007ooOol0mWoo000DOol00`00Oomoo`0@Ool00`00Oomoo`3fOol001Aoo`03001oogoo
011oo`03001oogoo0?Ioo`005Goo00<007ooOol03goo0P00mgoo000EOol00`00Oomoo`0?Ool00`00
Oomoo`3fOol001Eoo`03001oogoo00moo`03001oogoo0?Ioo`005Goo00<007ooOol03goo00<007oo
Ool0mWoo000EOol00`00Oomoo`0?Ool00`00Oomoo`3fOol001Eoo`03001oogoo00moo`03001oogoo
0?Ioo`005Woo00<007ooOol03Woo0P00mgoo000FOol00`00Oomoo`0>Ool00`00Oomoo`3fOol001Io
o`03001oogoo00ioo`03001oogoo0?Ioo`005Woo00<007ooOol03Woo00<007ooOol0mWoo000>Ool2
0004Ool00`00Ool00003Ool20002Ool50004Ool00`00Oomoo`3fOol000eoo`04001oogoo0005Ool0
1000Oomoo`000Woo00@007ooOol0009oo`03001oogoo009oo`03001oogoo0?Ioo`003Goo00@007oo
Ool000Ioo`03001oo`00009oo`05001oogooOol00006Ool3003fOol000eoo`04001oogoo0006Ool0
0`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`3fOol000eoo`04001oogoo
0006Ool00`00Ool00002Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`3fOol000eoo`04
001oogoo0006Ool00`00Ool00002Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`3fOol0
00ioo`8000Moo`03001oogoo008000=oo`<000Eoo`03001oogoo0?Ioo`005goo00<007ooOol03Goo
00<007ooOol0mWoo000GOol00`00Oomoo`0=Ool2003gOol001Qoo`03001oogoo00aoo`03001oogoo
0?Ioo`0067oo00<007ooOol037oo00<007ooOol0mWoo000HOol00`00Oomoo`0<Ool00`00Oomoo`3f
Ool001Qoo`03001oogoo00aoo`03001oogoo0?Ioo`0067oo00<007ooOol037oo00<007ooOol0mWoo
000HOol00`00Oomoo`0<Ool2003gOol001Uoo`03001oogoo00]oo`03001oogoo0?Ioo`006Goo00<0
07ooOol02goo00<007ooOol0mWoo000IOol00`00Oomoo`0;Ool00`00Oomoo`3fOol001Uoo`03001o
ogoo00]oo`03001oogoo0?Ioo`006Goo00<007ooOol02goo00<007ooOol0mWoo000IOol00`00Oomo
o`0;Ool2003gOol001Yoo`03001oogoo00Yoo`03001oogoo0?Ioo`006Woo00<007ooOol02Woo00<0
07ooOol0mWoo000JOol00`00Oomoo`0:Ool00`00Oomoo`3fOol001Yoo`03001oogoo00Yoo`03001o
ogoo0?Ioo`006Woo00<007ooOol02Woo00<007ooOol0mWoo000JOol00`00Oomoo`0:Ool2003gOol0
01]oo`03001oogoo00Uoo`03001oogoo0?Ioo`006goo00<007ooOol02Goo00<007ooOol0mWoo000>
Ool20004Ool00`00Oomoo`03Ool20003Ool30005Ool00`00Oomoo`3fOol000eoo`04001oogoo0008
Ool01P00Ool00000Ool000=oo`03001oogoo009oo`03001oogoo0?Ioo`003Goo00@007ooOol000Qo
o`04001oo`000005Ool00`00Oomoo`02Ool00`00Oomoo`3fOol000eoo`04001oogoo0008Ool01000
Ool000000goo0P001Goo0`00mWoo000=Ool01000Oomoo`0027oo00@007ooOol000Eoo`03001oogoo
009oo`03001oogoo0?Ioo`003Goo00@007ooOol000Qoo`06001oogoo001oo`000goo00<007ooOol0
0Woo00<007ooOol0mWoo000>Ool2000:Ool30002Ool30005Ool00`00Oomoo`3fOol001aoo`03001o
ogoo00Qoo`03001oogoo0?Ioo`0077oo00<007ooOol027oo00<007ooOol0mWoo000LOol00`00Oomo
o`08Ool2003gOol001eoo`03001oogoo00Moo`03001oogoo0?Ioo`007Goo00<007ooOol01goo00<0
07ooOol0mWoo000MOol00`00Oomoo`07Ool00`00Oomoo`3fOol001eoo`03001oogoo00Moo`03001o
ogoo0?Ioo`007Goo00<007ooOol01goo00<007ooOol0mWoo000MOol00`00Oomoo`07Ool2003gOol0
01eoo`03001oogoo00Moo`03001oogoo0?Ioo`007Woo00<007ooOol01Woo00<007ooOol0mWoo000N
Ool00`00Oomoo`06Ool00`00Oomoo`3fOol001ioo`03001oogoo00Ioo`03001oogoo0?Ioo`007Woo
00<007ooOol01Woo0P00mgoo000NOol00`00Oomoo`06Ool00`00Oomoo`3fOol001ioo`03001oogoo
00Ioo`03001oogoo0?Ioo`007goo00<007ooOol01Goo00<007ooOol0mWoo000OOol00`00Oomoo`05
Ool00`00Oomoo`3fOol001moo`03001oogoo00Eoo`03001oogoo0?Ioo`007goo00<007ooOol01Goo
0P00mgoo000OOol00`00Oomoo`05Ool00`00Oomoo`3fOol001moo`03001oogoo00Eoo`03001oogoo
0?Ioo`0087oo00<007ooOol017oo00<007ooOol0mWoo000>Ool20004Ool00`00Oomoo`03Ool20004
Ool30004Ool00`00Oomoo`3fOol000eoo`04001oogoo0008Ool01000Oomoo`000goo0P001Goo00<0
07ooOol0mWoo000=Ool01000Oomoo`0027oo00D007ooOol007oo00D000Aoo`<00?Ioo`003Goo00@0
07ooOol000Qoo`07001oogoo001oo`00Ool00P001Goo00<007ooOol0mWoo000=Ool01000Oomoo`00
27oo00@007ooOol0009oo`<000Eoo`03001oogoo0?Ioo`003Goo00@007ooOol000Qoo`04001oogoo
0003Ool20005Ool00`00Oomoo`3fOol000ioo`8000Yoo`8000Eoo`03001oogoo00=oo`03001oogoo
0?Ioo`008Goo00<007ooOol00goo00<007ooOol0mWoo000QOol00`00Oomoo`03Ool2003gOol0025o
o`03001oogoo00=oo`03001oogoo0?Ioo`008Goo00<007ooOol00goo00<007ooOol0mWoo000ROol0
0`00Oomoo`02Ool00`00Oomoo`3fOol0029oo`03001oogoo009oo`03001oogoo0?Ioo`008Woo00<0
07ooOol00Woo00<007ooOol0mWoo000ROol00`00Oomoo`02Ool2003gOol0029oo`03001oogoo009o
o`03001oogoo0?Ioo`008Woo00<007ooOol00Woo00<007ooOol0mWoo000SOol01@00Oomoogoo0000
n7oo000SOol01@00Oomoogoo0000n7oo000SOol01@00Oomoogoo0000n7oo000SOol01000Oomoogoo
0P00mgoo000SOol01@00Oomoogoo0000n7oo000SOol01@00Oomoogoo0000n7oo000TOol01000Oomo
o`00n7oo000TOol01000Oomoo`00n7oo000TOol01000Oomoo`00n7oo000TOol00`00Oomoo`02003g
Ool002Aoo`04001oogoo003hOol002Aoo`04001oogoo003hOol000ioo`8000Aoo`03001oogoo00=o
o`8000=oo`<0009oo`04001oogoo003hOol000eoo`04001oogoo0008Ool01P00Oomoo`00Ool000=o
o`06001oogoo001oo`00n7oo000=Ool01000Oomoo`0027oo00@007ooOol000Eoo`06001oogoo001o
o`00n7oo000=Ool01000Oomoo`0027oo00@007ooOol000Eoo`05001oogoo001oo`03003fOol000eo
o`04001oogoo0008Ool01@00Oomoo`00Ool010000goo00<007oo0000n7oo000=Ool01000Oomoo`00
27oo00H007ooOol007oo0006Ool00`00Ool0003hOol000ioo`8000Yoo`80009oo`D0009oo`03001o
o`000?Qoo`009Woo0P00n7oo000VOol2003hOol002Ioo`<00?Moo`009Woo0P005Woo4@006Goo6`00
6Goo6`006Goo6`006Goo3P003Woo000VOol2000AOol5000AOolI000KOolI000KOolI000KOolI000L
Ool002Ioo`8000aoo`D00>Moo`009goo00<007ooOol01Goo1@00k7oo000WOol00`00Oomoo`05003a
Ool002Moo`<00?Ioo`009goo00<007ooOol0mWoo000WOol00`00Oomoo`3fOol002Moo`03001oogoo
0?Ioo`009goo00<007ooOol0mWoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.474844, -0.00419341, \
0.0385028, 0.000337951}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowSize->{1085, 627},
WindowMargins->{{9, Automatic}, {Automatic, 1}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PrintingMargins"->{{54, 36}, {36, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
ShowCellLabel->False,
MacintoshSystemPageSetup->"\<\
00<0004/0B`000004:<;T?o0okX@hP_E0fL5N`?P0080004/0B`000000]X2:001
0000D00000400@410?l00BL?00400@00000000000000060801T1T0000000H000
00000000004000000000000000000000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 39, 0, 56, "Section"],

Cell[CellGroupData[{
Cell[1840, 57, 65, 1, 27, "Input"],
Cell[1908, 60, 61, 1, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2006, 66, 92, 1, 27, "Input"],
Cell[2101, 69, 44, 1, 26, "Output"]
}, Open  ]],
Cell[2160, 73, 53, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[2238, 77, 148, 2, 27, "Input"],
Cell[2389, 81, 148, 2, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2574, 88, 54, 1, 27, "Input"],
Cell[2631, 91, 54, 1, 26, "Output"]
}, Open  ]],
Cell[2700, 95, 35, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[2760, 99, 61, 1, 27, "Input"],
Cell[2824, 102, 45, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2918, 109, 117, 4, 80, "Section"],
Cell[3038, 115, 173, 4, 46, "Text"],

Cell[CellGroupData[{
Cell[3236, 123, 39, 1, 27, "Input"],
Cell[3278, 126, 55, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3370, 132, 35, 1, 27, "Input"],
Cell[3408, 135, 36, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3481, 141, 35, 1, 27, "Input"],
Cell[3519, 144, 293, 5, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3849, 154, 35, 1, 27, "Input"],
Cell[3887, 157, 287, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4211, 166, 35, 1, 27, "Input"],
Cell[4249, 169, 730, 15, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5016, 189, 1181, 20, 187, "Input"],
Cell[6200, 211, 96, 2, 22, "Print"],
Cell[6299, 215, 105, 2, 22, "Print"],
Cell[6407, 219, 1311, 35, 22, "Print"],
Cell[7721, 256, 1333, 35, 24, "Print"],
Cell[9057, 293, 1331, 35, 24, "Print"],
Cell[10391, 330, 1337, 35, 24, "Print"],
Cell[11731, 367, 1335, 35, 24, "Print"],
Cell[13069, 404, 1335, 35, 24, "Print"],
Cell[14407, 441, 1335, 35, 24, "Print"],
Cell[15745, 478, 1335, 35, 24, "Print"],
Cell[17083, 515, 1337, 35, 24, "Print"],
Cell[18423, 552, 1353, 35, 24, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19813, 592, 171, 5, 27, "Input"],
Cell[19987, 599, 11557, 338, 186, 3178, 230, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

