(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1153399,      27049]*)
(*NotebookOutlinePosition[   1154270,      27078]*)
(*  CellTagsIndexPosition[   1154226,      27074]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Uebung 5.1 Berechnung der Durchbiegung eines Balkens mittels \
Eigenfunktionen als Ansatzfunktionen \
\>", "Section"],

Cell[CellGroupData[{

Cell["Rechteckquerschnitt (h in y, b in z)", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(A0 = b\ h\)], "Input"],

Cell[BoxData[
    \(b\ h\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Jyy = h\ b^3/12\)], "Input"],

Cell[BoxData[
    \(\(b\^3\ h\)\/12\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Jzz = b\ h^3/12\)], "Input"],

Cell[BoxData[
    \(\(b\ h\^3\)\/12\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(JT = c1\ h^3\ b\)], "Input"],

Cell[BoxData[
    \(b\ c1\ h\^3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(par = {b \[Rule] 0.05, \ h \[Rule] 0.02, \ 
        c1 \[Rule] \((0.263 + 0.229)\)/2, \ \[Rho] \[Rule] 3000, 
        Em \[Rule] 0.7*10^11, len \[Rule] 1, Fy -> \(-200\)}\)], "Input"],

Cell[BoxData[
    \({b \[Rule] 0.05`, h \[Rule] 0.02`, 
      c1 \[Rule] 0.246`, \[Rho] \[Rule] 3000, Em \[Rule] 7.`*^10, 
      len \[Rule] 1, Fy \[Rule] \(-200\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(A0 /. par // N\)], "Input"],

Cell[BoxData[
    \(0.001`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Jyy /. par // N\)], "Input"],

Cell[BoxData[
    \(2.0833333333333336`*^-7\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Jzz /. par // N\)], "Input"],

Cell[BoxData[
    \(3.3333333333333334`*^-8\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(JT /. par // N\)], "Input"],

Cell[BoxData[
    \(9.840000000000002`*^-8\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Ansatzfunktionen - Matrix \[CapitalPhi] und deren Ableitungen
Ansatzfunktionen sind die Eigenfunktionen des beidseitig gelagerten Balkens  \
EJ w'''' + \[Rho]A wdotdot = 0.\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(nq = 5\)], "Input"],

Cell[BoxData[
    \(5\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CapitalPhi]\  = \ {\[IndentingNewLine]{0, 0, 0, 0, 
          0}, \[IndentingNewLine]{0.816497\ Sin[1*Pi\ x], 
          0.816497\ Sin[2*Pi\ x], 0.816497\ Sin[3*Pi\ x], 
          0.816497\ Sin[4*Pi\ x], 
          0.816497\ Sin[5*Pi\ x]}\[IndentingNewLine]}; \ 
    MatrixForm[\[CapitalPhi]]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "0", "0", "0"},
            {\(0.816497`\ Sin[\[Pi]\ x]\), \(0.816497`\ Sin[
                  2\ \[Pi]\ x]\), \(0.816497`\ Sin[
                  3\ \[Pi]\ x]\), \(0.816497`\ Sin[
                  4\ \[Pi]\ x]\), \(0.816497`\ Sin[5\ \[Pi]\ x]\)}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CapitalPhi]s = D[\[CapitalPhi], x]\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[CapitalPhi]s\\)\\\" is similar to existing \
symbol \\\"\\!\\(\[CapitalPhi]\\)\\\". \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\
\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({{0, 0, 0, 0, 0}, {2.5651009768781052`\ Cos[\[Pi]\ x], 
        5.1302019537562105`\ Cos[2\ \[Pi]\ x], 
        7.695302930634316`\ Cos[3\ \[Pi]\ x], 
        10.260403907512421`\ Cos[4\ \[Pi]\ x], 
        12.825504884390527`\ Cos[5\ \[Pi]\ x]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CapitalPhi]ss = D[\[CapitalPhi]s, x]\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[CapitalPhi]ss\\)\\\" is similar to \
existing symbol \\\"\\!\\(\[CapitalPhi]s\\)\\\". \\!\\(\\*ButtonBox[\\\"Mehr\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({{0, 0, 0, 0, 
        0}, {\(-8.058502384676258`\)\ Sin[\[Pi]\ x], \(-32.23400953870503`\)\ \
Sin[2\ \[Pi]\ x], \(-72.52652146208632`\)\ Sin[
            3\ \[Pi]\ x], \(-128.93603815482012`\)\ Sin[
            4\ \[Pi]\ x], \(-201.46255961690647`\)\ Sin[
            5\ \[Pi]\ x]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.2 Zeichne die Ansatzfunktionen auf", "Subsubsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(lend = len /. par;\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(lend\\)\\\" is similar to existing symbol \\\
\"\\!\\(len\\)\\\". \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Rahmen = Plot[0,{x,0,lend},\t
\tPlotLabel-> \"Eigenfunktionen Biegung fuer beidseitig gelagert\",
\tFrame -> True,  
\tGridLines -> Automatic,
\tPlotRange -> {{0, lend}, {-1, 1}} ];\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.309017 0.309017 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -30 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -24 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -30 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -24 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -18 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -24 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -146 0 ]
[.5 .63053 146 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 g
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-0.75)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-0.5)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.25)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.25)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(0.5)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(0.75)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.2 .61178 m
.2 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.6 .61178 m
.6 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.125 Mabswid
.05 .61428 m
.05 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
gsave
.5 .63053 -207 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Eigenfunktionen) show
159.000 13.000 moveto
(Biegung) show
207.000 13.000 moveto
(fuer) show
237.000 13.000 moveto
(beidseitig) show
303.000 13.000 moveto
(gelagert) show
351.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .30902 m
.00123 .30902 L
.00236 .30902 L
.00365 .30902 L
.00488 .30902 L
.00601 .30902 L
.00706 .30902 L
.00821 .30902 L
.00942 .30902 L
.01065 .30902 L
.01196 .30902 L
.0132 .30902 L
.01434 .30902 L
.01566 .30902 L
.01641 .30902 L
.01711 .30902 L
.01839 .30902 L
.01975 .30902 L
.02043 .30902 L
.02115 .30902 L
.02245 .30902 L
.02317 .30902 L
.02384 .30902 L
.02458 .30902 L
.02537 .30902 L
.02605 .30902 L
.02679 .30902 L
.02814 .30902 L
.02945 .30902 L
.03067 .30902 L
.03184 .30902 L
.03295 .30902 L
.03416 .30902 L
.03547 .30902 L
.03676 .30902 L
.03813 .30902 L
.03929 .30902 L
.04057 .30902 L
.04131 .30902 L
.042 .30902 L
.04275 .30902 L
.04355 .30902 L
.0449 .30902 L
.04566 .30902 L
.04637 .30902 L
.0477 .30902 L
.04892 .30902 L
.04959 .30902 L
.05032 .30902 L
.05165 .30902 L
Mistroke
.05245 .30902 L
.05321 .30902 L
.05389 .30902 L
.05462 .30902 L
.05543 .30902 L
.05627 .30902 L
.057 .30902 L
.05779 .30902 L
.05854 .30902 L
.05921 .30902 L
.06 .30902 L
.06074 .30902 L
.06205 .30902 L
.0628 .30902 L
.06349 .30902 L
.06471 .30902 L
.06603 .30902 L
.06727 .30902 L
.06841 .30902 L
.06967 .30902 L
.07105 .30902 L
.07175 .30902 L
.07249 .30902 L
.07383 .30902 L
.07457 .30902 L
.07525 .30902 L
.076 .30902 L
.07679 .30902 L
.07812 .30902 L
.07888 .30902 L
.07959 .30902 L
.0809 .30902 L
.08211 .30902 L
.08349 .30902 L
.08481 .30902 L
.086 .30902 L
.08729 .30902 L
.0885 .30902 L
.08962 .30902 L
.09085 .30902 L
.0922 .30902 L
.09289 .30902 L
.09361 .30902 L
.09493 .30902 L
.09565 .30902 L
.09632 .30902 L
.09705 .30902 L
.09783 .30902 L
.09913 .30902 L
.09987 .30902 L
Mistroke
.10056 .30902 L
.10185 .30902 L
.10303 .30902 L
.10439 .30902 L
.10569 .30902 L
.10691 .30902 L
.10801 .30902 L
.10928 .30902 L
.11048 .30902 L
.1116 .30902 L
.11262 .30902 L
.11375 .30902 L
.11493 .30902 L
.11613 .30902 L
.11742 .30902 L
.11864 .30902 L
.11974 .30902 L
.12104 .30902 L
.12178 .30902 L
.12245 .30902 L
.1237 .30902 L
.12502 .30902 L
.12622 .30902 L
.12753 .30902 L
.12889 .30902 L
.13016 .30902 L
.13135 .30902 L
.13244 .30902 L
.13369 .30902 L
.13487 .30902 L
.13616 .30902 L
.13752 .30902 L
.13868 .30902 L
.13996 .30902 L
.14134 .30902 L
.14211 .30902 L
.14281 .30902 L
.14418 .30902 L
.14548 .30902 L
.14669 .30902 L
.14779 .30902 L
.14906 .30902 L
.15025 .30902 L
.15136 .30902 L
.15237 .30902 L
.15349 .30902 L
.15467 .30902 L
.15586 .30902 L
.15714 .30902 L
.15835 .30902 L
Mistroke
.15945 .30902 L
.16074 .30902 L
.16146 .30902 L
.16214 .30902 L
.16337 .30902 L
.16468 .30902 L
.16594 .30902 L
.16732 .30902 L
.16863 .30902 L
.16984 .30902 L
.17103 .30902 L
.17212 .30902 L
.17337 .30902 L
.17456 .30902 L
.17585 .30902 L
.17721 .30902 L
.17838 .30902 L
.17966 .30902 L
.18104 .30902 L
.18181 .30902 L
.18251 .30902 L
.18388 .30902 L
.18518 .30902 L
.18628 .30902 L
.1875 .30902 L
.18877 .30902 L
.18996 .30902 L
.19107 .30902 L
.19209 .30902 L
.19321 .30902 L
.19438 .30902 L
.19558 .30902 L
.19686 .30902 L
.19807 .30902 L
.19916 .30902 L
.20045 .30902 L
.20118 .30902 L
.20185 .30902 L
.20309 .30902 L
.20439 .30902 L
.20566 .30902 L
.20705 .30902 L
.20835 .30902 L
.20957 .30902 L
.21077 .30902 L
.21186 .30902 L
.21311 .30902 L
.2143 .30902 L
.21559 .30902 L
.21696 .30902 L
Mistroke
.21813 .30902 L
.21941 .30902 L
.22079 .30902 L
.22157 .30902 L
.22227 .30902 L
.22364 .30902 L
.22494 .30902 L
.22604 .30902 L
.22726 .30902 L
.22853 .30902 L
.22973 .30902 L
.23084 .30902 L
.23186 .30902 L
.23297 .30902 L
.23415 .30902 L
.23535 .30902 L
.23663 .30902 L
.23784 .30902 L
.23893 .30902 L
.24023 .30902 L
.24095 .30902 L
.24163 .30902 L
.24286 .30902 L
.24416 .30902 L
.24544 .30902 L
.24683 .30902 L
.24814 .30902 L
.24935 .30902 L
.25044 .30902 L
.25165 .30902 L
.25291 .30902 L
.25409 .30902 L
.25539 .30902 L
.25676 .30902 L
.25793 .30902 L
.25922 .30902 L
.2606 .30902 L
.26137 .30902 L
.26208 .30902 L
.26345 .30902 L
.26475 .30902 L
.26586 .30902 L
.26708 .30902 L
.26835 .30902 L
.26954 .30902 L
.27066 .30902 L
.27168 .30902 L
.27286 .30902 L
.27397 .30902 L
.27518 .30902 L
Mistroke
.27646 .30902 L
.27767 .30902 L
.27876 .30902 L
.28005 .30902 L
.28078 .30902 L
.28145 .30902 L
.28268 .30902 L
.28399 .30902 L
.28527 .30902 L
.28599 .30902 L
.28666 .30902 L
.28789 .30902 L
.28919 .30902 L
.29036 .30902 L
.29145 .30902 L
.29265 .30902 L
.29394 .30902 L
.29524 .30902 L
.29597 .30902 L
.29665 .30902 L
.29803 .30902 L
.29881 .30902 L
.29951 .30902 L
.30077 .30902 L
.30213 .30902 L
.30342 .30902 L
.30461 .30902 L
.30572 .30902 L
.30691 .30902 L
.30804 .30902 L
.30907 .30902 L
.31027 .30902 L
.31158 .30902 L
.31282 .30902 L
.31396 .30902 L
.31526 .30902 L
.31648 .30902 L
.31758 .30902 L
.31876 .30902 L
.32005 .30902 L
.32142 .30902 L
.32259 .30902 L
.32386 .30902 L
.32524 .30902 L
.32651 .30902 L
.32718 .30902 L
.32791 .30902 L
.32867 .30902 L
.32939 .30902 L
.3307 .30902 L
Mistroke
.3319 .30902 L
.33329 .30902 L
.33461 .30902 L
.33578 .30902 L
.33704 .30902 L
.33822 .30902 L
.33929 .30902 L
.34055 .30902 L
.34192 .30902 L
.34321 .30902 L
.3444 .30902 L
.34567 .30902 L
.34703 .30902 L
.34831 .30902 L
.34949 .30902 L
.35086 .30902 L
.35164 .30902 L
.35236 .30902 L
.35368 .30902 L
.35434 .30902 L
.35508 .30902 L
.35579 .30902 L
.35654 .30902 L
.35788 .30902 L
.35863 .30902 L
.35932 .30902 L
.36009 .30902 L
.3609 .30902 L
.36161 .30902 L
.36238 .30902 L
.3631 .30902 L
.36377 .30902 L
.36503 .30902 L
.36637 .30902 L
.36764 .30902 L
.36902 .30902 L
.37033 .30902 L
.37154 .30902 L
.37274 .30902 L
.37383 .30902 L
.37509 .30902 L
.37627 .30902 L
.37756 .30902 L
.37893 .30902 L
.3801 .30902 L
.38138 .30902 L
.38276 .30902 L
.38353 .30902 L
.38424 .30902 L
.38561 .30902 L
Mistroke
.38691 .30902 L
.38801 .30902 L
.38923 .30902 L
.3905 .30902 L
.39169 .30902 L
.3928 .30902 L
.39382 .30902 L
.39494 .30902 L
.39612 .30902 L
.39732 .30902 L
.3986 .30902 L
.3998 .30902 L
.4009 .30902 L
.40219 .30902 L
.40292 .30902 L
.40359 .30902 L
.40482 .30902 L
.40613 .30902 L
.4074 .30902 L
.40879 .30902 L
.4101 .30902 L
.41132 .30902 L
.41252 .30902 L
.41361 .30902 L
.41487 .30902 L
.41605 .30902 L
.41735 .30902 L
.41872 .30902 L
.41989 .30902 L
.42117 .30902 L
.42256 .30902 L
.42333 .30902 L
.42404 .30902 L
.42541 .30902 L
.4267 .30902 L
.42781 .30902 L
.42903 .30902 L
.43031 .30902 L
.4315 .30902 L
.43261 .30902 L
.43363 .30902 L
.43481 .30902 L
.43593 .30902 L
.43713 .30902 L
.43841 .30902 L
.43962 .30902 L
.44071 .30902 L
.44201 .30902 L
.44273 .30902 L
.4434 .30902 L
Mistroke
.44464 .30902 L
.44594 .30902 L
.44722 .30902 L
.44794 .30902 L
.44861 .30902 L
.44984 .30902 L
.45114 .30902 L
.45231 .30902 L
.4534 .30902 L
.4546 .30902 L
.45589 .30902 L
.45718 .30902 L
.45792 .30902 L
.4586 .30902 L
.45998 .30902 L
.46075 .30902 L
.46145 .30902 L
.46271 .30902 L
.46408 .30902 L
.46537 .30902 L
.46656 .30902 L
.46766 .30902 L
.46886 .30902 L
.46998 .30902 L
.47101 .30902 L
.47221 .30902 L
.47352 .30902 L
.47476 .30902 L
.4759 .30902 L
.4772 .30902 L
.47842 .30902 L
.47952 .30902 L
.4807 .30902 L
.48199 .30902 L
.48336 .30902 L
.48453 .30902 L
.4858 .30902 L
.48718 .30902 L
.48845 .30902 L
.48911 .30902 L
.48984 .30902 L
.49061 .30902 L
.49132 .30902 L
.49264 .30902 L
.49384 .30902 L
.49516 .30902 L
.49655 .30902 L
.49772 .30902 L
.49897 .30902 L
.50015 .30902 L
Mistroke
.50122 .30902 L
.50248 .30902 L
.50385 .30902 L
.50514 .30902 L
.50633 .30902 L
.5076 .30902 L
.50896 .30902 L
.51024 .30902 L
.51142 .30902 L
.51279 .30902 L
.51357 .30902 L
.51429 .30902 L
.5156 .30902 L
.51627 .30902 L
.51701 .30902 L
.51772 .30902 L
.51847 .30902 L
.51981 .30902 L
.52055 .30902 L
.52125 .30902 L
.52201 .30902 L
.52283 .30902 L
.52354 .30902 L
.5243 .30902 L
.52503 .30902 L
.52569 .30902 L
.52696 .30902 L
.5283 .30902 L
.52957 .30902 L
.53095 .30902 L
.53225 .30902 L
.53347 .30902 L
.53467 .30902 L
.53575 .30902 L
.53701 .30902 L
.53819 .30902 L
.53948 .30902 L
.54085 .30902 L
.54202 .30902 L
.5433 .30902 L
.54468 .30902 L
.54545 .30902 L
.54616 .30902 L
.54753 .30902 L
.54882 .30902 L
.54993 .30902 L
.55114 .30902 L
.55241 .30902 L
.55361 .30902 L
.55472 .30902 L
Mistroke
.55574 .30902 L
.55685 .30902 L
.55803 .30902 L
.55923 .30902 L
.56051 .30902 L
.56172 .30902 L
.56281 .30902 L
.5641 .30902 L
.56483 .30902 L
.5655 .30902 L
.56674 .30902 L
.56804 .30902 L
.56932 .30902 L
.5707 .30902 L
.57201 .30902 L
.57323 .30902 L
.57443 .30902 L
.57552 .30902 L
.57678 .30902 L
.57796 .30902 L
.57926 .30902 L
.58063 .30902 L
.5818 .30902 L
.58308 .30902 L
.58446 .30902 L
.58524 .30902 L
.58594 .30902 L
.58731 .30902 L
.58861 .30902 L
.58971 .30902 L
.59093 .30902 L
.59221 .30902 L
.5934 .30902 L
.59451 .30902 L
.59553 .30902 L
.59671 .30902 L
.59783 .30902 L
.59903 .30902 L
.60031 .30902 L
.60152 .30902 L
.60261 .30902 L
.60391 .30902 L
.60463 .30902 L
.6053 .30902 L
.60654 .30902 L
.60784 .30902 L
.60912 .30902 L
.60984 .30902 L
.61051 .30902 L
.61174 .30902 L
Mistroke
.61304 .30902 L
.6142 .30902 L
.61529 .30902 L
.61649 .30902 L
.61778 .30902 L
.61908 .30902 L
.61981 .30902 L
.62049 .30902 L
.62187 .30902 L
.62264 .30902 L
.62335 .30902 L
.6246 .30902 L
.62597 .30902 L
.62726 .30902 L
.62845 .30902 L
.62955 .30902 L
.63075 .30902 L
.63187 .30902 L
.6329 .30902 L
.6341 .30902 L
.63541 .30902 L
.63665 .30902 L
.63779 .30902 L
.63909 .30902 L
.64031 .30902 L
.6414 .30902 L
.64259 .30902 L
.64388 .30902 L
.64525 .30902 L
.64641 .30902 L
.64769 .30902 L
.64907 .30902 L
.65034 .30902 L
.651 .30902 L
.65173 .30902 L
.65249 .30902 L
.65321 .30902 L
.65452 .30902 L
.65572 .30902 L
.65704 .30902 L
.65843 .30902 L
.6596 .30902 L
.66085 .30902 L
.66203 .30902 L
.6631 .30902 L
.66436 .30902 L
.66573 .30902 L
.66702 .30902 L
.66821 .30902 L
.66947 .30902 L
Mistroke
.67083 .30902 L
.67212 .30902 L
.67329 .30902 L
.67467 .30902 L
.67544 .30902 L
.67616 .30902 L
.67748 .30902 L
.67815 .30902 L
.67888 .30902 L
.67959 .30902 L
.68034 .30902 L
.68168 .30902 L
.68243 .30902 L
.68312 .30902 L
.68389 .30902 L
.6847 .30902 L
.68541 .30902 L
.68618 .30902 L
.6869 .30902 L
.68757 .30902 L
.68883 .30902 L
.69018 .30902 L
.69144 .30902 L
.69282 .30902 L
.69413 .30902 L
.69534 .30902 L
.69654 .30902 L
.69762 .30902 L
.69888 .30902 L
.70006 .30902 L
.70135 .30902 L
.70272 .30902 L
.70388 .30902 L
.70517 .30902 L
.70654 .30902 L
.70732 .30902 L
.70802 .30902 L
.70939 .30902 L
.71069 .30902 L
.71179 .30902 L
.71301 .30902 L
.71428 .30902 L
.71547 .30902 L
.71658 .30902 L
.7176 .30902 L
.71872 .30902 L
.71989 .30902 L
.72109 .30902 L
.72237 .30902 L
.72358 .30902 L
Mistroke
.72468 .30902 L
.72597 .30902 L
.72669 .30902 L
.72737 .30902 L
.7286 .30902 L
.72991 .30902 L
.73118 .30902 L
.73256 .30902 L
.73387 .30902 L
.73508 .30902 L
.73629 .30902 L
.73738 .30902 L
.73863 .30902 L
.73982 .30902 L
.74111 .30902 L
.74248 .30902 L
.74365 .30902 L
.74493 .30902 L
.74631 .30902 L
.74709 .30902 L
.74779 .30902 L
.74916 .30902 L
.75046 .30902 L
.75157 .30902 L
.75279 .30902 L
.75406 .30902 L
.75525 .30902 L
.75636 .30902 L
.75738 .30902 L
.7585 .30902 L
.75968 .30902 L
.76088 .30902 L
.76216 .30902 L
.76337 .30902 L
.76446 .30902 L
.76575 .30902 L
.76648 .30902 L
.76715 .30902 L
.76839 .30902 L
.76969 .30902 L
.77097 .30902 L
.77169 .30902 L
.77236 .30902 L
.77358 .30902 L
.77489 .30902 L
.77605 .30902 L
.77714 .30902 L
.77834 .30902 L
.77963 .30902 L
.78092 .30902 L
Mistroke
.78165 .30902 L
.78233 .30902 L
.78371 .30902 L
.78448 .30902 L
.78519 .30902 L
.78644 .30902 L
.78781 .30902 L
.7891 .30902 L
.79029 .30902 L
.79139 .30902 L
.79258 .30902 L
.79371 .30902 L
.79473 .30902 L
.79593 .30902 L
.79724 .30902 L
.79848 .30902 L
.79963 .30902 L
.80093 .30902 L
.80214 .30902 L
.80324 .30902 L
.80442 .30902 L
.80572 .30902 L
.80708 .30902 L
.80825 .30902 L
.80953 .30902 L
.8109 .30902 L
.81217 .30902 L
.81283 .30902 L
.81356 .30902 L
.81432 .30902 L
.81504 .30902 L
.81635 .30902 L
.81755 .30902 L
.81887 .30902 L
.82026 .30902 L
.82143 .30902 L
.82268 .30902 L
.82386 .30902 L
.82493 .30902 L
.82619 .30902 L
.82755 .30902 L
.82884 .30902 L
.83003 .30902 L
.8313 .30902 L
.83266 .30902 L
.83394 .30902 L
.83512 .30902 L
.83649 .30902 L
.83727 .30902 L
.83798 .30902 L
Mistroke
.8393 .30902 L
.84004 .30902 L
.84071 .30902 L
.84142 .30902 L
.84216 .30902 L
.8435 .30902 L
.84425 .30902 L
.84495 .30902 L
.84571 .30902 L
.84653 .30902 L
.84723 .30902 L
.848 .30902 L
.84872 .30902 L
.84939 .30902 L
.85066 .30902 L
.852 .30902 L
.85326 .30902 L
.85464 .30902 L
.85595 .30902 L
.85716 .30902 L
.85835 .30902 L
.85944 .30902 L
.86069 .30902 L
.86188 .30902 L
.86317 .30902 L
.86453 .30902 L
.8657 .30902 L
.86698 .30902 L
.86836 .30902 L
.86913 .30902 L
.86984 .30902 L
.87121 .30902 L
.8725 .30902 L
.8736 .30902 L
.87482 .30902 L
.87609 .30902 L
.87728 .30902 L
.87839 .30902 L
.87941 .30902 L
.88053 .30902 L
.8817 .30902 L
.8829 .30902 L
.88418 .30902 L
.88539 .30902 L
.88649 .30902 L
.88778 .30902 L
.8885 .30902 L
.88918 .30902 L
.89041 .30902 L
.89172 .30902 L
Mistroke
.89299 .30902 L
.89437 .30902 L
.89568 .30902 L
.89689 .30902 L
.89809 .30902 L
.89918 .30902 L
.90044 .30902 L
.90162 .30902 L
.90292 .30902 L
.90428 .30902 L
.90545 .30902 L
.90673 .30902 L
.90812 .30902 L
.90889 .30902 L
.90959 .30902 L
.91096 .30902 L
.91226 .30902 L
.91337 .30902 L
.91458 .30902 L
.91586 .30902 L
.91705 .30902 L
.91816 .30902 L
.91918 .30902 L
.9203 .30902 L
.92148 .30902 L
.92268 .30902 L
.92396 .30902 L
.92516 .30902 L
.92626 .30902 L
.92755 .30902 L
.92828 .30902 L
.92895 .30902 L
.93018 .30902 L
.93149 .30902 L
.93276 .30902 L
.93348 .30902 L
.93415 .30902 L
.93538 .30902 L
.93668 .30902 L
.93784 .30902 L
.93893 .30902 L
.94013 .30902 L
.94142 .30902 L
.94271 .30902 L
.94344 .30902 L
.94412 .30902 L
.9455 .30902 L
.94627 .30902 L
.94697 .30902 L
.94823 .30902 L
Mistroke
.9496 .30902 L
.95089 .30902 L
.95207 .30902 L
.95318 .30902 L
.95437 .30902 L
.95549 .30902 L
.95652 .30902 L
.95772 .30902 L
.95903 .30902 L
.96027 .30902 L
.96141 .30902 L
.96271 .30902 L
.96393 .30902 L
.96502 .30902 L
.96621 .30902 L
.9675 .30902 L
.96887 .30902 L
.97003 .30902 L
.97131 .30902 L
.97224 .30902 L
.9731 .30902 L
.97404 .30902 L
.97503 .30902 L
.9759 .30902 L
.97671 .30902 L
.9776 .30902 L
.97856 .30902 L
.97936 .30902 L
.98024 .30902 L
.98115 .30902 L
.982 .30902 L
.9828 .30902 L
.98353 .30902 L
.98437 .30902 L
.98516 .30902 L
.98602 .30902 L
.98696 .30902 L
.98795 .30902 L
.98887 .30902 L
.98973 .30902 L
.99051 .30902 L
.99142 .30902 L
.99228 .30902 L
.99321 .30902 L
.9942 .30902 L
.99513 .30902 L
.99598 .30902 L
.99697 .30902 L
.99805 .30902 L
.99907 .30902 L
Mistroke
1 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{84, 51.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001D0000<b000`400?l00000o`00003oE?ooool0
01Cooooo0_l00004ooooo`03o`000?oooooooooo00Oo00000oooool5o`000004ooooool0003ooooo
ooooo`Go000000?oooooo`000?ooool00oooool6o`0001?ooooo000Cooooo`04o`000?oooooooooo
o`0000Gooooo00Co0000oooooooooooo00000_ooool01Ol0003ooooooooooooooooo000000;ooooo
0_l00004ooooo`04o`000?oooooo0000o`0000;ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooooooool2o`0001Cooooo000Cooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooo
ooooool00_l00005ooooo`Ko00000oooool01?l0003oooooo`000?l00002ooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooooooo0_l0000Dooooo`004oooool01?l0003oooooooooool0
0005ooooo`06o`000?ooooooooooo`000?oooooo00001?ooool2o`000003ooooool0003o000000Co
oooo00?o0000ooooool000000ol00006ooooo`?o000000?oooooo`000?ooool04oooool001?ooooo
00Co0000oooooooooooo00001Oooool01?l0003oooooo`000?l00002ooooo`06o`000?oooooooooo
ooooool0003ooooo0ol00004ooooo`04o`000?oooooo0000o`0000Oooooo00Co0000oooooooooooo
oooo0_l0000Dooooo`004oooool01?l0003oooooooooool00005ooooo`04o`000?oooooo0000o`00
00;ooooo00Go0000ooooooooooooooooo`000002ooooo`;o00001?ooool01?l0003oooooooooool0
0007ooooo`04o`000?ooooooooooooooo`;o00005?ooool001Cooooo0_l00007ooooo`Go00001Ooo
ool2o`000003ooooool0003ooooo00Cooooo0_l000000ooooooo0000o`000006ooooo`?o000000?o
ooooo`000?ooool04oooool005Cooooo000Boooooboo00004oooool00003ooooool0003ooooo00Co
oooo00?o0000ooooooooool00_ooool3o`0000?ooooo00?o0000ooooooooool01_ooool00ol007oo
ooooooooo`06ooooo`03o`00Oooooooooooo00Oooooo00?o001oooooooooool01_ooool00ol007oo
ooooooooo`06ooooo`03o`000?oooooooooo017ooooo0007ooooo`05o`000?ooooooooooooooool0
00000oooool01?l0003oooooooooool00008ooooo`03o`00Oooooooooooo00Kooooo00?o001ooooo
ooooool01oooool00ol007ooooooooooo`06ooooo`03o`00Oooooooooooo00Kooooo00?o0000oooo
ooooool04Oooool000Sooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00008oooo
o`03o`00Oooooooooooo00Kooooo00?o001oooooooooool01oooool00ol007ooooooooooo`06oooo
o`03o`00Oooooooooooo00Kooooo00?o0000ooooooooool04Oooool000Sooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooool0000]o`00O`03o`000?oooooooooo017ooooo00000ooooooo
0000o`000004ooooo`04o`000?oooooo0000ooooo`Co00000oooool00ol0003oooooooooo`06oooo
o`03o`00Oooooooooooo00Kooooo00?o001oooooooooool01oooool00ol007ooooooooooo`06oooo
o`03o`00Oooooooooooo00Kooooo00?o0000ooooooooool04Oooool00006o`000?ooooooooooo`00
0?oooooo00000oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000Sooooo00?o
001oooooooooool01_ooool00ol007ooooooooooo`07ooooo`03o`00Oooooooooooo00Kooooo00?o
001oooooooooool01_ooool00ol0003oooooooooo`0Aooooo`0000Go0000oooooooooooo0000oooo
o`05o`000003ooooool0003o000000?o00000_ooool00ol0003o001oo`00O`0[o`00O`03o`000?oo
oooooooo017ooooo0002o`000003ooooool0003ooooo00Go00000_ooool4o`0000;ooooo00?o0000
ooooooooool01_ooool00ol007ooooooooooo`06ooooo`03o`00Oooooooooooo00Oooooo00?o001o
ooooooooool01_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo017ooooo00001?l0
003oooooooooool00002ooooo`05o`000?ooooooooooo`000?ooool01Ol00002ooooo`03o`000?oo
oooooooo00Kooooo00?o001oooooooooool01_ooool00ol007ooooooooooo`07ooooo`03o`00Oooo
oooooooo00Kooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Aooooo`0000Co0000
oooooooooooo00000oooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo
00002?ooool00ol007ooooooooooo`06ooooo`03o`00Oooooooooooo00Oooooo00?o001ooooooooo
ool01_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo017ooooo00000ooooooo0000
o`000005ooooo`03o`000?oooooooooo00Go00000_ooool00ol0003o001oo`00O`0[o`00O`03o`00
0?oooooooooo017ooooo0005ooooo`06o`000?ooooooooooooooool0003ooooo1?l00003ooooo`03
o`000?oooooooooo00Kooooo00?o001oooooooooool01_ooool00ol007ooooooooooo`07ooooo`03
o`00Oooooooooooo00Kooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Aooooo`00
1Oooool01_l0003ooooooooooooooooo0000ooooo`;o00000_ooool01?l0003oooooooooool00008
ooooo`03o`00Oooooooooooo00Kooooo00?o001oooooooooool01oooool00ol007ooooooooooo`06
ooooo`03o`00Oooooooooooo00Kooooo00?o0000ooooooooool04Oooool000Kooooo0ol00002oooo
o`Go00000_ooool_o`0001?ooooo000<ooooo`04o`000?ooooooooooo`0000;ooooo;ol0000Coooo
o`0000?oooooo`000?ooool00_ooool5o`0000;ooooo1?l00002ooooo`03o`000?oooooooooo00Ko
oooo00?o001oooooooooool01_ooool00ol007ooooooooooo`07ooooo`03o`00Oooooooooooo00Ko
oooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Aooooo`001_ooool01Ol0003ooooo
ooooool0003ooooo00;o00000_ooool01?l0003oooooooooool00008ooooo`03o`00Oooooooooooo
00Kooooo00?o001oooooooooool01oooool00ol007ooooooooooo`06ooooo`03o`00Oooooooooooo
00Kooooo00?o0000ooooooooool04Oooool000Oooooo00?o0000ooooooooool00oooool3o`0000;o
oooo00?o0000o`00Ool007l0:ol007l00ol0003oooooooooo`0Aooooo`0000?oooooo`000?l00000
1?ooool2o`0000?ooooo1?l00002ooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool0
1_ooool00ol007ooooooooooo`07ooooo`03o`00Oooooooooooo00Kooooo00?o001oooooooooool0
1_ooool00ol0003oooooooooo`0Aooooo`0000Ko0000oooooooooooo0000ooooool00003ooooo`03
o`000?oooooo000000Co00000_ooool00ol0003oooooooooo`06ooooo`03o`00Oooooooooooo00Ko
oooo00?o001oooooooooool01oooool00ol007ooooooooooo`06ooooo`03o`00Oooooooooooo00Ko
oooo00?o0000ooooooooool04Oooool00006o`000?ooooooooooo`000?oooooo00000oooool00ol0
003oooooo`000003ooooo`04o`000?ooooooooooo`0000Sooooo00?o001oooooooooool01_ooool0
0ol007ooooooooooo`07ooooo`03o`00Oooooooooooo00Kooooo00?o001oooooooooool01_ooool0
0ol0003oooooooooo`0Aooooo`0000Co0000oooooooooooo00000_ooool3o`0000;ooooo1Ol00002
ooooo`03o`000?l007oo001o02_o001o00?o0000ooooooooool04Oooool000;o000000?oooooo`00
0?ooool00_ooool01?l0003oooooooooooooool4o`0000?ooooo00?o0000ooooooooool01_ooool0
0ol007ooooooooooo`06ooooo`03o`00Oooooooooooo00Oooooo00?o001oooooooooool01_ooool0
0ol007ooooooooooo`06ooooo`03o`000?oooooooooo017ooooo00001?l0003oooooooooool00003
ooooo`05o`000?ooooooooooooooool000000oooool01?l0003oooooooooool00008ooooo`03o`00
Oooooooooooo00Kooooo00?o001oooooooooool01oooool00ol007ooooooooooo`06ooooo`03o`00
Oooooooooooo00Kooooo00?o0000ooooooooool04Oooool00003ooooool0003o000000Gooooo00?o
0000ooooooooool01Ol00002ooooo`03o`000?l007oo001o02_o001o00?o0000ooooooooool04Ooo
ool000Sooooo00Co0000oooooooooooooooo1?l00002ooooo`03o`000?oooooooooo00Kooooo00?o
001oooooooooool01_ooool00ol007ooooooooooo`07ooooo`03o`00Oooooooooooo00Kooooo00?o
001oooooooooool01_ooool00ol0003oooooooooo`0Aooooo`002Oooool00ol0003oooooo`000003
o`0000?ooooo00?o0000ooooooooool01_ooool00ol007ooooooooooo`06ooooo`03o`00Oooooooo
oooo00Oooooo00?o001oooooooooool01_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooo
oooo017ooooo0005ooooo`09o`000?ooooooooooooooool0003oooooo`000?oooooo000000Cooooo
00?o0000ooooooooool01_ooool00ol007ooooooooooo`06ooooo`03o`00Oooooooooooo00Oooooo
00?o001oooooooooool01_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo017ooooo
0005ooooo`Go000000?oooooo`000?l000000ol00002oooooboo00004oooool000gooooo00?o0000
ooooooooool0A?ooool000cooooo0ol0000?ooooo`?o0000<oooool000gooooo00?o0000ooooool0
00004Oooool00ol0003oooooooooo`0`ooooo`001?l00002ooooo`?o00000oooool4o`0000?ooooo
0_l000000ooooooo0000o`000002o`000004ooooool0003o0000ooooo`Co00001oooool5o`0000?o
oooo0_l000000ooooooo0000ooooo`03o`0000;ooooo0ol00009ooooo`Co00000oooool3o`0000;o
oooo0Ol000000003ooooool0003ooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003o
ooooo`0000?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02ooooo`06o`000?oo
ooooooooo`000?oooooo00001_ooool00ol0003oooooooooo`09ooooo`06o`000?ooooooooooo`00
0?oooooo00001_ooool00003ooooool0003ooooo00;ooooo1Ol000000ooooooo0000ooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`00
0003ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooo
ool0003ooooo00Go00000_ooool00ol0003oooooooooo`09ooooo`05o`000?ooooooooooo`000?oo
ool01Ol00002ooooo`0000?oooooo`000?ooool00_ooool01ol0003ooooooooooooooooo0000oooo
ool000000oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooool000000oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;ooooo00Ko
0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo00;o00002_ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo0Ol00001ooooo`7ooooo0002o`0000Cooooo0ol00003oooo
o`Oo000000Coooooo`000?l0003ooooo1?l00003ooooo`Go00001oooool4o`000004ooooool0003o
0000ooooo`;o00000_ooool3o`0000;ooooo0_l000000ooooooo0000o`000008ooooo`?o00000ooo
ool3o`0000;ooooo0Ol0000002_ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`09
ooooo`0000?oooooo`000?ooool0:Oooool2o`0001Wooooo0_l0000;ooooo`00E?ooool005Cooooo
0000\
\>"],
  ImageRangeCache->{{{69.5625, 135.75}, {153.688, 113.188}} -> {-2.2853, \
8.26546, 0.0217059, 0.0702417}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
EFplot = Table[0,{5}]; 
Do [EFplot[[i]] = Plot[\[CapitalPhi][[2,i]],{x,0,lend}];
,{i,1,5}];\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.72089 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .15889 -18 -4.5 ]
[.01131 .15889 0 4.5 ]
[.01131 .30307 -18 -4.5 ]
[.01131 .30307 0 4.5 ]
[.01131 .44725 -18 -4.5 ]
[.01131 .44725 0 4.5 ]
[.01131 .59143 -18 -4.5 ]
[.01131 .59143 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15889 m
.03006 .15889 L
s
[(0.2)] .01131 .15889 1 0 Mshowa
.02381 .30307 m
.03006 .30307 L
s
[(0.4)] .01131 .30307 1 0 Mshowa
.02381 .44725 m
.03006 .44725 L
s
[(0.6)] .01131 .44725 1 0 Mshowa
.02381 .59143 m
.03006 .59143 L
s
[(0.8)] .01131 .59143 1 0 Mshowa
.125 Mabswid
.02381 .05076 m
.02756 .05076 L
s
.02381 .0868 m
.02756 .0868 L
s
.02381 .12285 m
.02756 .12285 L
s
.02381 .19494 m
.02756 .19494 L
s
.02381 .23098 m
.02756 .23098 L
s
.02381 .26703 m
.02756 .26703 L
s
.02381 .33912 m
.02756 .33912 L
s
.02381 .37516 m
.02756 .37516 L
s
.02381 .4112 m
.02756 .4112 L
s
.02381 .48329 m
.02756 .48329 L
s
.02381 .51934 m
.02756 .51934 L
s
.02381 .55538 m
.02756 .55538 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .08953 L
.10458 .16969 L
.14415 .24228 L
.18221 .30846 L
.22272 .3738 L
.26171 .43065 L
.30316 .48353 L
.34309 .52621 L
.3815 .55892 L
.40095 .57218 L
.42237 .58412 L
.44268 .59283 L
.45178 .59589 L
.46172 .59863 L
.4671 .59986 L
.4721 .60083 L
.47727 .60167 L
.48196 .60228 L
.48658 .60274 L
.4887 .60291 L
.49093 .60306 L
.49332 .60318 L
.49438 .60322 L
.49552 .60326 L
.49675 .60329 L
.49789 .60331 L
.49859 .60331 L
.49925 .60332 L
.50049 .60332 L
.50163 .60331 L
.50286 .60329 L
.50401 .60327 L
.50508 .60324 L
.50754 .60314 L
.51014 .60299 L
.51268 .6028 L
.51504 .6026 L
.5204 .60199 L
.5293 .60057 L
.53882 .5985 L
.54906 .59563 L
.56016 .59177 L
.58032 .58278 L
.62123 .55688 L
.66064 .5226 L
.69852 .48155 L
.73886 .42986 L
.77769 .37317 L
.81897 .30648 L
Mistroke
.85873 .23712 L
.89697 .16678 L
.93767 .08931 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{75.875, 46.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{-0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001;0000;R000`400?l00000o`00003oBoooool0
01Kooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00000_ooool01?l0003ooooooooooooo
ool5o`000003ooooool0003ooooo00;ooooo1?l00002ooooo`03o`000?oooooooooo00;ooooo0ol0
0002ooooo`?o00000oooool001Gooooo00Co0000oooooooooooo00001oooool2o`000003ooooool0
003o000000Gooooo00?o0000ooooooooool00_l00005ooooo`;o000000Coooooo`000?oooooo0000
1Oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool001Gooooo
00Co0000oooooooooooo00001oooool01?l0003oooooo`000?l00006ooooo`Ko00001?ooool2o`00
0004ooooool0003oooooo`0000Gooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oo
oooooooo00;ooooo000Eooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo0000
1_ooool2o`000003ooooool0003o000000Gooooo1Ol00007ooooo`?o00000oooool00ol0003ooooo
ooooo`02ooooo`005Oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00;o0000
1Oooool00ol0003oooooo`000002o`0000Gooooo0_l000000ooooooo0000ooooo`06ooooo`05o`00
0?ooooooooooooooool000000_ooool00ol0003oooooooooo`02ooooo`005Oooool01?l0003ooooo
ooooool00007ooooo`03o`000?oooooooooo00;o00001Oooool00ol0003oooooooooo`02o`0000Go
oooo00Co0000ooooool0003o00001oooool01_l0003ooooooooooooooooo0000ooooo`;o00001?oo
ool001Kooooo0_l00009ooooo`?o00001oooool2o`000003ooooool0003ooooo00Gooooo1?l00007
ooooo`?o00000oooool00ol0003oooooooooo`02ooooo`00Boooool0017ooooo>?l00002ooooo`00
4oooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00Ko0000oooooooooooo
0000ooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooo`00
0002ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooo`000002ooooo`06
o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooooooo`01ooooo`004oooool2o`00
037ooooo00?o0000ooooooooool00_ooool001?ooooo0_l0000aooooo`03o`000?oooooooooo00;o
oooo000Cooooo`03o`000?oooooo000002oooooo00?o0000ooooooooool00oooool001?ooooo00?o
0000ooooool00000;oooool00ol0003oooooooooo`03ooooo`000_ooool2o`0000Cooooo00Co0000
oooooooooooooooo1Ol00002ooooo`04o`000?ooooooooooo`0002gooooo00?o0000ooooooooool0
1?ooool00005ooooool0003oooooooooool000002?ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0002gooooo00?o0000ooooooooool01?ooool00005ooooool0003ooooooooo
ool000002Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0002gooooo00?o0000
ooooooooool01?ooool00005ooooool0003oooooooooool000002_ooool01Ol0003ooooooooooooo
oooo000000?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`05ooooo`0000Gooooo
o`000?ooooooooooo`000007ooooo`05o`000?ooooooooooooooool000000_ooool01Ol0003ooooo
oooooooooooo000002_ooooo00?o0000ooooooooool01Oooool00005ooooool0003oooooooooool0
00001oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Wooooo`03o`000?oooooooooo00Kooooo0002ooooo`;o00002Oooool3o`0000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00Oo
oooo000Cooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool09?ooool00ol0003ooooo
ooooo`08ooooo`000_ooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0000;ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Sooooo0000
1Ooooooo0000oooooooooooo000000[ooooo00Go0000ooooooooooooooooo`000006ooooo`03o`00
0?oooooooooo02;ooooo00?o0000ooooooooool02Oooool00005ooooool0003oooooooooool00000
1oooool5o`0000;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo00[ooooo00001Ooooooo0000oooooooooooo000000Oooooo00Co0000oooooooooooo
00000oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool02_ooool00005ooooool0003oooooooooool000002?ooool00ol0003oooooo`000003ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0;ooooo`00
00Goooooo`000?ooooooooooo`000009ooooo`;o00000oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo01gooooo00?o0000ooooooooool02oooool000;ooooo0_l0000;ooooo`05o`00
0?ooooooooooooooool000002_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00co
oooo000Cooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool06oooool00ol0003ooooo
ooooo`0<ooooo`000_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000?ooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo0000
1Ooooooo0000oooooooooooo000000Oooooo00Go0000ooooooooooooooooo`000002ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0>ooooo`0000Go
ooooo`000?ooooooooooo`000007ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03_ooool00005oooo
ool0003oooooooooool000001oooool4o`0000?ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo00oooooo00001Ooooooo0000oooooooooooo000000Oo
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool04?ooool00005ooooool0003oooooooooool000002?ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0Aooooo`000_ooool2o`0000[ooooo0_l00003ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool03_ooool2o`0001Cooooo0002ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`?o00000oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool05?ooool00005ooooool0003oooooooooool000001oooool01Ol0003ooooooooo
oooooooo000000;ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo01Gooooo00001Ooooooo0000oooooooooooo000000Oooooo00Go0000oooooooooooo
ooooo`000002ooooo`03o`000?oooooooooo017ooooo0_l00009ooooo`03o`000?oooooooooo01Ko
oooo00001Ooooooo0000oooooooooooo000000Sooooo0ol00003ooooo`03o`000?oooooooooo01?o
oooo0ol000000ooooooo0000ooooo`03o`0001Wooooo00001Ooooooo0000oooooooooooo000000Oo
oooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo01Gooooo1?l0000Loooo
o`0000Goooooo`000?ooooooooooo`000007ooooo`05o`000?ooooooooooooooool00000>_ooool0
00;ooooo0_l00009ooooo`?o0000>oooool004_ooooo0000\
\>"],
  ImageRangeCache->{{{62.375, 122.062}, {237.562, 201.062}} -> {-1.87098, \
6.14813, 0.0192584, 0.0254426}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309016 0.360445 [
[.21429 .29652 -9 -9 ]
[.21429 .29652 9 0 ]
[.40476 .29652 -9 -9 ]
[.40476 .29652 9 0 ]
[.59524 .29652 -9 -9 ]
[.59524 .29652 9 0 ]
[.78571 .29652 -9 -9 ]
[.78571 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 .03868 -30 -4.5 ]
[.01131 .03868 0 4.5 ]
[.01131 .12879 -24 -4.5 ]
[.01131 .12879 0 4.5 ]
[.01131 .2189 -30 -4.5 ]
[.01131 .2189 0 4.5 ]
[.01131 .39913 -24 -4.5 ]
[.01131 .39913 0 4.5 ]
[.01131 .48924 -18 -4.5 ]
[.01131 .48924 0 4.5 ]
[.01131 .57935 -24 -4.5 ]
[.01131 .57935 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30902 m
.21429 .31527 L
s
[(0.2)] .21429 .29652 0 1 Mshowa
.40476 .30902 m
.40476 .31527 L
s
[(0.4)] .40476 .29652 0 1 Mshowa
.59524 .30902 m
.59524 .31527 L
s
[(0.6)] .59524 .29652 0 1 Mshowa
.78571 .30902 m
.78571 .31527 L
s
[(0.8)] .78571 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .03868 m
.03006 .03868 L
s
[(-0.75)] .01131 .03868 1 0 Mshowa
.02381 .12879 m
.03006 .12879 L
s
[(-0.5)] .01131 .12879 1 0 Mshowa
.02381 .2189 m
.03006 .2189 L
s
[(-0.25)] .01131 .2189 1 0 Mshowa
.02381 .39913 m
.03006 .39913 L
s
[(0.25)] .01131 .39913 1 0 Mshowa
.02381 .48924 m
.03006 .48924 L
s
[(0.5)] .01131 .48924 1 0 Mshowa
.02381 .57935 m
.03006 .57935 L
s
[(0.75)] .01131 .57935 1 0 Mshowa
.125 Mabswid
.02381 .0567 m
.02756 .0567 L
s
.02381 .07473 m
.02756 .07473 L
s
.02381 .09275 m
.02756 .09275 L
s
.02381 .11077 m
.02756 .11077 L
s
.02381 .14682 m
.02756 .14682 L
s
.02381 .16484 m
.02756 .16484 L
s
.02381 .18286 m
.02756 .18286 L
s
.02381 .20088 m
.02756 .20088 L
s
.02381 .23693 m
.02756 .23693 L
s
.02381 .25495 m
.02756 .25495 L
s
.02381 .27297 m
.02756 .27297 L
s
.02381 .29099 m
.02756 .29099 L
s
.02381 .32704 m
.02756 .32704 L
s
.02381 .34506 m
.02756 .34506 L
s
.02381 .36308 m
.02756 .36308 L
s
.02381 .38111 m
.02756 .38111 L
s
.02381 .41715 m
.02756 .41715 L
s
.02381 .43517 m
.02756 .43517 L
s
.02381 .45319 m
.02756 .45319 L
s
.02381 .47122 m
.02756 .47122 L
s
.02381 .50726 m
.02756 .50726 L
s
.02381 .52528 m
.02756 .52528 L
s
.02381 .54331 m
.02756 .54331 L
s
.02381 .56133 m
.02756 .56133 L
s
.02381 .02066 m
.02756 .02066 L
s
.02381 .00264 m
.02756 .00264 L
s
.02381 .59737 m
.02756 .59737 L
s
.02381 .6154 m
.02756 .6154 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{75.875, 46.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{-0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001;0000;R000`400?l00000o`00003oBoooool0
04_ooooo001;ooooo`00Boooool004_ooooo001;ooooo`00Boooool004_ooooo0008ooooo`;o0000
1?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo0ol0000_ooooo`001ooo
ool01?l0003oooooooooool00009ooooo`05o`000?ooooooooooooooool000000oooool00ol0003o
ooooo`00000/ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooo`00000Looooo`Go00002oooool000Oooooo00Co0000oooooooooooo
00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000001_ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`08ooooo`001oooool01?l0003oooooooooool00003ooooo`;o
00001?ooool01?l0003oooooo`000?ooool4o`0000;ooooo00?o0000ooooooooool06?ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Oooooo0007ooooo`04o`000?ooooooooooo`00
00;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooo000000?ooooo00?o
0000ooooool000006_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo0006
ooooo`Go00000_ooool01Ol0003oooooooooool0003ooooo00Go000000?oooooo`000?l000000ol0
00001?oooooo0000o`000?l00004ooooo`03o`000?oooooooooo00Oo000000?oooooo`000?l00000
0_ooool3o`000004ooooool0003o0000ooooo`Co00000oooool6o`0000?ooooo000=ooooo`04o`00
0?ooooooooooo`0000_ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`03ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000_ooool01_l0003oooooooooool0003o
ooooo`0000;ooooo00Go0000ooooooooooooooooo`000003ooooo`;o00000_ooool00ol0003ooooo
ooooo`02ooooo`002?ooool2o`0000?ooooo0_l000000ooooooo0000ooooo`05o`000003ooooool0
003o000000;o00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00;o0000
0oooool00ol0003oooooooooo`06o`0000;ooooo00Go0000ooooooooooooooooo`000003ooooo`05
o`000?oooooo0000ooooool000001?ooool000Oooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003ooooo
o`000002ooooo`03o`000?oooooooooo00?ooooo00Ko0000oooooooooooo0000ooooool00002oooo
o`04o`000?ooooooooooo`0000;ooooo0ol00002ooooo`Co00001Oooool4o`0000Cooooo0005o`00
00;ooooo00Co0000oooooooooooo00000oooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol0
00001Ooooooo0000oooooooooooo000000Gooooo00Co0000ooooool0003o00000_ooool00ol0003o
ooooo`000002ooooo`;o000000Coooooo`000?oooooo00000_ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00;o00001?ooool000Oooooo00Co0000oooooooooooo00002_ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool00oooool01?l0
003oooooo`000?l00002ooooo`03o`000?oooooo000000;ooooo00Ko0000ooooool0003o0000oooo
ool00002ooooo`;o00001_ooool00ol0003oooooooooo`02o`0000Cooooo0007ooooo`04o`000?oo
ooooooooo`0000Oooooo00Ko0000ooooooooooooooooo`000?ooool4o`0000;ooooo0ol00007oooo
o`Go00000oooool2o`0000;ooooo0_l00002ooooo`;o00000_ooool2o`0000Gooooo1?l00004oooo
o`001oooool01?l0003oooooooooool00007ooooo`07o`000?ooooooooooooooool0003oooooo`00
0005ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`01ooooo`002?ooool2o`0000Wooooo0ol00002ooooo`Go000000?oooooo`000?ooool04oooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo007ooooo000Mooooobco00000_ooool000So
oooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00000_ooool3o`0000;ooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`0Eooooo`001oooool01?l0003oooooooooool00008oooo
o`06o`000?ooooooooooo`000?oooooo00000oooool01?l0003oooooo`000?l0000Booooo`03o`00
0?oooooooooo01Kooooo0007ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool0
1Oooool01Ol0003oooooo`000?oooooo0000013ooooo00?o0000ooooooooool05oooool000Oooooo
00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`05o`000?oooooo0000oooo
ool000004?ooool00ol0003oooooooooo`0Gooooo`001oooool01?l0003oooooooooool00003oooo
o`;o00000_ooool01_l0003oooooo`000?oooooo0000ooooo`Co00000_ooool01?l0003ooooooooo
ool0000>ooooo`03o`000?oooooooooo01Sooooo0007ooooo`04o`000?ooooooooooo`0000;ooooo
00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooo000000?ooooo00?o0000oooo
ool000000oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Wooooo0008ooooo`;o
00000oooool01?l0003oooooooooool00002ooooo`?o00000_ooool5o`000003ooooool0003ooooo
00;ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Iooooo`003Oooool01?l0003o
ooooooooool0000;ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0Jooooo`002?ooool2o`0000?ooooo0_l000000ooooooo0000ooooo`02ooooo`04
o`000?ooooooooooooooo`Co00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool06_ooool000Oooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00003ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooo`00
0005ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool06oooool000Oooooo00Co0000
oooooooooooo00000oooool2o`0000Gooooo00?o0000ooooooooool01Ol000000ooooooo0000oooo
o`05ooooo`;o00001?ooool2o`0001kooooo0007ooooo`04o`000?ooooooooooo`0000[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooo`000007ooooo`Go00008?ooool000Oooooo00Co0000
oooooooooooo00002oooool00ol0003oooooo`000003o`0000;ooooo00?o0000ooooooooool0:_oo
ool000Oooooo00Co0000oooooooooooo00001oooool01ol0003ooooooooooooooooo0000ooooool0
0000<_ooool000Sooooo0_l00008ooooo`Go000000?oooooo`000?l000000ol0000^ooooo`00Booo
ool004_ooooo001;ooooo`00Boooool004_ooooo001;ooooo`00Boooool00001\
\>"],
  ImageRangeCache->{{{62.375, 122.062}, {281.438, 244.938}} -> {-2.64203, \
18.2299, 0.0243487, 0.064335}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309018 0.360446 [
[.21429 .29652 -9 -9 ]
[.21429 .29652 9 0 ]
[.40476 .29652 -9 -9 ]
[.40476 .29652 9 0 ]
[.59524 .29652 -9 -9 ]
[.59524 .29652 9 0 ]
[.78571 .29652 -9 -9 ]
[.78571 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 .03868 -30 -4.5 ]
[.01131 .03868 0 4.5 ]
[.01131 .1288 -24 -4.5 ]
[.01131 .1288 0 4.5 ]
[.01131 .21891 -30 -4.5 ]
[.01131 .21891 0 4.5 ]
[.01131 .39913 -24 -4.5 ]
[.01131 .39913 0 4.5 ]
[.01131 .48924 -18 -4.5 ]
[.01131 .48924 0 4.5 ]
[.01131 .57935 -24 -4.5 ]
[.01131 .57935 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30902 m
.21429 .31527 L
s
[(0.2)] .21429 .29652 0 1 Mshowa
.40476 .30902 m
.40476 .31527 L
s
[(0.4)] .40476 .29652 0 1 Mshowa
.59524 .30902 m
.59524 .31527 L
s
[(0.6)] .59524 .29652 0 1 Mshowa
.78571 .30902 m
.78571 .31527 L
s
[(0.8)] .78571 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .03868 m
.03006 .03868 L
s
[(-0.75)] .01131 .03868 1 0 Mshowa
.02381 .1288 m
.03006 .1288 L
s
[(-0.5)] .01131 .1288 1 0 Mshowa
.02381 .21891 m
.03006 .21891 L
s
[(-0.25)] .01131 .21891 1 0 Mshowa
.02381 .39913 m
.03006 .39913 L
s
[(0.25)] .01131 .39913 1 0 Mshowa
.02381 .48924 m
.03006 .48924 L
s
[(0.5)] .01131 .48924 1 0 Mshowa
.02381 .57935 m
.03006 .57935 L
s
[(0.75)] .01131 .57935 1 0 Mshowa
.125 Mabswid
.02381 .05671 m
.02756 .05671 L
s
.02381 .07473 m
.02756 .07473 L
s
.02381 .09275 m
.02756 .09275 L
s
.02381 .11077 m
.02756 .11077 L
s
.02381 .14682 m
.02756 .14682 L
s
.02381 .16484 m
.02756 .16484 L
s
.02381 .18286 m
.02756 .18286 L
s
.02381 .20088 m
.02756 .20088 L
s
.02381 .23693 m
.02756 .23693 L
s
.02381 .25495 m
.02756 .25495 L
s
.02381 .27297 m
.02756 .27297 L
s
.02381 .291 m
.02756 .291 L
s
.02381 .32704 m
.02756 .32704 L
s
.02381 .34506 m
.02756 .34506 L
s
.02381 .36309 m
.02756 .36309 L
s
.02381 .38111 m
.02756 .38111 L
s
.02381 .41715 m
.02756 .41715 L
s
.02381 .43517 m
.02756 .43517 L
s
.02381 .4532 m
.02756 .4532 L
s
.02381 .47122 m
.02756 .47122 L
s
.02381 .50726 m
.02756 .50726 L
s
.02381 .52529 m
.02756 .52529 L
s
.02381 .54331 m
.02756 .54331 L
s
.02381 .56133 m
.02756 .56133 L
s
.02381 .02066 m
.02756 .02066 L
s
.02381 .00264 m
.02756 .00264 L
s
.02381 .59738 m
.02756 .59738 L
s
.02381 .6154 m
.02756 .6154 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .41882 L
.08255 .47063 L
.10458 .52 L
.12507 .55699 L
.14415 .58234 L
.14918 .58743 L
.15465 .59218 L
.15946 .59568 L
.16457 .59868 L
.16917 .60075 L
.17178 .60165 L
.17423 .60233 L
.17538 .60258 L
.17647 .60279 L
.17746 .60295 L
.17852 .60309 L
.17967 .6032 L
.18073 .60327 L
.182 .60332 L
.18314 .60332 L
.18435 .60327 L
.18547 .6032 L
.1867 .60307 L
.18802 .60289 L
.19071 .60236 L
.19317 .6017 L
.1979 .59993 L
.20239 .59766 L
.21236 .5906 L
.22321 .5798 L
.24299 .55222 L
.26399 .51278 L
.30174 .42122 L
.34195 .30705 L
.38063 .19725 L
.40028 .14675 L
.42177 .09858 L
.44253 .06103 L
.4614 .03593 L
.47149 .02635 L
.47611 .0229 L
.48101 .0199 L
.4835 .01863 L
.48624 .01744 L
.48876 .01653 L
.49106 .01587 L
.49378 .01527 L
.49527 .01504 L
.49596 .01495 L
Mistroke
.49669 .01487 L
.498 .01477 L
.49921 .01472 L
.49996 .01472 L
.50065 .01472 L
.50196 .01477 L
.50313 .01486 L
.50438 .01499 L
.50556 .01516 L
.50663 .01535 L
.50926 .01595 L
.51175 .0167 L
.5167 .01872 L
.52208 .02171 L
.53169 .02906 L
.54056 .03811 L
.55926 .0639 L
.57988 .10198 L
.62014 .19933 L
.65888 .30944 L
.70007 .42608 L
.72063 .47824 L
.73974 .52049 L
.75939 .55604 L
.77791 .58106 L
.78775 .59069 L
.79293 .59469 L
.7984 .5981 L
.80302 .60032 L
.80546 .60125 L
.80809 .60206 L
.8105 .60262 L
.8127 .60299 L
.81375 .60312 L
.81491 .60323 L
.81599 .60329 L
.817 .60332 L
.81818 .60331 L
.81941 .60327 L
.82047 .60319 L
.82163 .60307 L
.82287 .6029 L
.82421 .60267 L
.82661 .60212 L
.82905 .60139 L
.83134 .60055 L
.83564 .59857 L
.84078 .59552 L
.84552 .59205 L
.85624 .58192 L
Mistroke
.87498 .55692 L
.89561 .51962 L
.93591 .42324 L
.97471 .31334 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{75.875, 46.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{-0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001;0000;R000`400?l00000o`00003oBoooool0
04_ooooo001;ooooo`00Boooool004_ooooo001;ooooo`00Boooool004_ooooo0008ooooo`;o0000
1?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo0ol0000_ooooo`001ooo
ool01?l0003oooooooooool00009ooooo`05o`000?ooooooooooooooool000000oooool00ol0003o
ooooo`00000/ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooo`00000Booooo`Co00005_ooool000Oooooo00Co0000oooooooooooo
00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000001;ooooo00Co0000oooooooo
oooo00005_ooool000Oooooo00Co0000oooooooooooo00000oooool2o`0000Cooooo00Co0000oooo
ool0003ooooo1?l00002ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0Cooooo`001oooool01?l0003oooooooooool00002ooooo`06o`000?oooooo
ooooo`000?oooooo00000oooool00ol0003oooooo`000003ooooo`03o`000?oooooo0000013ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0Cooooo`001_ooool5o`0000;ooooo00Go
0000oooooooooooo0000ooooo`05o`000003ooooool0003o000000?o000000Coooooo`000?l0003o
00001?ooool00ol0003oooooooooo`0:o`0000;ooooo0ol000001?oooooo0000o`000?ooool4o`00
00Cooooo1Ol00003ooooo`003Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooo0000
00;ooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00002ooooo`?o00000_ooool0
0ol0003oooooooooo`03o`0000;ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?oo
ooooooooooooool000001?ooool000Sooooo0_l00003ooooo`;o000000?oooooo`000?ooool01Ol0
00000ooooooo0000o`000002o`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003ooooo
ooooo`02o`0000;ooooo0_l00002ooooo`Ko00000_ooool01Ol0003ooooooooooooooooo000000?o
oooo00Go0000ooooooooooooooooo`000004ooooo`001oooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`00
0?oooooo000000;ooooo00?o0000ooooooooool00oooool01ol0003oooooooooool0003oooooo`00
0?ooool00_l00002ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool4o`0000Gooooo1?l0
0004ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000?ooooo0_l00004ooooo`04o`000?oo
ooooooooooooo`Go000000Goooooo`000?ooooooooooo`000005ooooo`04o`000?oooooo0000o`00
00;ooooo0ol00002ooooo`;o000000?oooooo`000?ooool00_l000000ooooooo0000ooooo`06oooo
o`05o`000?ooooooooooooooool000001?ooool000Oooooo00Co0000oooooooooooo00002_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool00oooool0
1?l0003oooooo`000?l00002ooooo`?o00000_ooool01Ol0003oooooo`000?l0003ooooo00;o0000
00?oooooo`000?l000001_ooool00ol0003oooooooooo`02o`0000Cooooo0007ooooo`04o`000?oo
ooooooooo`0000Oooooo00Ko0000ooooooooooooooooo`000?ooool4o`0000;ooooo0ol00007oooo
o`Ko00000_ooool2o`0000?ooooo00?o0000ooooooooool00_l00002ooooo`;o00001Oooool4o`00
00Cooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oo
oooo000000Gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00oooooo0008ooooo`;o00002Oooool3o`0000;ooooo1Ol000000ooooooo0000ooooo`0<
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03oooool001gooooo;?l00002oooo
o`002?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`?o00000_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`01ooooo`001oooool01?l0003oooooooooool00008ooooo`06o`000?oooooooooo
o`000?oooooo00000oooool01?l0003oooooo`000?l0000;ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`01ooooo`001oooool01?l0003ooooooooo
ool00009ooooo`03o`000?oooooooooo00Gooooo00Co0000ooooool0003o00002oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00_ooool000Oooooo
00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`05o`000?oooooo0000oooo
ool000002Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool00_ooool000Oooooo00Co0000oooooooooooo00000oooool2o`0000;ooooo00Ko0000oooo
ool0003oooooo`000?ooool4o`0000;ooooo00?o0000ooooool000002Oooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00_ooool000Oooooo00Co0000
oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooool0
00000oooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00;ooooo0008ooooo`;o0000
0oooool01?l0003oooooooooool00002ooooo`?o00000_ooool5o`000005ooooool0003ooooooooo
ool000001oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool00oooool000gooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`000002oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00?ooooo0008ooooo`;o00000oooool2o`000003ooooool0003ooooo00;o
oooo00Co0000oooooooooooooooo1?l00002ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool0
00Oooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`05o`000?oo
ooooooooooooool000000oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo
0007ooooo`04o`000?ooooooooooo`0000?ooooo0_l00005ooooo`03o`000?oooooooooo00Go0000
00?oooooo`000?ooool00oooool01Ol0003ooooooooooooooooo000001Oooooo00Co0000oooooooo
oooo00002?ooool000Oooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooo000000Cooooo1?l0000Hooooo`Co00002?ooool000Oooooo00Co0000oooooooo
oooo00002oooool00ol0003oooooo`000003o`0000;ooooo00?o0000ooooooooool0:_ooool000Oo
oooo00Co0000oooooooooooo00001oooool01ol0003ooooooooooooooooo0000ooooool00000<_oo
ool000Sooooo0_l00008ooooo`Go000000?oooooo`000?l000000ol0000^ooooo`00Boooool004_o
oooo001;ooooo`00Boooool004_ooooo001;ooooo`00Boooool00001\
\>"],
  ImageRangeCache->{{{62.375, 122.062}, {325.312, 288.812}} -> {-2.64203, \
21.7582, 0.0243487, 0.0643348}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309012 0.36045 [
[.21429 .29651 -9 -9 ]
[.21429 .29651 9 0 ]
[.40476 .29651 -9 -9 ]
[.40476 .29651 9 0 ]
[.59524 .29651 -9 -9 ]
[.59524 .29651 9 0 ]
[.78571 .29651 -9 -9 ]
[.78571 .29651 9 0 ]
[.97619 .29651 -3 -9 ]
[.97619 .29651 3 0 ]
[.01131 .03867 -30 -4.5 ]
[.01131 .03867 0 4.5 ]
[.01131 .12879 -24 -4.5 ]
[.01131 .12879 0 4.5 ]
[.01131 .2189 -30 -4.5 ]
[.01131 .2189 0 4.5 ]
[.01131 .39912 -24 -4.5 ]
[.01131 .39912 0 4.5 ]
[.01131 .48924 -18 -4.5 ]
[.01131 .48924 0 4.5 ]
[.01131 .57935 -24 -4.5 ]
[.01131 .57935 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30901 m
.21429 .31526 L
s
[(0.2)] .21429 .29651 0 1 Mshowa
.40476 .30901 m
.40476 .31526 L
s
[(0.4)] .40476 .29651 0 1 Mshowa
.59524 .30901 m
.59524 .31526 L
s
[(0.6)] .59524 .29651 0 1 Mshowa
.78571 .30901 m
.78571 .31526 L
s
[(0.8)] .78571 .29651 0 1 Mshowa
.97619 .30901 m
.97619 .31526 L
s
[(1)] .97619 .29651 0 1 Mshowa
.125 Mabswid
.07143 .30901 m
.07143 .31276 L
s
.11905 .30901 m
.11905 .31276 L
s
.16667 .30901 m
.16667 .31276 L
s
.2619 .30901 m
.2619 .31276 L
s
.30952 .30901 m
.30952 .31276 L
s
.35714 .30901 m
.35714 .31276 L
s
.45238 .30901 m
.45238 .31276 L
s
.5 .30901 m
.5 .31276 L
s
.54762 .30901 m
.54762 .31276 L
s
.64286 .30901 m
.64286 .31276 L
s
.69048 .30901 m
.69048 .31276 L
s
.7381 .30901 m
.7381 .31276 L
s
.83333 .30901 m
.83333 .31276 L
s
.88095 .30901 m
.88095 .31276 L
s
.92857 .30901 m
.92857 .31276 L
s
.25 Mabswid
0 .30901 m
1 .30901 L
s
.02381 .03867 m
.03006 .03867 L
s
[(-0.75)] .01131 .03867 1 0 Mshowa
.02381 .12879 m
.03006 .12879 L
s
[(-0.5)] .01131 .12879 1 0 Mshowa
.02381 .2189 m
.03006 .2189 L
s
[(-0.25)] .01131 .2189 1 0 Mshowa
.02381 .39912 m
.03006 .39912 L
s
[(0.25)] .01131 .39912 1 0 Mshowa
.02381 .48924 m
.03006 .48924 L
s
[(0.5)] .01131 .48924 1 0 Mshowa
.02381 .57935 m
.03006 .57935 L
s
[(0.75)] .01131 .57935 1 0 Mshowa
.125 Mabswid
.02381 .0567 m
.02756 .0567 L
s
.02381 .07472 m
.02756 .07472 L
s
.02381 .09274 m
.02756 .09274 L
s
.02381 .11076 m
.02756 .11076 L
s
.02381 .14681 m
.02756 .14681 L
s
.02381 .16483 m
.02756 .16483 L
s
.02381 .18285 m
.02756 .18285 L
s
.02381 .20088 m
.02756 .20088 L
s
.02381 .23692 m
.02756 .23692 L
s
.02381 .25494 m
.02756 .25494 L
s
.02381 .27297 m
.02756 .27297 L
s
.02381 .29099 m
.02756 .29099 L
s
.02381 .32703 m
.02756 .32703 L
s
.02381 .34506 m
.02756 .34506 L
s
.02381 .36308 m
.02756 .36308 L
s
.02381 .3811 m
.02756 .3811 L
s
.02381 .41715 m
.02756 .41715 L
s
.02381 .43517 m
.02756 .43517 L
s
.02381 .45319 m
.02756 .45319 L
s
.02381 .47122 m
.02756 .47122 L
s
.02381 .50726 m
.02756 .50726 L
s
.02381 .52528 m
.02756 .52528 L
s
.02381 .54331 m
.02756 .54331 L
s
.02381 .56133 m
.02756 .56133 L
s
.02381 .02065 m
.02756 .02065 L
s
.02381 .00263 m
.02756 .00263 L
s
.02381 .59737 m
.02756 .59737 L
s
.02381 .6154 m
.02756 .6154 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30901 m
.06244 .45263 L
.08255 .51497 L
.0932 .54236 L
.10458 .56657 L
.11009 .57624 L
.11531 .58409 L
.12038 .59047 L
.12507 .59525 L
.12951 .59877 L
.13178 .60018 L
.13422 .60141 L
.13549 .60193 L
.13666 .60234 L
.13784 .60268 L
.13895 .60293 L
.14022 .60314 L
.1409 .60322 L
.14161 .60328 L
.1423 .60331 L
.14295 .60332 L
.14415 .60328 L
.14531 .60316 L
.14656 .60297 L
.14773 .60271 L
.14881 .60241 L
.15143 .60144 L
.15392 .60019 L
.15886 .59679 L
.16423 .59169 L
.17383 .57909 L
.1827 .56357 L
.20137 .51988 L
.22197 .45702 L
.26217 .30797 L
.30086 .16431 L
.32051 .10345 L
.3309 .07659 L
.342 .05273 L
.35275 .03484 L
.35784 .02829 L
.36253 .02336 L
.36724 .01951 L
.36972 .01793 L
.37235 .0166 L
.37463 .01573 L
.37573 .01541 L
.37677 .01515 L
.37799 .01493 L
.37911 .01479 L
Mistroke
.38031 .01472 L
.38162 .01472 L
.38227 .01475 L
.38296 .01481 L
.38419 .01497 L
.38551 .01524 L
.38695 .01563 L
.38955 .0166 L
.39197 .01781 L
.39649 .02087 L
.40134 .02529 L
.40698 .03189 L
.41232 .03955 L
.42232 .05747 L
.44227 .10589 L
.4607 .16316 L
.50002 .3091 L
.53782 .44987 L
.55884 .51523 L
.56803 .53913 L
.57808 .56136 L
.58722 .57774 L
.59696 .59091 L
.60236 .59621 L
.60726 .59976 L
.60962 .60104 L
.61086 .6016 L
.61218 .60211 L
.61333 .60248 L
.61459 .60281 L
.61574 .60304 L
.61682 .60319 L
.61808 .60329 L
.61871 .60332 L
.61941 .60332 L
.62065 .60325 L
.62181 .60312 L
.62248 .60302 L
.62318 .60288 L
.62443 .60258 L
.62578 .60216 L
.62725 .6016 L
.62973 .6004 L
.63238 .59878 L
.63715 .59497 L
.64214 .58976 L
.64686 .58372 L
.6557 .56958 L
.67568 .52489 L
.69413 .47033 L
Mistroke
.7335 .32685 L
.77136 .18396 L
.79241 .11569 L
.81166 .06613 L
.82118 .04723 L
.8262 .03889 L
.83155 .03132 L
.8367 .02535 L
.84136 .02107 L
.84361 .01939 L
.84604 .01786 L
.84835 .01668 L
.85045 .01585 L
.85159 .01549 L
.85283 .01518 L
.85414 .01494 L
.85538 .01479 L
.85653 .01472 L
.85776 .01472 L
.85881 .01478 L
.85997 .01491 L
.86063 .01502 L
.86132 .01515 L
.86256 .01546 L
.86535 .01643 L
.86777 .01759 L
.87041 .0192 L
.87569 .02347 L
.88133 .02956 L
.89148 .04439 L
.90173 .06419 L
.91284 .09067 L
.933 .15021 L
.97393 .30025 L
.97619 .30901 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{75.875, 46.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{-0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001;0000;R000`400?l00000o`00003oBoooool0
04_ooooo001;ooooo`00Boooool004_ooooo001;ooooo`00Boooool004_ooooo0008ooooo`;o0000
1?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo0ol0000_ooooo`001ooo
ool01?l0003oooooooooool00009ooooo`05o`000?ooooooooooooooool000000oooool00ol0003o
ooooo`00000/ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooo`00000>ooooo`;o00004_ooool3o`0000Oooooo0007ooooo`04o`00
0?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0003oooooo`00000=ooooo`04
o`000?ooooooooooo`00017ooooo00Co0000oooooooooooo00001_ooool000Oooooo00Co0000oooo
oooooooo00000oooool2o`0000Cooooo00Co0000ooooool0003ooooo1?l00002ooooo`03o`000?oo
oooooooo00[ooooo00Go0000ooooooooooooooooo`00000@ooooo`05o`000?ooooooooooooooool0
00001_ooool000Oooooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003ooooo
o`0000?ooooo00?o0000ooooool000000oooool00ol0003oooooo`00000<ooooo`05o`000?oooooo
ooooooooool000004?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo0006
ooooo`Go00000_ooool01Ol0003oooooooooool0003ooooo00Go000000?oooooo`000?l000000ol0
00001?oooooo0000o`000?l00004ooooo`03o`000?oooooooooo00Oo000000?oooooo`000?l00000
0_ooool3o`000004ooooool0003o0000ooooo`Go00000oooool5o`0000?ooooo000=ooooo`04o`00
0?ooooooooooo`0000_ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00;o000000?oooooo`000?ooool00_l000001ooooooo0000oooooooooooo0000
ooooool000000_ooool01?l0003oooooooooooooool2o`0000;ooooo00Go0000oooooooooooooooo
o`000004ooooo`002?ooool2o`0000?ooooo0_l000000ooooooo0000ooooo`05o`000003ooooool0
003o000000;o00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00;o0000
0oooool00ol0003oooooo`000006o`0000;ooooo00Go0000ooooooooooooooooo`000003ooooo`05
o`000?ooooooooooooooool000001?ooool000Oooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003ooooo
o`000002ooooo`03o`000?oooooooooo00?ooooo00Ko0000oooooooooooo0000ooooool00002oooo
o`04o`000?oooooo0000o`0000;ooooo00?o0000ooooool000000_ooool5o`0000Cooooo1?l00004
ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000?ooooo0_l00004ooooo`04o`000?oooooo
ooooooooo`Go000000Goooooo`000?ooooooooooo`000005ooooo`04o`000?oooooo0000o`0000;o
oooo00Co0000ooooool0003ooooo0ol000001?oooooo0000ooooool00002ooooo`05o`000?oooooo
ooooooooool000000oooool01Ol0003ooooooooooooooooo000000Cooooo0007ooooo`04o`000?oo
ooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0003oooooo`000002ooooo`03o`00
0?oooooooooo00?ooooo00Co0000ooooool0003o00000_ooool00ol0003oooooo`000002ooooo`06
o`000?oooooo0000o`000?oooooo00000_ooool2o`0000;ooooo00Go0000ooooooooooooooooo`00
0002ooooo`;o00001?ooool000Oooooo00Co0000oooooooooooo00001oooool01_l0003ooooooooo
oooooooo0000ooooo`Co00000_ooool3o`0000Oooooo1Ol00003ooooo`?o00000_ooool00ol0003o
ooooooooo`02o`0000;ooooo0ol00004ooooo`Go00000oooool000Oooooo00Co0000oooooooooooo
00001oooool01ol0003ooooooooooooooooo0000ooooool000001Oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo007ooooo0008ooooo`;o00002Oooool3o`0000;ooooo1Ol000000ooo
oooo0000ooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo007ooooo000Mooooobco00000_ooool000Sooooo
0_l00004ooooo`04o`000?ooooooooooooooo`Go00000_ooool3o`0000;ooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool02oooool000Oooooo00Co0000oooooooooooo00002?ooool01_l0003oooooooooool0003ooooo
o`0000?ooooo00Co0000ooooool0003o00002?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool02oooool000Oooooo00Co0000oooooooooooo00002Ooo
ool00ol0003oooooooooo`05ooooo`04o`000?oooooo0000o`0000Sooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00cooooo0007ooooo`04o`000?oo
ooooooooo`0000[ooooo00?o0000ooooooooool01?ooool01?l0003oooooo`000?l00007ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0<ooooo`00
1oooool01?l0003oooooooooool00003ooooo`;o00000_ooool01_l0003oooooo`000?oooooo0000
ooooo`Co00000_ooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0<ooooo`001oooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooo`000003ooooo`05o`00
0?oooooo0000ooooool000001_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool03Oooool000Sooooo0_l00003ooooo`04o`000?ooooooooooo`0000;o
oooo0ol00002ooooo`Go000000Coooooo`000?oooooo00001_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool000gooooo00Co0000oooooooo
oooo00002oooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00gooooo0008ooooo`;o
00000oooool2o`000003ooooool0003ooooo00;ooooo00Co0000oooooooooooooooo1?l00002oooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00kooooo0007ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00000oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooool00000
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00gooooo00Go0000oooooooooooo
ooooo`00000@ooooo`001oooool01?l0003oooooooooool00003ooooo`;o00001Oooool00ol0003o
ooooooooo`05o`000003ooooool0003ooooo00;ooooo00Co0000oooooooooooo00004?ooool01?l0
003oooooooooool0000Aooooo`001oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooool000000oooool3o`0001;ooooo0ol0000Aooooo`001oooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooo000000?o00000_ooool00ol0003oooooooooo`0Z
ooooo`001oooool01?l0003oooooooooool00007ooooo`07o`000?ooooooooooooooool0003ooooo
o`00000booooo`002?ooool2o`0000Sooooo1Ol000000ooooooo0000o`000003o`0002kooooo001;
ooooo`00Boooool004_ooooo001;ooooo`00Boooool004_ooooo001;ooooo`00\
\>"],
  ImageRangeCache->{{{62.375, 122.062}, {369.188, 332.688}} -> {-2.64203, \
25.2863, 0.0243487, 0.0643341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.360446 [
[.21429 .29652 -9 -9 ]
[.21429 .29652 9 0 ]
[.40476 .29652 -9 -9 ]
[.40476 .29652 9 0 ]
[.59524 .29652 -9 -9 ]
[.59524 .29652 9 0 ]
[.78571 .29652 -9 -9 ]
[.78571 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 .03868 -30 -4.5 ]
[.01131 .03868 0 4.5 ]
[.01131 .12879 -24 -4.5 ]
[.01131 .12879 0 4.5 ]
[.01131 .21891 -30 -4.5 ]
[.01131 .21891 0 4.5 ]
[.01131 .39913 -24 -4.5 ]
[.01131 .39913 0 4.5 ]
[.01131 .48924 -18 -4.5 ]
[.01131 .48924 0 4.5 ]
[.01131 .57935 -24 -4.5 ]
[.01131 .57935 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30902 m
.21429 .31527 L
s
[(0.2)] .21429 .29652 0 1 Mshowa
.40476 .30902 m
.40476 .31527 L
s
[(0.4)] .40476 .29652 0 1 Mshowa
.59524 .30902 m
.59524 .31527 L
s
[(0.6)] .59524 .29652 0 1 Mshowa
.78571 .30902 m
.78571 .31527 L
s
[(0.8)] .78571 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .03868 m
.03006 .03868 L
s
[(-0.75)] .01131 .03868 1 0 Mshowa
.02381 .12879 m
.03006 .12879 L
s
[(-0.5)] .01131 .12879 1 0 Mshowa
.02381 .21891 m
.03006 .21891 L
s
[(-0.25)] .01131 .21891 1 0 Mshowa
.02381 .39913 m
.03006 .39913 L
s
[(0.25)] .01131 .39913 1 0 Mshowa
.02381 .48924 m
.03006 .48924 L
s
[(0.5)] .01131 .48924 1 0 Mshowa
.02381 .57935 m
.03006 .57935 L
s
[(0.75)] .01131 .57935 1 0 Mshowa
.125 Mabswid
.02381 .0567 m
.02756 .0567 L
s
.02381 .07473 m
.02756 .07473 L
s
.02381 .09275 m
.02756 .09275 L
s
.02381 .11077 m
.02756 .11077 L
s
.02381 .14682 m
.02756 .14682 L
s
.02381 .16484 m
.02756 .16484 L
s
.02381 .18286 m
.02756 .18286 L
s
.02381 .20088 m
.02756 .20088 L
s
.02381 .23693 m
.02756 .23693 L
s
.02381 .25495 m
.02756 .25495 L
s
.02381 .27297 m
.02756 .27297 L
s
.02381 .29099 m
.02756 .29099 L
s
.02381 .32704 m
.02756 .32704 L
s
.02381 .34506 m
.02756 .34506 L
s
.02381 .36308 m
.02756 .36308 L
s
.02381 .38111 m
.02756 .38111 L
s
.02381 .41715 m
.02756 .41715 L
s
.02381 .43517 m
.02756 .43517 L
s
.02381 .4532 m
.02756 .4532 L
s
.02381 .47122 m
.02756 .47122 L
s
.02381 .50726 m
.02756 .50726 L
s
.02381 .52528 m
.02756 .52528 L
s
.02381 .54331 m
.02756 .54331 L
s
.02381 .56133 m
.02756 .56133 L
s
.02381 .02066 m
.02756 .02066 L
s
.02381 .00264 m
.02756 .00264 L
s
.02381 .59737 m
.02756 .59737 L
s
.02381 .6154 m
.02756 .6154 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.04262 .39885 L
.06244 .48412 L
.07216 .51962 L
.08255 .5516 L
.08852 .56681 L
.09396 .57848 L
.09911 .58756 L
.10458 .59498 L
.10686 .5974 L
.10932 .59954 L
.11072 .60055 L
.11201 .60134 L
.11332 .60201 L
.11454 .60251 L
.11563 .60285 L
.11679 .60312 L
.11808 .60328 L
.11925 .60332 L
.12036 .60325 L
.12155 .60307 L
.12269 .60279 L
.12373 .60244 L
.12493 .60194 L
.12622 .60126 L
.12854 .59972 L
.13131 .59732 L
.13383 .59461 L
.13932 .58703 L
.14451 .57775 L
.15416 .55532 L
.16442 .52469 L
.18284 .45491 L
.22059 .27847 L
.24156 .18103 L
.26079 .10476 L
.27056 .07344 L
.27964 .04975 L
.28911 .03123 L
.29413 .02415 L
.29673 .02124 L
.29948 .01874 L
.30202 .01697 L
.30346 .01618 L
.30481 .0156 L
.30605 .0152 L
.30718 .01493 L
.30848 .01476 L
.30972 .01472 L
.31042 .01475 L
Mistroke
.31106 .01481 L
.31179 .01492 L
.31248 .01506 L
.31371 .01541 L
.31504 .01593 L
.3165 .01666 L
.31805 .01762 L
.32083 .01981 L
.3258 .02526 L
.33044 .03205 L
.34098 .05344 L
.35146 .08234 L
.36137 .11592 L
.37994 .19186 L
.41832 .37428 L
.43774 .46133 L
.44805 .50175 L
.45915 .53902 L
.46975 .56744 L
.47438 .57744 L
.47945 .58657 L
.48426 .59345 L
.48872 .59824 L
.4912 .60022 L
.49344 .6016 L
.49468 .60219 L
.49603 .60269 L
.4973 .60303 L
.49847 .60323 L
.49973 .60332 L
.50093 .60329 L
.502 .60316 L
.50316 .60292 L
.50443 .60254 L
.50577 .60199 L
.50819 .60064 L
.51042 .59899 L
.51251 .59708 L
.51727 .59146 L
.52246 .58336 L
.52721 .57418 L
.53793 .54759 L
.55683 .48323 L
.57752 .3938 L
.61805 .20088 L
.63676 .12285 L
.64662 .08841 L
.65706 .05829 L
.66234 .04584 L
.66815 .03444 L
Mistroke
.67344 .02626 L
.67838 .02055 L
.68098 .01831 L
.68345 .01669 L
.68567 .01564 L
.68693 .01522 L
.68809 .01494 L
.68875 .01483 L
.68946 .01476 L
.69074 .01472 L
.69199 .01481 L
.69314 .015 L
.69439 .01533 L
.69576 .01583 L
.69719 .01652 L
.69853 .0173 L
.70113 .01925 L
.70354 .02152 L
.70899 .02833 L
.71379 .03621 L
.7189 .04646 L
.73746 .09873 L
.75694 .17454 L
.77523 .25836 L
.81393 .4411 L
.83399 .51936 L
.84407 .55053 L
.84974 .56518 L
.85509 .57696 L
.86003 .58597 L
.86538 .59366 L
.86774 .59636 L
.87024 .59874 L
.87258 .60052 L
.87472 .60177 L
.876 .60234 L
.87721 .60276 L
.87848 .60308 L
.87921 .6032 L
.87988 .60327 L
.8811 .60332 L
.88221 .60326 L
.8835 .60306 L
.8847 .60276 L
.88604 .60228 L
.88745 .60163 L
.88998 .60007 L
.8927 .59782 L
.89567 .59469 L
.90094 .58747 L
Mistroke
.90592 .57872 L
.91524 .55751 L
.92527 .52813 L
.93617 .48947 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{75.875, 46.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{-0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001;0000;R000`400?l00000o`00003oBoooool0
04_ooooo001;ooooo`00Boooool004_ooooo001;ooooo`00Boooool004_ooooo0008ooooo`;o0000
1?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo0ol0000_ooooo`001ooo
ool01?l0003oooooooooool00009ooooo`05o`000?ooooooooooooooool000000oooool00ol0003o
ooooo`00000/ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooo`00000;ooooo`;o00003_ooool3o`0000kooooo0007ooooo`04o`00
0?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0003oooooo`00000:ooooo`Co
00003Oooool00ol0003oooooo`00000>ooooo`001oooool01?l0003oooooooooool00003ooooo`;o
00001?ooool01?l0003oooooo`000?ooool4o`0000;ooooo00?o0000ooooooooool02?ooool01?l0
003oooooooooool0000=ooooo`03o`000?oooooo000000kooooo0007ooooo`04o`000?oooooooooo
o`0000;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooo000000?ooooo
00?o0000ooooool000002_ooool01?l0003oooooooooool0000<ooooo`05o`000?oooooooooooooo
ool000003Oooool000Kooooo1Ol00002ooooo`05o`000?ooooooooooo`000?ooool01Ol000000ooo
oooo0000o`000003o`000004ooooool0003o0000o`0000Cooooo00?o0000ooooooooool01ol00000
0ooooooo0000o`000002ooooo`?o000000Coooooo`000?l0003ooooo1?l00004ooooo`Go00000ooo
ool000gooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`000002ooooo`03o`000?oo
oooooooo00?ooooo0_l000001ooooooo0000oooooooooooo0000ooooool000000_ooool01ol0003o
ooooooooool0003oooooo`000?ooool00_l00002ooooo`;o00000oooool01Ol0003ooooooooooooo
oooo000000Cooooo0008ooooo`;o00000oooool2o`000003ooooool0003ooooo00Go000000?ooooo
o`000?l000000_l00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool00_l0
0002ooooo`;o00000_ooool6o`000003ooooool0003o000000?ooooo00Go0000oooooooooooooooo
o`000003ooooo`03o`000?oooooooooo00;ooooo0007ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000
ooooool000000_ooool00ol0003oooooooooo`03ooooo`07o`000?ooooooooooo`000?oooooo0000
ooooo`02o`0000;ooooo00Go0000oooooooooooo0000ooooo`02o`000003ooooool0003o000000?o
00001?ooool4o`0000Cooooo0005o`0000;ooooo00Co0000oooooooooooo00000oooool2o`0000Co
oooo00Co0000oooooooooooooooo1Ol000001Ooooooo0000oooooooooooo000000Gooooo00Co0000
ooooool0003o00000_ooool3o`0000;ooooo0_l000000ooooooo0000ooooo`02o`000003ooooool0
003ooooo00;ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo
0007ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
o`000002ooooo`03o`000?oooooooooo00?ooooo00Co0000ooooool0003o00000_ooool3o`0000;o
oooo00Go0000ooooool0003o0000ooooo`02o`000003ooooool0003o000000?ooooo00Co0000oooo
oooooooo00000_ooool2o`0000Cooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00Ko0000
ooooooooooooooooo`000?ooool4o`0000;ooooo0ol00006ooooo`Ko000000?oooooo`000?ooool0
0_l00003ooooo`03o`000?oooooooooo00;o00000_ooool2o`000003ooooool0003ooooo00;ooooo
1?l00004ooooo`001oooool01?l0003oooooooooool00007ooooo`07o`000?ooooooooooooooool0
003oooooo`000005ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02Oooool000So
oooo0_l00009ooooo`?o00000_ooool5o`000003ooooool0003ooooo00Oooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool02Oooool001gooooo;?l00002ooooo`002?ooool2o`0000Cooooo00Co0000oooooooooooooooo
1Ol00002ooooo`?o00000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?ooool01_l0003ooooo
ooooool0003oooooo`0000?ooooo00Co0000ooooool0003o00001_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000
ooooooooool01Oooool01?l0003oooooo`000?l00006ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002_ooool00ol0003ooooooooo
o`04ooooo`04o`000?oooooo0000o`0000Kooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02ooooo`001oooool01?l0003oooooooooool00003ooooo`;o00000_ooool01_l0003ooooo
o`000?oooooo0000ooooo`Co00000_ooool2o`0000Gooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`02ooooo`001oooool01?l0003oooooooooool00002ooooo`06o`000?oooooooooo
o`000?oooooo00000oooool00ol0003oooooo`000003ooooo`05o`000?oooooo0000ooooool00000
1?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo0008ooooo`;o00000ooo
ool01?l0003oooooooooool00002ooooo`?o00000_ooool5o`000004ooooool0003oooooo`0000Co
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`003Oooool01?l0003ooooo
ooooool0000;ooooo`05o`000?oooooo0000ooooool000000oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo0008ooooo`;o00000oooool2o`000003ooooool0003ooooo00;o
oooo00Co0000oooooooooooooooo1?l00002ooooo`03o`000?oooooo000000?ooooo00?o0000oooo
ooooool02Oooool01Ol0003ooooooooooooooooo000000cooooo00Go0000ooooooooooooooooo`00
0005ooooo`001oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo
00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000;ooooo00Co0000oooooooo
oooo00003?ooool01?l0003oooooooooool0000=ooooo`04o`000?ooooooooooo`0000Gooooo0007
ooooo`04o`000?ooooooooooo`0000?ooooo0_l00005ooooo`03o`000?oooooooooo00Go000000Oo
ooooo`000?ooooooooooo`000?oooooo000000gooooo0_l000000ooooooo0000ooooo`0<ooooo`03
o`000?oooooo000000Kooooo0007ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooo`000002ooooo`?o00003_ooool2o`0000kooooo0ol00006ooooo`00
1oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooo000000?o00000_ooool00ol0003o
ooooooooo`0Zooooo`001oooool01?l0003oooooooooool00007ooooo`07o`000?oooooooooooooo
ool0003oooooo`00000booooo`002?ooool2o`0000Sooooo1Ol000000ooooooo0000o`000003o`00
02kooooo001;ooooo`00Boooool004_ooooo001;ooooo`00Boooool004_ooooo001;ooooo`00\
\>"],
  ImageRangeCache->{{{62.375, 122.062}, {413.062, 376.562}} -> {-2.64203, \
28.815, 0.0243487, 0.0643348}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Show[Rahmen,EFplot];  \t ", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.309017 0.309017 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -30 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -24 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -30 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -24 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -18 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -24 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -146 0 ]
[.5 .63053 146 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 g
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-0.75)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-0.5)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.25)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.25)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(0.5)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(0.75)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.2 .61178 m
.2 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.6 .61178 m
.6 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.125 Mabswid
.05 .61428 m
.05 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
gsave
.5 .63053 -207 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Eigenfunktionen) show
159.000 13.000 moveto
(Biegung) show
207.000 13.000 moveto
(fuer) show
237.000 13.000 moveto
(beidseitig) show
303.000 13.000 moveto
(gelagert) show
351.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .30902 m
.00123 .30902 L
.00236 .30902 L
.00365 .30902 L
.00488 .30902 L
.00601 .30902 L
.00706 .30902 L
.00821 .30902 L
.00942 .30902 L
.01065 .30902 L
.01196 .30902 L
.0132 .30902 L
.01434 .30902 L
.01566 .30902 L
.01641 .30902 L
.01711 .30902 L
.01839 .30902 L
.01975 .30902 L
.02043 .30902 L
.02115 .30902 L
.02245 .30902 L
.02317 .30902 L
.02384 .30902 L
.02458 .30902 L
.02537 .30902 L
.02605 .30902 L
.02679 .30902 L
.02814 .30902 L
.02945 .30902 L
.03067 .30902 L
.03184 .30902 L
.03295 .30902 L
.03416 .30902 L
.03547 .30902 L
.03676 .30902 L
.03813 .30902 L
.03929 .30902 L
.04057 .30902 L
.04131 .30902 L
.042 .30902 L
.04275 .30902 L
.04355 .30902 L
.0449 .30902 L
.04566 .30902 L
.04637 .30902 L
.0477 .30902 L
.04892 .30902 L
.04959 .30902 L
.05032 .30902 L
.05165 .30902 L
Mistroke
.05245 .30902 L
.05321 .30902 L
.05389 .30902 L
.05462 .30902 L
.05543 .30902 L
.05627 .30902 L
.057 .30902 L
.05779 .30902 L
.05854 .30902 L
.05921 .30902 L
.06 .30902 L
.06074 .30902 L
.06205 .30902 L
.0628 .30902 L
.06349 .30902 L
.06471 .30902 L
.06603 .30902 L
.06727 .30902 L
.06841 .30902 L
.06967 .30902 L
.07105 .30902 L
.07175 .30902 L
.07249 .30902 L
.07383 .30902 L
.07457 .30902 L
.07525 .30902 L
.076 .30902 L
.07679 .30902 L
.07812 .30902 L
.07888 .30902 L
.07959 .30902 L
.0809 .30902 L
.08211 .30902 L
.08349 .30902 L
.08481 .30902 L
.086 .30902 L
.08729 .30902 L
.0885 .30902 L
.08962 .30902 L
.09085 .30902 L
.0922 .30902 L
.09289 .30902 L
.09361 .30902 L
.09493 .30902 L
.09565 .30902 L
.09632 .30902 L
.09705 .30902 L
.09783 .30902 L
.09913 .30902 L
.09987 .30902 L
Mistroke
.10056 .30902 L
.10185 .30902 L
.10303 .30902 L
.10439 .30902 L
.10569 .30902 L
.10691 .30902 L
.10801 .30902 L
.10928 .30902 L
.11048 .30902 L
.1116 .30902 L
.11262 .30902 L
.11375 .30902 L
.11493 .30902 L
.11613 .30902 L
.11742 .30902 L
.11864 .30902 L
.11974 .30902 L
.12104 .30902 L
.12178 .30902 L
.12245 .30902 L
.1237 .30902 L
.12502 .30902 L
.12622 .30902 L
.12753 .30902 L
.12889 .30902 L
.13016 .30902 L
.13135 .30902 L
.13244 .30902 L
.13369 .30902 L
.13487 .30902 L
.13616 .30902 L
.13752 .30902 L
.13868 .30902 L
.13996 .30902 L
.14134 .30902 L
.14211 .30902 L
.14281 .30902 L
.14418 .30902 L
.14548 .30902 L
.14669 .30902 L
.14779 .30902 L
.14906 .30902 L
.15025 .30902 L
.15136 .30902 L
.15237 .30902 L
.15349 .30902 L
.15467 .30902 L
.15586 .30902 L
.15714 .30902 L
.15835 .30902 L
Mistroke
.15945 .30902 L
.16074 .30902 L
.16146 .30902 L
.16214 .30902 L
.16337 .30902 L
.16468 .30902 L
.16594 .30902 L
.16732 .30902 L
.16863 .30902 L
.16984 .30902 L
.17103 .30902 L
.17212 .30902 L
.17337 .30902 L
.17456 .30902 L
.17585 .30902 L
.17721 .30902 L
.17838 .30902 L
.17966 .30902 L
.18104 .30902 L
.18181 .30902 L
.18251 .30902 L
.18388 .30902 L
.18518 .30902 L
.18628 .30902 L
.1875 .30902 L
.18877 .30902 L
.18996 .30902 L
.19107 .30902 L
.19209 .30902 L
.19321 .30902 L
.19438 .30902 L
.19558 .30902 L
.19686 .30902 L
.19807 .30902 L
.19916 .30902 L
.20045 .30902 L
.20118 .30902 L
.20185 .30902 L
.20309 .30902 L
.20439 .30902 L
.20566 .30902 L
.20705 .30902 L
.20835 .30902 L
.20957 .30902 L
.21077 .30902 L
.21186 .30902 L
.21311 .30902 L
.2143 .30902 L
.21559 .30902 L
.21696 .30902 L
Mistroke
.21813 .30902 L
.21941 .30902 L
.22079 .30902 L
.22157 .30902 L
.22227 .30902 L
.22364 .30902 L
.22494 .30902 L
.22604 .30902 L
.22726 .30902 L
.22853 .30902 L
.22973 .30902 L
.23084 .30902 L
.23186 .30902 L
.23297 .30902 L
.23415 .30902 L
.23535 .30902 L
.23663 .30902 L
.23784 .30902 L
.23893 .30902 L
.24023 .30902 L
.24095 .30902 L
.24163 .30902 L
.24286 .30902 L
.24416 .30902 L
.24544 .30902 L
.24683 .30902 L
.24814 .30902 L
.24935 .30902 L
.25044 .30902 L
.25165 .30902 L
.25291 .30902 L
.25409 .30902 L
.25539 .30902 L
.25676 .30902 L
.25793 .30902 L
.25922 .30902 L
.2606 .30902 L
.26137 .30902 L
.26208 .30902 L
.26345 .30902 L
.26475 .30902 L
.26586 .30902 L
.26708 .30902 L
.26835 .30902 L
.26954 .30902 L
.27066 .30902 L
.27168 .30902 L
.27286 .30902 L
.27397 .30902 L
.27518 .30902 L
Mistroke
.27646 .30902 L
.27767 .30902 L
.27876 .30902 L
.28005 .30902 L
.28078 .30902 L
.28145 .30902 L
.28268 .30902 L
.28399 .30902 L
.28527 .30902 L
.28599 .30902 L
.28666 .30902 L
.28789 .30902 L
.28919 .30902 L
.29036 .30902 L
.29145 .30902 L
.29265 .30902 L
.29394 .30902 L
.29524 .30902 L
.29597 .30902 L
.29665 .30902 L
.29803 .30902 L
.29881 .30902 L
.29951 .30902 L
.30077 .30902 L
.30213 .30902 L
.30342 .30902 L
.30461 .30902 L
.30572 .30902 L
.30691 .30902 L
.30804 .30902 L
.30907 .30902 L
.31027 .30902 L
.31158 .30902 L
.31282 .30902 L
.31396 .30902 L
.31526 .30902 L
.31648 .30902 L
.31758 .30902 L
.31876 .30902 L
.32005 .30902 L
.32142 .30902 L
.32259 .30902 L
.32386 .30902 L
.32524 .30902 L
.32651 .30902 L
.32718 .30902 L
.32791 .30902 L
.32867 .30902 L
.32939 .30902 L
.3307 .30902 L
Mistroke
.3319 .30902 L
.33329 .30902 L
.33461 .30902 L
.33578 .30902 L
.33704 .30902 L
.33822 .30902 L
.33929 .30902 L
.34055 .30902 L
.34192 .30902 L
.34321 .30902 L
.3444 .30902 L
.34567 .30902 L
.34703 .30902 L
.34831 .30902 L
.34949 .30902 L
.35086 .30902 L
.35164 .30902 L
.35236 .30902 L
.35368 .30902 L
.35434 .30902 L
.35508 .30902 L
.35579 .30902 L
.35654 .30902 L
.35788 .30902 L
.35863 .30902 L
.35932 .30902 L
.36009 .30902 L
.3609 .30902 L
.36161 .30902 L
.36238 .30902 L
.3631 .30902 L
.36377 .30902 L
.36503 .30902 L
.36637 .30902 L
.36764 .30902 L
.36902 .30902 L
.37033 .30902 L
.37154 .30902 L
.37274 .30902 L
.37383 .30902 L
.37509 .30902 L
.37627 .30902 L
.37756 .30902 L
.37893 .30902 L
.3801 .30902 L
.38138 .30902 L
.38276 .30902 L
.38353 .30902 L
.38424 .30902 L
.38561 .30902 L
Mistroke
.38691 .30902 L
.38801 .30902 L
.38923 .30902 L
.3905 .30902 L
.39169 .30902 L
.3928 .30902 L
.39382 .30902 L
.39494 .30902 L
.39612 .30902 L
.39732 .30902 L
.3986 .30902 L
.3998 .30902 L
.4009 .30902 L
.40219 .30902 L
.40292 .30902 L
.40359 .30902 L
.40482 .30902 L
.40613 .30902 L
.4074 .30902 L
.40879 .30902 L
.4101 .30902 L
.41132 .30902 L
.41252 .30902 L
.41361 .30902 L
.41487 .30902 L
.41605 .30902 L
.41735 .30902 L
.41872 .30902 L
.41989 .30902 L
.42117 .30902 L
.42256 .30902 L
.42333 .30902 L
.42404 .30902 L
.42541 .30902 L
.4267 .30902 L
.42781 .30902 L
.42903 .30902 L
.43031 .30902 L
.4315 .30902 L
.43261 .30902 L
.43363 .30902 L
.43481 .30902 L
.43593 .30902 L
.43713 .30902 L
.43841 .30902 L
.43962 .30902 L
.44071 .30902 L
.44201 .30902 L
.44273 .30902 L
.4434 .30902 L
Mistroke
.44464 .30902 L
.44594 .30902 L
.44722 .30902 L
.44794 .30902 L
.44861 .30902 L
.44984 .30902 L
.45114 .30902 L
.45231 .30902 L
.4534 .30902 L
.4546 .30902 L
.45589 .30902 L
.45718 .30902 L
.45792 .30902 L
.4586 .30902 L
.45998 .30902 L
.46075 .30902 L
.46145 .30902 L
.46271 .30902 L
.46408 .30902 L
.46537 .30902 L
.46656 .30902 L
.46766 .30902 L
.46886 .30902 L
.46998 .30902 L
.47101 .30902 L
.47221 .30902 L
.47352 .30902 L
.47476 .30902 L
.4759 .30902 L
.4772 .30902 L
.47842 .30902 L
.47952 .30902 L
.4807 .30902 L
.48199 .30902 L
.48336 .30902 L
.48453 .30902 L
.4858 .30902 L
.48718 .30902 L
.48845 .30902 L
.48911 .30902 L
.48984 .30902 L
.49061 .30902 L
.49132 .30902 L
.49264 .30902 L
.49384 .30902 L
.49516 .30902 L
.49655 .30902 L
.49772 .30902 L
.49897 .30902 L
.50015 .30902 L
Mistroke
.50122 .30902 L
.50248 .30902 L
.50385 .30902 L
.50514 .30902 L
.50633 .30902 L
.5076 .30902 L
.50896 .30902 L
.51024 .30902 L
.51142 .30902 L
.51279 .30902 L
.51357 .30902 L
.51429 .30902 L
.5156 .30902 L
.51627 .30902 L
.51701 .30902 L
.51772 .30902 L
.51847 .30902 L
.51981 .30902 L
.52055 .30902 L
.52125 .30902 L
.52201 .30902 L
.52283 .30902 L
.52354 .30902 L
.5243 .30902 L
.52503 .30902 L
.52569 .30902 L
.52696 .30902 L
.5283 .30902 L
.52957 .30902 L
.53095 .30902 L
.53225 .30902 L
.53347 .30902 L
.53467 .30902 L
.53575 .30902 L
.53701 .30902 L
.53819 .30902 L
.53948 .30902 L
.54085 .30902 L
.54202 .30902 L
.5433 .30902 L
.54468 .30902 L
.54545 .30902 L
.54616 .30902 L
.54753 .30902 L
.54882 .30902 L
.54993 .30902 L
.55114 .30902 L
.55241 .30902 L
.55361 .30902 L
.55472 .30902 L
Mistroke
.55574 .30902 L
.55685 .30902 L
.55803 .30902 L
.55923 .30902 L
.56051 .30902 L
.56172 .30902 L
.56281 .30902 L
.5641 .30902 L
.56483 .30902 L
.5655 .30902 L
.56674 .30902 L
.56804 .30902 L
.56932 .30902 L
.5707 .30902 L
.57201 .30902 L
.57323 .30902 L
.57443 .30902 L
.57552 .30902 L
.57678 .30902 L
.57796 .30902 L
.57926 .30902 L
.58063 .30902 L
.5818 .30902 L
.58308 .30902 L
.58446 .30902 L
.58524 .30902 L
.58594 .30902 L
.58731 .30902 L
.58861 .30902 L
.58971 .30902 L
.59093 .30902 L
.59221 .30902 L
.5934 .30902 L
.59451 .30902 L
.59553 .30902 L
.59671 .30902 L
.59783 .30902 L
.59903 .30902 L
.60031 .30902 L
.60152 .30902 L
.60261 .30902 L
.60391 .30902 L
.60463 .30902 L
.6053 .30902 L
.60654 .30902 L
.60784 .30902 L
.60912 .30902 L
.60984 .30902 L
.61051 .30902 L
.61174 .30902 L
Mistroke
.61304 .30902 L
.6142 .30902 L
.61529 .30902 L
.61649 .30902 L
.61778 .30902 L
.61908 .30902 L
.61981 .30902 L
.62049 .30902 L
.62187 .30902 L
.62264 .30902 L
.62335 .30902 L
.6246 .30902 L
.62597 .30902 L
.62726 .30902 L
.62845 .30902 L
.62955 .30902 L
.63075 .30902 L
.63187 .30902 L
.6329 .30902 L
.6341 .30902 L
.63541 .30902 L
.63665 .30902 L
.63779 .30902 L
.63909 .30902 L
.64031 .30902 L
.6414 .30902 L
.64259 .30902 L
.64388 .30902 L
.64525 .30902 L
.64641 .30902 L
.64769 .30902 L
.64907 .30902 L
.65034 .30902 L
.651 .30902 L
.65173 .30902 L
.65249 .30902 L
.65321 .30902 L
.65452 .30902 L
.65572 .30902 L
.65704 .30902 L
.65843 .30902 L
.6596 .30902 L
.66085 .30902 L
.66203 .30902 L
.6631 .30902 L
.66436 .30902 L
.66573 .30902 L
.66702 .30902 L
.66821 .30902 L
.66947 .30902 L
Mistroke
.67083 .30902 L
.67212 .30902 L
.67329 .30902 L
.67467 .30902 L
.67544 .30902 L
.67616 .30902 L
.67748 .30902 L
.67815 .30902 L
.67888 .30902 L
.67959 .30902 L
.68034 .30902 L
.68168 .30902 L
.68243 .30902 L
.68312 .30902 L
.68389 .30902 L
.6847 .30902 L
.68541 .30902 L
.68618 .30902 L
.6869 .30902 L
.68757 .30902 L
.68883 .30902 L
.69018 .30902 L
.69144 .30902 L
.69282 .30902 L
.69413 .30902 L
.69534 .30902 L
.69654 .30902 L
.69762 .30902 L
.69888 .30902 L
.70006 .30902 L
.70135 .30902 L
.70272 .30902 L
.70388 .30902 L
.70517 .30902 L
.70654 .30902 L
.70732 .30902 L
.70802 .30902 L
.70939 .30902 L
.71069 .30902 L
.71179 .30902 L
.71301 .30902 L
.71428 .30902 L
.71547 .30902 L
.71658 .30902 L
.7176 .30902 L
.71872 .30902 L
.71989 .30902 L
.72109 .30902 L
.72237 .30902 L
.72358 .30902 L
Mistroke
.72468 .30902 L
.72597 .30902 L
.72669 .30902 L
.72737 .30902 L
.7286 .30902 L
.72991 .30902 L
.73118 .30902 L
.73256 .30902 L
.73387 .30902 L
.73508 .30902 L
.73629 .30902 L
.73738 .30902 L
.73863 .30902 L
.73982 .30902 L
.74111 .30902 L
.74248 .30902 L
.74365 .30902 L
.74493 .30902 L
.74631 .30902 L
.74709 .30902 L
.74779 .30902 L
.74916 .30902 L
.75046 .30902 L
.75157 .30902 L
.75279 .30902 L
.75406 .30902 L
.75525 .30902 L
.75636 .30902 L
.75738 .30902 L
.7585 .30902 L
.75968 .30902 L
.76088 .30902 L
.76216 .30902 L
.76337 .30902 L
.76446 .30902 L
.76575 .30902 L
.76648 .30902 L
.76715 .30902 L
.76839 .30902 L
.76969 .30902 L
.77097 .30902 L
.77169 .30902 L
.77236 .30902 L
.77358 .30902 L
.77489 .30902 L
.77605 .30902 L
.77714 .30902 L
.77834 .30902 L
.77963 .30902 L
.78092 .30902 L
Mistroke
.78165 .30902 L
.78233 .30902 L
.78371 .30902 L
.78448 .30902 L
.78519 .30902 L
.78644 .30902 L
.78781 .30902 L
.7891 .30902 L
.79029 .30902 L
.79139 .30902 L
.79258 .30902 L
.79371 .30902 L
.79473 .30902 L
.79593 .30902 L
.79724 .30902 L
.79848 .30902 L
.79963 .30902 L
.80093 .30902 L
.80214 .30902 L
.80324 .30902 L
.80442 .30902 L
.80572 .30902 L
.80708 .30902 L
.80825 .30902 L
.80953 .30902 L
.8109 .30902 L
.81217 .30902 L
.81283 .30902 L
.81356 .30902 L
.81432 .30902 L
.81504 .30902 L
.81635 .30902 L
.81755 .30902 L
.81887 .30902 L
.82026 .30902 L
.82143 .30902 L
.82268 .30902 L
.82386 .30902 L
.82493 .30902 L
.82619 .30902 L
.82755 .30902 L
.82884 .30902 L
.83003 .30902 L
.8313 .30902 L
.83266 .30902 L
.83394 .30902 L
.83512 .30902 L
.83649 .30902 L
.83727 .30902 L
.83798 .30902 L
Mistroke
.8393 .30902 L
.84004 .30902 L
.84071 .30902 L
.84142 .30902 L
.84216 .30902 L
.8435 .30902 L
.84425 .30902 L
.84495 .30902 L
.84571 .30902 L
.84653 .30902 L
.84723 .30902 L
.848 .30902 L
.84872 .30902 L
.84939 .30902 L
.85066 .30902 L
.852 .30902 L
.85326 .30902 L
.85464 .30902 L
.85595 .30902 L
.85716 .30902 L
.85835 .30902 L
.85944 .30902 L
.86069 .30902 L
.86188 .30902 L
.86317 .30902 L
.86453 .30902 L
.8657 .30902 L
.86698 .30902 L
.86836 .30902 L
.86913 .30902 L
.86984 .30902 L
.87121 .30902 L
.8725 .30902 L
.8736 .30902 L
.87482 .30902 L
.87609 .30902 L
.87728 .30902 L
.87839 .30902 L
.87941 .30902 L
.88053 .30902 L
.8817 .30902 L
.8829 .30902 L
.88418 .30902 L
.88539 .30902 L
.88649 .30902 L
.88778 .30902 L
.8885 .30902 L
.88918 .30902 L
.89041 .30902 L
.89172 .30902 L
Mistroke
.89299 .30902 L
.89437 .30902 L
.89568 .30902 L
.89689 .30902 L
.89809 .30902 L
.89918 .30902 L
.90044 .30902 L
.90162 .30902 L
.90292 .30902 L
.90428 .30902 L
.90545 .30902 L
.90673 .30902 L
.90812 .30902 L
.90889 .30902 L
.90959 .30902 L
.91096 .30902 L
.91226 .30902 L
.91337 .30902 L
.91458 .30902 L
.91586 .30902 L
.91705 .30902 L
.91816 .30902 L
.91918 .30902 L
.9203 .30902 L
.92148 .30902 L
.92268 .30902 L
.92396 .30902 L
.92516 .30902 L
.92626 .30902 L
.92755 .30902 L
.92828 .30902 L
.92895 .30902 L
.93018 .30902 L
.93149 .30902 L
.93276 .30902 L
.93348 .30902 L
.93415 .30902 L
.93538 .30902 L
.93668 .30902 L
.93784 .30902 L
.93893 .30902 L
.94013 .30902 L
.94142 .30902 L
.94271 .30902 L
.94344 .30902 L
.94412 .30902 L
.9455 .30902 L
.94627 .30902 L
.94697 .30902 L
.94823 .30902 L
Mistroke
.9496 .30902 L
.95089 .30902 L
.95207 .30902 L
.95318 .30902 L
.95437 .30902 L
.95549 .30902 L
.95652 .30902 L
.95772 .30902 L
.95903 .30902 L
.96027 .30902 L
.96141 .30902 L
.96271 .30902 L
.96393 .30902 L
.96502 .30902 L
.96621 .30902 L
.9675 .30902 L
.96887 .30902 L
.97003 .30902 L
.97131 .30902 L
.97224 .30902 L
.9731 .30902 L
.97404 .30902 L
.97503 .30902 L
.9759 .30902 L
.97671 .30902 L
.9776 .30902 L
.97856 .30902 L
.97936 .30902 L
.98024 .30902 L
.98115 .30902 L
.982 .30902 L
.9828 .30902 L
.98353 .30902 L
.98437 .30902 L
.98516 .30902 L
.98602 .30902 L
.98696 .30902 L
.98795 .30902 L
.98887 .30902 L
.98973 .30902 L
.99051 .30902 L
.99142 .30902 L
.99228 .30902 L
.99321 .30902 L
.9942 .30902 L
.99513 .30902 L
.99598 .30902 L
.99697 .30902 L
.99805 .30902 L
.99907 .30902 L
Mistroke
1 .30902 L
Mfstroke
0 .30902 m
.04057 .34109 L
.08481 .37545 L
.12636 .40657 L
.16632 .43493 L
.20885 .46294 L
.2498 .48731 L
.29331 .50998 L
.33524 .52828 L
.37557 .5423 L
.39599 .54798 L
.41848 .5531 L
.43982 .55683 L
.44937 .55814 L
.4598 .55932 L
.46545 .55984 L
.4707 .56026 L
.47614 .56062 L
.48106 .56088 L
.48591 .56108 L
.48813 .56115 L
.49048 .56122 L
.49299 .56127 L
.4941 .56129 L
.4953 .5613 L
.49658 .56131 L
.49778 .56132 L
.49852 .56133 L
.49921 .56133 L
.50051 .56133 L
.50171 .56132 L
.503 .56132 L
.50421 .56131 L
.50533 .56129 L
.50792 .56125 L
.51065 .56119 L
.51331 .56111 L
.51579 .56102 L
.52142 .56076 L
.53077 .56015 L
.54076 .55926 L
.55151 .55803 L
.56317 .55638 L
.58433 .55253 L
.6273 .54142 L
.66867 .52673 L
.70845 .50913 L
.75081 .48697 L
.79157 .46267 L
.83491 .43409 L
Mistroke
.87666 .40435 L
.91682 .3742 L
.95955 .34099 L
1 .30902 L
Mfstroke
0 .30902 m
.04057 .37263 L
.08481 .43719 L
.12636 .48895 L
.16632 .52725 L
.18687 .54174 L
.1983 .54813 L
.20885 .55294 L
.21958 .55673 L
.22523 .55828 L
.23122 .55957 L
.23373 .56001 L
.23642 .56041 L
.23875 .5607 L
.24129 .56095 L
.24283 .56107 L
.24425 .56116 L
.24562 .56123 L
.24632 .56126 L
.24707 .56129 L
.24782 .5613 L
.2485 .56132 L
.24985 .56133 L
.25108 .56132 L
.25237 .5613 L
.25365 .56126 L
.25437 .56123 L
.25504 .5612 L
.25758 .56104 L
.25988 .56084 L
.26232 .56057 L
.26739 .55982 L
.27299 .5587 L
.28292 .55595 L
.29224 .55249 L
.31343 .54155 L
.33286 .5279 L
.37447 .48802 L
.41448 .43816 L
.45707 .37625 L
.49807 .31208 L
.54164 .24375 L
.58362 .18247 L
.62401 .13172 L
.64447 .11017 L
.66698 .09026 L
.68835 .0754 L
.70835 .0653 L
.71928 .06139 L
.72466 .0599 L
Mistroke
.72965 .05877 L
.73416 .05795 L
.73896 .05731 L
.74171 .05705 L
.74305 .05695 L
.74429 .05687 L
.7454 .05681 L
.74661 .05676 L
.74783 .05673 L
.74911 .05671 L
.75049 .05671 L
.75176 .05672 L
.75242 .05673 L
.75316 .05676 L
.75464 .05681 L
.75593 .05688 L
.75733 .05697 L
.75986 .05719 L
.76235 .05746 L
.76496 .05782 L
.76964 .05862 L
.77508 .05983 L
.78014 .06122 L
.79161 .06528 L
.80269 .07041 L
.81314 .0763 L
.83267 .08998 L
.87311 .1285 L
.91613 .18213 L
.95756 .24253 L
.9974 .30489 L
1 .30902 L
Mfstroke
0 .30902 m
.04057 .40315 L
.06168 .44757 L
.08481 .48989 L
.10632 .52161 L
.12636 .54334 L
.13164 .54771 L
.13738 .55178 L
.14244 .55478 L
.1478 .55735 L
.15262 .55912 L
.15537 .5599 L
.15794 .56048 L
.15915 .56069 L
.16029 .56087 L
.16134 .56101 L
.16245 .56113 L
.16365 .56123 L
.16477 .56129 L
.1661 .56132 L
.1673 .56132 L
.16856 .56129 L
.16974 .56122 L
.17103 .56111 L
.17242 .56096 L
.17525 .5605 L
.17783 .55993 L
.1828 .55842 L
.18751 .55648 L
.19798 .55042 L
.20937 .54117 L
.23013 .51752 L
.25219 .4837 L
.29183 .40521 L
.33404 .30733 L
.37467 .2132 L
.3953 .1699 L
.41786 .12861 L
.43966 .09642 L
.45947 .07489 L
.47006 .06668 L
.47492 .06372 L
.48006 .06115 L
.48267 .06006 L
.48555 .05904 L
.4882 .05826 L
.49062 .05769 L
.49346 .05718 L
.49504 .05698 L
.49576 .05691 L
Mistroke
.49653 .05684 L
.4979 .05675 L
.49917 .05671 L
.49995 .05671 L
.50069 .05671 L
.50206 .05675 L
.50328 .05683 L
.5046 .05694 L
.50583 .05709 L
.50696 .05725 L
.50972 .05776 L
.51234 .05841 L
.51753 .06014 L
.52318 .0627 L
.53327 .06901 L
.54259 .07676 L
.56223 .09887 L
.58388 .13152 L
.62614 .21498 L
.66682 .30938 L
.71007 .40938 L
.73167 .4541 L
.75173 .49032 L
.77236 .5208 L
.7918 .54224 L
.80213 .5505 L
.80757 .55393 L
.81332 .55685 L
.81817 .55876 L
.82074 .55955 L
.82349 .56024 L
.82602 .56073 L
.82833 .56105 L
.82944 .56116 L
.83065 .56125 L
.83179 .5613 L
.83285 .56133 L
.83409 .56132 L
.83538 .56128 L
.83649 .56122 L
.83771 .56111 L
.83902 .56097 L
.84042 .56077 L
.84294 .56029 L
.8455 .55967 L
.84791 .55895 L
.85243 .55725 L
.85782 .55464 L
.8628 .55166 L
.87405 .54298 L
Mistroke
.89373 .52155 L
.91539 .48957 L
.95771 .40694 L
.99844 .31272 L
1 .30902 L
Mfstroke
0 .30902 m
.04057 .43214 L
.06168 .48558 L
.07286 .50907 L
.08481 .52983 L
.0906 .53812 L
.09607 .54484 L
.1014 .55031 L
.10632 .55441 L
.11098 .55743 L
.11337 .55864 L
.11593 .55969 L
.11727 .56014 L
.11849 .56049 L
.11974 .56078 L
.12089 .56099 L
.12223 .56118 L
.12294 .56124 L
.1237 .56129 L
.12441 .56132 L
.12509 .56133 L
.12636 .56129 L
.12758 .5612 L
.12889 .56103 L
.13012 .56081 L
.13125 .56055 L
.134 .55972 L
.13661 .55865 L
.1418 .55573 L
.14744 .55136 L
.15752 .54056 L
.16684 .52725 L
.18644 .4898 L
.20807 .4359 L
.25028 .30813 L
.2909 .18497 L
.31153 .13279 L
.32244 .10976 L
.3341 .0893 L
.34539 .07397 L
.35073 .06835 L
.35565 .06413 L
.3606 .06082 L
.36321 .05947 L
.36597 .05833 L
.36836 .05758 L
.36951 .05731 L
.3706 .05709 L
.37189 .0569 L
.37306 .05678 L
Mistroke
.37433 .05671 L
.3757 .05672 L
.37639 .05674 L
.37711 .05679 L
.37839 .05694 L
.37978 .05716 L
.3813 .0575 L
.38403 .05833 L
.38657 .05937 L
.39132 .06199 L
.3964 .06578 L
.40233 .07144 L
.40794 .07801 L
.41844 .09337 L
.43938 .13488 L
.45874 .18397 L
.50002 .30909 L
.53972 .42978 L
.56178 .48581 L
.57144 .5063 L
.58198 .52535 L
.59158 .5394 L
.60181 .55069 L
.60748 .55524 L
.61262 .55828 L
.6151 .55938 L
.61641 .55986 L
.61779 .56029 L
.619 .56061 L
.62032 .56089 L
.62153 .56109 L
.62266 .56122 L
.62398 .56131 L
.62465 .56133 L
.62538 .56133 L
.62668 .56127 L
.62791 .56116 L
.6286 .56107 L
.62934 .56095 L
.63065 .56069 L
.63207 .56033 L
.63362 .55985 L
.63622 .55883 L
.639 .55744 L
.644 .55417 L
.64925 .5497 L
.6542 .54453 L
.66348 .5324 L
.68447 .49409 L
.70384 .44731 L
Mistroke
.74518 .32431 L
.78492 .20181 L
.80703 .14328 L
.82725 .10079 L
.83723 .08459 L
.84251 .07744 L
.84813 .07095 L
.85353 .06583 L
.85843 .06216 L
.86079 .06072 L
.86335 .05941 L
.86577 .0584 L
.86798 .05769 L
.86917 .05738 L
.87047 .05711 L
.87185 .0569 L
.87315 .05677 L
.87436 .05671 L
.87565 .05671 L
.87675 .05677 L
.87797 .05688 L
.87866 .05697 L
.87939 .05709 L
.88069 .05735 L
.88362 .05819 L
.88616 .05918 L
.88893 .06056 L
.89447 .06422 L
.90039 .06944 L
.91105 .08216 L
.92182 .09913 L
.93348 .12183 L
.95465 .17287 L
.99763 .30151 L
1 .30902 L
Mfstroke
0 .30902 m
.01975 .38604 L
.04057 .45913 L
.05077 .48957 L
.06168 .51699 L
.06795 .53003 L
.07365 .54003 L
.07907 .54781 L
.08481 .55418 L
.08721 .55625 L
.08978 .55809 L
.09126 .55895 L
.09261 .55963 L
.09399 .5602 L
.09526 .56063 L
.09641 .56093 L
.09763 .56115 L
.09898 .5613 L
.10021 .56133 L
.10137 .56127 L
.10263 .56111 L
.10382 .56087 L
.10491 .56058 L
.10618 .56014 L
.10753 .55957 L
.10997 .55824 L
.11288 .55619 L
.11552 .55386 L
.12128 .54736 L
.12674 .5394 L
.13687 .52018 L
.14764 .49392 L
.16698 .43409 L
.20662 .28283 L
.22864 .19929 L
.24883 .13391 L
.25908 .10705 L
.26862 .08674 L
.27857 .07087 L
.28383 .0648 L
.28656 .0623 L
.28945 .06016 L
.29212 .05864 L
.29363 .05797 L
.29505 .05747 L
.29635 .05712 L
.29754 .05689 L
.29891 .05674 L
.30021 .05671 L
.30094 .05673 L
Mistroke
.30161 .05679 L
.30238 .05688 L
.3031 .05701 L
.30439 .05731 L
.30579 .05775 L
.30733 .05838 L
.30896 .0592 L
.31187 .06108 L
.31709 .06574 L
.32196 .07157 L
.33303 .0899 L
.34403 .11468 L
.35444 .14347 L
.37394 .20858 L
.41424 .36497 L
.43463 .4396 L
.44546 .47425 L
.45711 .50621 L
.46824 .53057 L
.4731 .53914 L
.47842 .54697 L
.48347 .55287 L
.48816 .55698 L
.49076 .55867 L
.49311 .55985 L
.49442 .56036 L
.49583 .56079 L
.49717 .56108 L
.4984 .56125 L
.49972 .56133 L
.50097 .5613 L
.5021 .56119 L
.50332 .56099 L
.50465 .56066 L
.50606 .56018 L
.5086 .55903 L
.51094 .55761 L
.51313 .55598 L
.51814 .55116 L
.52358 .54422 L
.52857 .53634 L
.53983 .51355 L
.55967 .45838 L
.5814 .3817 L
.62395 .21631 L
.6436 .14941 L
.65395 .11989 L
.66492 .09406 L
.67046 .08339 L
.67656 .07362 L
Mistroke
.68211 .06661 L
.6873 .06171 L
.69003 .05979 L
.69263 .0584 L
.69495 .0575 L
.69627 .05714 L
.6975 .0569 L
.69818 .05681 L
.69893 .05674 L
.70028 .05671 L
.70159 .05678 L
.7028 .05695 L
.70411 .05723 L
.70555 .05766 L
.70705 .05825 L
.70845 .05893 L
.71119 .06059 L
.71372 .06254 L
.71944 .06838 L
.72448 .07514 L
.72984 .08392 L
.74933 .12874 L
.76979 .19373 L
.78899 .26559 L
.82963 .42226 L
.85069 .48935 L
.86127 .51607 L
.86723 .52863 L
.87285 .53873 L
.87803 .54645 L
.88365 .55305 L
.88613 .55536 L
.88875 .5574 L
.89121 .55893 L
.89346 .56 L
.8948 .56049 L
.89607 .56085 L
.89741 .56112 L
.89817 .56122 L
.89887 .56129 L
.90016 .56133 L
.90132 .56127 L
.90267 .56111 L
.90394 .56085 L
.90534 .56044 L
.90682 .55988 L
.90948 .55854 L
.91233 .55661 L
.91546 .55393 L
.92099 .54774 L
Mistroke
.92621 .54024 L
.936 .52205 L
.94654 .49686 L
.95798 .46372 L
1 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00Aoooool2o`0000Cooooo00Co
0000oooooooooooooooo1Ol0000Looooo`;o00001?ooool00ol0003oooooooooo`03ooooo`?o0000
7Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0001gooooo0_l00004ooooo`03o`00
0?oooooooooo00;ooooo0ol0000Rooooo`?o00009?ooool004Kooooo00Co0000oooooooooooo0000
2?ooool01?l0003oooooooooool0000Kooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool06oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000006ooo
ool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008_ooool00ol0003o
ooooooooo`0Sooooo`00A_ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo01_o
oooo00Co0000oooooooooooo00001oooool5o`0001cooooo00Co0000oooooooooooo00001oooool0
1Ol0003ooooooooooooooooo000001_ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooo
oooooooooooo000002;ooooo00?o0000ooooooooool08oooool004Kooooo00Co0000oooooooooooo
00002_ooool00ol0003oooooooooo`0Jooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooo
oooooooo00007Oooool01?l0003oooooooooool00007ooooo`Co00007?ooool01?l0003ooooooooo
ool00008ooooo`?o00008oooool00ol0003oooooooooo`0Sooooo`00A_ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000006oooool01?l0003oooooooooool00008oooo
o`03o`000?oooooo000001gooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`0M
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Rooooo`03o`00
0?oooooooooo02?ooooo0016ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooo
ooooo`00000Kooooo`04o`000?ooooooooooo`0000Wooooo0_l0000Mooooo`04o`000?oooooooooo
o`0000Sooooo00?o0000ooooooooool07?ooool01?l0003oooooooooool00007ooooo`05o`000?oo
ooooooooooooool000008Oooool2o`0002Gooooo0017ooooo`;o00002Oooool3o`0001gooooo0_l0
000;ooooo`03o`000?oooooooooo01cooooo0_l0000:ooooo`;o00007Oooool2o`0000Wooooo0ol0
000Sooooo`03o`000?oooooooooo02?ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7o
oooo003oooooob7ooooo000SooooomWo00009?ooool002?ooooo00?o0000ooooooooool0:?ooool0
0ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0:?ooool0
0ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02;ooooo000Sooooo`03o`000?oooooooooo
02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo
02Sooooo00?o001oooooooooool0:?ooool00ol0003oooooooooo`0Rooooo`008oooool2o`0002Wo
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool09oooool2o`0002Cooooo000Sooooo`03o`000?oooooooooo02Sooooo
00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo
00?o001oooooooooool0:?ooool00ol0003oooooooooo`0Rooooo`008oooool00ol0003ooooooooo
o`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo02Sooooo00?o0000ooooooooool08_ooool002?ooooo0_l0000Y
ooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0X
ooooo`03o`00Oooooooooooo02Oooooo0_l0000Tooooo`008oooool00ol0003oooooooooo`0Xoooo
o`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xoooo
o`03o`00Oooooooooooo02Sooooo00?o0000ooooooooool08_ooool002?ooooo00?o0000oooooooo
ool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001ooooooooo
ool0:?ooool00ol007ooooooooooo`0Xooooo`03o`000?oooooooooo02;ooooo000Sooooo`03o`00
0?oooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00
Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol0003oooooooooo`0Rooooo`008ooo
ool2o`0002Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooo
oooooooo02Sooooo00?o001oooooooooool09oooool2o`0002Cooooo000Sooooo`03o`000?oooooo
oooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooo
oooo02Sooooo00?o001oooooooooool0:?ooool00ol0003oooooooooo`0Rooooo`008oooool00ol0
003oooooooooo`0Xooooo`03o`00Oooooooooooo017ooooo1Ol0000:ooooo`Ko00000_ooool00ol0
07ooooooooooo`0@ooooo`Oo00004_ooool00ol007ooooooooooo`0Aooooo`Co00001?ooool:o`00
00Gooooo00?o001oooooooooool02oooool6o`0001Oooooo00?o0000ooooooooool08_ooool002?o
oooo0_l0000Yooooo`03o`00Oooooooooooo013ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`07ooooo`;o00001Oooool2o`000003o`00Oooooooooooo00kooooo0_l00007ooooo`;o
00004?ooool00ol007ooooooooooo`0?ooooo`;o00001?ooool4o`0000[ooooo0ol00002ooooo`03
o`00Oooooooooooo00[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Dooooo`;o
00009?ooool000[ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
0_ooool3o`0000Gooooo00?o0000ooooooooool0:?ooool00ol007ooooooooooo`0?ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00cooooo0_l0000;ooooo`03o`000?oooooooooo00gooooo00?o001oooooooooool0
3_ooool00ol0003oooooooooo`02ooooo`;o00000_ooool00ol0003oooooooooo`0<ooooo`?o0000
2_ooool2o`0000Oooooo0_l0000Eooooo`03o`000?oooooooooo02;ooooo0009ooooo`04o`000?oo
ooooooooo`0000Wooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0:?ooool00ol007ooooooooooo`0>ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`07ooooo`03o`00Ool0003ooooo00_o
oooo00?o0000ooooooooool03?ooool2o`0000gooooo00?o001oooooooooool03_ooool00ol0003o
ooooooooo`02o`0000Cooooo00?o0000ooooooooool03_ooool00ol007oo0000o`000007ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Rooooo`00
0_ooool5o`0000;ooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00;ooooo0_l0000jo`00O`03o`000?l007oo001o00Ko001o00?o0000o`00Ool0
07l00ol007l00ol0003o001oo`00O`0:o`00O`03o`000?l007oo001o00So001o00?o0000o`00Ool0
07l03ol007l00ol0003o001oo`00O`0Jo`00O`04o`000?l007oo0000o`0000Oo001o00?o0000o`00
Ool007l04?l007l2o`0000Co001o00?o0000o`00Ool007l02ol007l00ol0003o001oo`00O`0@o`00
O`;o00009?ooool000Wooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0:?ooool00ol007ooooooooooo`0=oooo
o`03o`000?oooooooooo00Sooooo00Go0000ooooooooooooooooo`00000;ooooo`03o`00Oooooooo
000000Wooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooo
oooo00gooooo0_l00009ooooo`03o`000?oooooooooo00gooooo00?o001oooooooooool00_ooool0
1Ol0003ooooooooooooooooo000000kooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`0Rooooo`002Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooo000000?o00001Ooo
ool00ol0003oooooooooo`0Xooooo`03o`00Oooooooooooo00cooooo00?o0000ooooooooool02_oo
ool00ol0003oooooo`00000<ooooo`04o`00Ooooooooooooo`0000Oooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo00cooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0<ooooo`03o`00Oooooooooooo00?ooooo00?o0000ooooool00000
3oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02;ooooo0009ooooo`04o`000?oo
ooooooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000000Sooooo00?o0000oooo
ooooool0:?ooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool02oooool01?l007ooooooooooool00006ooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool02?ooool00ol007ooooooooooo`0:ooooo`?o00003?ooool00ol0003oooooooooo`0<
ooooo`03o`00Oooooooooooo00Cooooo0_l0000@ooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool08_ooool000[ooooo0_l00008ooooo`Go000000?oooooo`000?l000000ol00004oooo
o`;o0000:Oooool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool02oooool01Ol007oooooooooooooooooo000000Cooooo00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`07ooooo`03o`00Oooooooooooo00Wooooo00?o0000ooooool000003_ooool0
0ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo00Cooooo00?o0000ooooool000003oooool0
0ol0003oooooooooo`0>ooooo`;o00009?ooool002?ooooo00?o0000ooooooooool0:?ooool00ol0
07ooooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooool000003?ooool01Ol0
07oooooooooooooooooo000000Cooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`06
ooooo`03o`00Oooooooooooo00Sooooo00Co0000oooooooooooo00003_ooool00ol0003ooooooooo
o`0;ooooo`03o`00Oooooooooooo00?ooooo00Go0000ooooooooooooooooo`00000?ooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool08_ooool002?ooooo00?o0000ooooooooool0:?oo
ool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooool000003?oo
ool00ol007ooooooooooo`02ooooo`04o`000?ooooooooooo`0001[ooooo00?o0000ooooooooool0
1_ooool00ol007ooooooooooo`07ooooo`04o`000?ooooooooooo`00013ooooo00?o0000oooooooo
ool02_ooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02;ooooo000Sooooo`;o0000
:Oooool00ol007ooooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00Co0000oooooooooooo
00003?ooool00ol007ooooooooooo`02ooooo`03o`000?oooooo000001cooooo00?o0000oooooooo
ool01Oooool00ol007ooooooooooo`06ooooo`05o`000?ooooooooooooooool000004?ooool00ol0
003oooooooooo`0:ooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo0_l0000Tooooo`008oooool00ol0003o
ooooooooo`0Xooooo`03o`00Oooooooooooo00[ooooo00?o0000ooooooooool02oooool01Ol0003o
oooooooooooooooo000000_ooooo00?o001oooooooooool00oooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo00Cooooo00?o001oooooooooool01_ooool01?l0003oooooooooool0000A
ooooo`03o`000?oooooooooo00[ooooo00?o001oooooooooool00_ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0R
ooooo`008oooool00ol0003oooooooooo`0Xooooo`03o`00Oooooooooooo00Wooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Wooooo00?o001ooooo
ooooool00oooool2o`0001kooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`05oooo
o`05o`000?ooooooooooooooool000004_ooool00ol0003oooooooooo`09ooooo`05o`00Oooooooo
ooooooooool000002Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool08_ooool002?ooooo0_l0000Yooooo`03o`00Oooooooooooo00Wooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Wooooo00?o001o
ooooooooool00_ooool00ol0003oooooo`00000Nooooo`03o`000?oooooooooo00?ooooo00?o001o
ooooooooool01?ooool01Ol0003ooooooooooooooooo000001?ooooo00?o0000ooooooooool02Ooo
ool01Ol007oooooooooooooooooo000000[ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0:ooooo`;o00009?ooool002?ooooo00?o0000ooooooooool0:?ooool00ol007oooooooooo
o`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`08ooooo`05o`00Ooooooooooooooooool000000oooool00ol0003oooooooooo`0Looooo`03o`00
0?oooooooooo00;ooooo00?o001oooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool02?ooool01?l007ooooooooooool0000<ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Rooooo`00
8oooool00ol0003oooooooooo`0Xooooo`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Sooooo00Go001ooooooooooooo
ooooo`000003ooooo`03o`000?oooooooooo01gooooo00Go0000ooooooooooooooooo`00O`04oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`08oooo
o`04o`00Ooooooooooooo`0000cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo02;ooooo000Sooooo`03o`000?oooooooooo02Sooooo00?o001ooooo
ooooool02?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool02?ooool01?l007ooooooooooool00005ooooo`03o`000?oooooooooo01cooooo00Go0000
ooooooooooooooooo`00O`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`08ooooo`03o`00Oooooooo000000kooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo02;ooooo000Sooooo`;o0000:Oooool0
0ol007ooooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`07ooooo`04o`00Ooooooooooooo`0000Gooooo00?o0000ooooooooool07Ooo
ool01?l0003oooooooooool007l3ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`07ooooo`03o`00Oooooooo000000oooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`;o00009?ooool0013ooooo0_l00004ooooo`03o`000?oo
oooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo02Sooooo00?o001oooooooooool01ooo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01ooo
ool00ol007ooooooo`000007ooooo`03o`000?oooooooooo01cooooo00Co0000oooooooooooo001o
0_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
1oooool00ol007oo0000ooooo`0@ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0Rooooo`003oooool01?l0003oooooooooool00007ooooo`05o`00
0?ooooooooooooooool000001?ooool00ol0003oooooooooo`0Xooooo`03o`00Oooooooooooo00Oo
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oo
oooo00?o001oo`000?ooool01oooool00ol0003oooooooooo`0Mooooo`05o`000?oooooo001ooooo
ool000001_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Oooooo00?o001oo`00
0?ooool04?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool08_ooool000Sooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000oooo
ooooool00_ooool2o`0003?o001o00?o0000o`00Ool007l02Ol007l00ol0003o001oo`00O`09o`00
O`03o`000?l007oo001o00Oo001o00?o0000o`00Ool007l01_l007l00ol0003o001oo`00O`0Mo`00
O`04o`000?l007oo001oo`0000Oo001o00?o0000o`00Ool007l05Ol007l00ol0003o001oo`00O`07
o`00O`03o`000?l007oo001o017o001o00?o0000o`00Ool007l02?l007l00ol0003o001oo`00O`08
o`00O`;o00009?ooool000oooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo02Sooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo01gooooo0_l00008ooooo`03o`000?oooooooooo01Kooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0Rooooo`003oooool01?l0003oooooooooool00007
ooooo`Co00001Oooool00ol0003oooooooooo`0Xooooo`03o`00Oooooooooooo00Kooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0Mooooo`;o00001oooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool08_ooool000oooooo00Co0000oooo
oooooooo00001oooool00ol0003oooooooooo`06ooooo`;o0000:Oooool00ol007ooooooooooo`06
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`04
ooooo`03o`000?l007oooooo00[ooooo00?o0000ooooooooool07?ooool2o`0000Oooooo00?o0000
ooooooooool05oooool00ol0003oooooooooo`05ooooo`03o`000?l007oooooo01Cooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`;o00009?ooool0013ooooo0_l00008oooo
o`Go00001?ooool00ol0003oooooooooo`0Xooooo`03o`00Oooooooooooo00Gooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Cooooo00?o0000o`00
Ooooool02_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo000000Oooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`04ooooo`03o`000?l007oooooo01Gooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo02;ooooo000Sooooo`03
o`000?oooooooooo02Sooooo00?o001oooooooooool01Oooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool00ol0003oooooo`00O`0;ooooo`03
o`000?oooooooooo01[ooooo00Go0000oooooooooooo001oo`000005ooooo`03o`000?oooooooooo
01Wooooo00?o0000ooooooooool01?ooool00ol0003o001oooooo`0Fooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Rooooo`008oooool00ol0003o
ooooooooo`0Xooooo`03o`00Oooooooooooo00Gooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool007l03?ooool00ol0003o
ooooooooo`0Hooooo`06o`000?ooooooooooooooool007oo00001Oooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool007l06?ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool08_ooool002?ooooo0_l0000Yoooo
o`03o`00Oooooooooooo00Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooool007l03?ooool00ol0003oooooooooo`0Hoooo
o`07o`000?ooooooooooooooool007ooooooo`000004ooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool00oooool00ol0003oooooo`00O`0Hooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01Oooool2o`0002Cooooo000Sooooo`03o`000?oooooooooo02Sooooo00?o001o
ooooooooool01?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00gooooo00Go0000
ooooooooooooooooo`000002ooooo`03o`00Oooooooooooo00[ooooo00?o0000ooooooooool05ooo
ool00ol0003oooooooooo`02ooooo`03o`00Oooooooo000000Cooooo00?o0000ooooooooool06_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooo001o01Wooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo02;ooooo000Sooooo`03o`000?oooooo
oooo02Sooooo00?o001oooooooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00oooooo00Co0000oooooooooooo00000_ooool00ol007ooooooooooo`0;ooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool00oooool01?l007ooooooooooool00002ooooo`03o`00
0?oooooooooo01_ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`00Oooooooooooo01So
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02;o
oooo000Sooooo`;o0000:Oooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool03oooool00ol0003oooooo`000003ooooo`03o`00Oooooooooooo00_ooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`03ooooo`04o`00Ooooooooooooo`0000;o
oooo00?o0000ooooooooool06oooool01Ol0003ooooooooooooooooo000000;ooooo00?o001ooooo
ooooool06?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo0_l0000Toooo
o`008oooool00ol0003oooooooooo`0Xooooo`03o`00Oooooooooooo00?ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo000000?ooooo00?o001ooooooooo
ool02oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Cooooo00Oo001ooooooooo
ooooooooo`000?oooooo000001kooooo00Co0000oooooooooooo00000_ooool00ol007oooooooooo
o`0Iooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0Rooooo`008oooool00ol0003oooooooooo`0Xooooo`03o`00Oooooooooooo00?ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0Aooooo`;o00000oooool00ol007ooooooooooo`0<
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool01Oooool01?l007oooooooooooooo
ool2o`0001oooooo00?o0000ooooool000000oooool00ol007ooooooooooo`0Jooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Rooooo`008oooool2
o`0002Wooooo00?o001oooooooooool00_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo017ooooo00?o0000ooooooooool00_ooool00ol007ooooooooooo`0<ooooo`03o`000?oooooo
oooo017ooooo00?o0000ooooooooool01_ooool00ol007ooooooooooo`02ooooo`03o`000?oooooo
oooo01gooooo00?o0000ooooool000000oooool00ol007ooooooooooo`0Kooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool00oooool2o`0002Cooooo000:ooooo`;o00001?ooool01?l0
003oooooooooooooool5o`0000;ooooo0ol00005ooooo`03o`000?oooooooooo02Sooooo00?o001o
ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool00_ooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool01_ooool00ol007ooooooooooo`02ooooo`03o`000?oooooooooo01kooooo0_l00003
ooooo`03o`00Oooooooooooo01_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo02;ooooo0009ooooo`04o`000?ooooooooooo`0000Sooooo00Ko0000
oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
:?ooool00ol007ooooooooooo`02ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
4Oooool00ol0003oooooo`000003ooooo`03o`00Oooooooooooo00gooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo00;ooooo0_l0000Oooooo`03o`00
0?oooooooooo00;ooooo00?o001oooooooooool07?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool08_ooool000;ooooo1Ol00002ooooo`04o`000?oo
ooooooooo`0000Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo02Sooooo00Go001oooooooooooooooooo`00000<ooooo`03o`000?oooooooooo017o
oooo00?o0000ooooool000000oooool00ol007ooooooooooo`0=ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool02?ooool01ol007oooooooooooooooooo0000ooooool000007oooool0
0ol0003oooooooooo`02ooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo02;ooooo0009ooooo`04o`000?oooooooooo
o`0000[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`;o0000;Ol007l0
0ol0003o001oo`00O`0:o`00O`03o`000?l007oo001o013o001o00Co0000o`00Ool007oo00004ol0
07l00ol0003o001oo`00O`0>o`00O`03o`000?l007oo001o00co001o00Co0000o`00Ool007oo0000
7_l007l2o`0002?o001o00?o0000o`00Ool007l00_l007l00ol0003o001oo`00O`02o`00O`;o0000
9?ooool000Wooooo00Co0000oooooooooooo00001oooool01_l0003ooooooooooooooooo0000oooo
o`Co00001Oooool00ol0003oooooooooo`0Xooooo`05o`00Ooooooooooooooooool000002oooool0
0ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000?ooooo00?o001oooooooooool03_oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Wooooo00Go001ooooooooooooooooo
o`000002ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooool000000oooool00ol007oooooo
ooooo`0Nooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0Rooooo`002Oooool01?l0003oooooooooool00007ooooo`07o`000?ooooooooooooooool0
003oooooo`000008ooooo`03o`000?oooooooooo02Sooooo00Go001oooooooooooooooooo`00000;
ooooo`03o`000?oooooooooo017ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`00Oooo
oooooooo00kooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`05o`00Oooo
ooooooooooooool000000_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo000000?ooooo
00?o001oooooooooool07oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooooooo
ool08_ooool000[ooooo0_l00009ooooo`?o00000_ooool5o`0000Cooooo0_l0000Yooooo`04o`00
Ooooooooooooo`0000cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`00Oa3ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:oooo
o`04o`00Ooooooooooooo`0000Cooooo00?o0000ooooooooool06_ooool01?l0003oooooooooool0
0002ooooo`03o`00Oooooooooooo01oooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02o`0002Cooooo000Sooooo`03o`000?oooooooooo02Sooooo00Co001ooooooooooooo00002ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo001o
4Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00_ooooo00Co001ooooooooooooo
00001?ooool00ol0003oooooooooo`0Iooooo`05o`000?ooooooooooooooool000000_ooool00ol0
07ooooooooooo`0Pooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0R
ooooo`008oooool00ol0003oooooooooo`0Xooooo`04o`00Ooooooooooooo`0000_ooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`00Oa7ooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0<ooooo`04o`00Ooooooooooooo`0000Gooooo
00?o0000ooooooooool06?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o001ooooooooo
ool08Oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo02;ooooo000Sooooo`;o
0000:Oooool01?l007ooooooooooool0000;ooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool00oooool01?l0003oooooooooool007lAooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool03?ooool01?l007ooooooooooool00005ooooo`03o`000?oooooooooo01Sooooo00?o
0000ooooooooool00_ooool00ol0003oooooo`00O`0Sooooo`06o`000?ooooooooooooooool0003o
oooo0_l0000Tooooo`008oooool00ol0003oooooooooo`0Xooooo`03o`00Oooooooo000000_ooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo001o01;ooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`0=ooooo`03o`00Oooooooo000000Oooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo001o02Cooooo
00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Rooooo`008oooool00ol0003ooooo
ooooo`0Xooooo`03o`00Oooooooo000000_ooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooo001o01;ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0=ooooo`03o`00Oooooooo000000Oooooo00?o0000ooooooooool05_ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooo001o02Gooooo00?o0000ooooool000000_ooool00ol0003ooooo
ooooo`0Rooooo`008oooool00ol0003oooooooooo`0Xooooo`03o`00Oooooooo000000_ooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo001o01;ooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`0>ooooo`03o`00Oooooooo000000Oooooo00?o
0000ooooooooool05_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo001o02Gooooo00Ko
0000oooooooooooo0000ooooool0000Tooooo`008oooool2o`0002Wooooo00?o001oo`000?ooool0
2_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooool007l0
4oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00oooooo00?o001oooooool00000
2?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Gooooo00?o0000o`00Ooooool0
9Oooool00ol0003oooooo`000002o`0002Cooooo000Sooooo`03o`000?oooooooooo02Sooooo00?o
001oo`000?ooool02_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Sooooo00?o
0000o`00Ooooool04_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00oooooo00?o
001oo`000?ooool02?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Gooooo00?o
0000o`00Ooooool09Oooool01Ol0003oooooo`000?oooooo000002Cooooo000Sooooo`03o`000?oo
oooooooo02Sooooo00?o001oo`000?ooool02_ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00Sooooo00?o0000o`00Ooooool04_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo013ooooo00?o001oo`000?ooool02Oooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo00Gooooo00?o0000o`00Ooooool09_ooool01?l0003oooooo`000?l0000Tooooo`008ooo
ool2o`0002Wooooo00?o001oo`000?ooool02Oooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo00Sooooo00?o0000o`00Ooooool04oooool01Ol0003ooooooooooooooooo000001;ooooo
00?o001oo`000?ooool02Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Kooooo
00?o0000o`00Ooooool09oooool3o`0002Cooooo000Looooo`;o00001Oooool00ol0003ooooooooo
o`0Xooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`09ooooo`03o`000?l007oooooo01?ooooo00Co0000oooooooooooo00004oooool00ol007oo0000
ooooo`0:ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`0Vooooo`?o00009?ooool001_ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooool000005?ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`0Wooooo`;o00009?ooool001_ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo01?ooooo0_l0000Dooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02Sooooo
00?o0000ooooooooool08_ooool001_ooooo00Co0000oooooooooooo00001?oooooIo`0002Cooooo
000Kooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooool000009oooool00ol0003o001o
ooooo`09ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool09_ooool00ol0003ooooo
o`00000Tooooo`006oooool01?l0003oooooooooool00004ooooo`;o000000?oooooo`000?ooool0
9Oooool00ol0003o001oooooo`08ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
3?ooool00ol007oo0000ooooo`0Booooo`03o`000?oooooo000001?ooooo00?o0000o`00Ooooool0
3Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Wooooo00?o001oo`000?ooool0
9Oooool01?l0003oooooo`000?l0000Tooooo`007?ooool2o`0000Gooooo0ol000000ooooooo0000
o`00000Tooooo`03o`000?l007oooooo00Sooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0=ooooo`03o`00Ool0003ooooo017ooooo00Co0000oooooooooooo00004oooool00ol0003o
001oooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool02Oooool00ol007oo
0000ooooo`0Sooooo`;o00000_ooool2o`0002Cooooo000Sooooo`?o00000oooool00ol0003ooooo
ooooo`0Qooooo`03o`000?l007oooooo00Sooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0=ooooo`03o`00Ool0003ooooo017ooooo00Co0000oooooooooooo00004oooool00ol0003o
001oooooo`0>ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02Oooool00ol007oo
0000ooooo`0Rooooo`04o`000?ooooooooooooooo`?o00009?ooool002?ooooo1?l00003ooooo`03
o`000?oooooooooo01oooooo00?o0000ooooool007l02?ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00gooooo00?o001oo`000?ooool04?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo013ooooo00?o0000o`00Ooooool03_ooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00[ooooo00?o001oo`000?ooool08Oooool00ol0003oooooooooo`02ooooo`?o
00009?ooool002?ooooo1?l00004ooooo`;o00007oooool00ol0003oooooo`00O`08ooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol007oo0000ooooo`0?ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool03oooool00ol0003oooooo`00O`0?ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol007ooooooo`00000Oooooo`;o0000
1Oooool3o`0002Cooooo000Sooooo`03o`000?oooooo000000;o00001Oooool00ol0003ooooooooo
o`0Looooo`03o`000?oooooo001o00Sooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0>ooooo`03o`00Oooooooo000000oooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooo001o013ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0:ooooo`03o`00Oooooooo000001kooooo00?o0000ooooooooool01?ooool2o`000003ooooool0
003ooooo02?ooooo000Sooooo`06o`000?oooooo0000o`000?oooooo00001Oooool00ol0003ooooo
ooooo`0Kooooo`03o`000?oooooo001o00Oooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0?ooooo`03o`00Oooooooo000000kooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooo001o013ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0;ooooo`03o`00Oooooooo000001gooooo00?o0000ooooooooool01Oooool2o`000003oooo
ool0003ooooo02?ooooo000Sooooo`06o`000?oooooo0000o`000?oooooo00001_ooool00ol0003o
ooooooooo`0Iooooo`04o`000?ooooooooooo`00O`Oooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0?ooooo`03o`00Oooooooo000000kooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooo001o017ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0;ooooo`03o`00Oooooooo000001cooooo00?o0000ooooooooool01Oooool01Ol0
003oooooo`000?oooooo000002Cooooo000Sooooo`Go000000?oooooo`000?ooool01Oooool2o`00
01Wooooo00Co0000oooooooooooo001o1oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo013ooooo00?o001oooooool000003Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00gooooo00Co0000oooooooooooo001o4Oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00_ooooo00Co001ooooooooooooo00006Oooool2o`0000Sooooo0_l000000ooooooo0000
o`00000Tooooo`008oooool00ol0003oooooooooo`02o`000003ooooool0003ooooo00Oooooo00?o
0000ooooooooool05_ooool01?l0003oooooooooool007l6ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool04?ooool01?l007ooooooooooool0000;ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool03?ooool01?l0003oooooooooool007lBooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool03?ooool01?l007ooooooooooool0000Hooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`0Rooooo`008oooool00ol0
003oooooooooo`03o`000003ooooool0003ooooo00Oooooo00?o0000ooooooooool05Oooool01?l0
003oooooooooool007l6ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04?ooool0
1?l007ooooooooooool0000;ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03?oo
ool01?l0003oooooooooool007lBooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
3?ooool01?l007ooooooooooool0000Gooooo`03o`000?oooooooooo00Sooooo00?o0000ooooool0
00000_ooool00ol0003oooooooooo`0Rooooo`008oooool2o`000004ooooool0003o0000o`0000;o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Dooooo`04o`000?ooooooooooo`00
O`Kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Aooooo`04o`00Oooooooooooo
o`0000[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0<ooooo`04o`000?oooooo
ooooo`00Oa;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0<ooooo`04o`00Oooo
ooooooooo`0001Kooooo00?o0000ooooooooool02Oooool01?l0003oooooo`000?ooool2o`0002Co
oooo000:ooooo`;o00001?ooool01?l0003oooooooooooooool5o`0000;ooooo0ol00005ooooo`03
o`000?oooooooooo00?o00000_ooool00ol0003oooooooooo`07ooooo`;o00004oooool01Ol0003o
oooooooooooooooo001o00Gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Aoooo
o`04o`00Ooooooooooooo`0000Wooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:
ooooo`05o`000?ooooooooooooooool007l04oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00gooooo00Go001oooooooooooooooooo`00000Cooooo`;o00002oooool00ol0003ooooo
o`000003ooooo`03o`000?oooooooooo02;ooooo0009ooooo`04o`000?ooooooooooo`0000Sooooo
00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo00;ooooo00Oo0000oooo
ooooooooooooo`000?oooooo000000;ooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0@ooooo`05o`000?ooooooooooooooool007l01Oooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo01;ooooo00Go001oooooooooooooooooo`000008ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool02_ooool01Ol0003ooooooooooooooooo001o01?ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0=ooooo`05o`00Ooooooooooooooooool000004_ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool08_ooool0
00Wooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00;ooooo0_l00002o`00O`?o00000ol007l00ol0003o001oo`00O`08o`00O`03o`000?l007oo
001o00oo001o00?o0000o`00Ool007l01ol007l00ol0003o001oo`00O`0=o`00O`03o`000?l007oo
001o01Ko001o00?o0000o`00Ool007l01Ol007l00ol0003o001oo`00O`0<o`00O`03o`000?l007oo
001o00[o001o00?o0000o`00Ool007l05_l007l00ol0003o001oo`00O`03o`00O`03o`000?l007oo
001o017o001o00?o0000o`00Ool007l03ol007l00ol0003o001oo`00O`0;o`00O`04o`000?l007oo
001oo`0000;o001o0_l0000Tooooo`002Oooool01?l0003oooooooooool0000:ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool2o`000003oooo
ool0003ooooo00;ooooo00?o0000ooooooooool02?ooool2o`0000oooooo00Go0000oooooooooooo
ooooo`00O`04ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool04oooool01Ol007oo
oooooooooooooooo000000Kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`09oooo
o`05o`000?ooooooooooooooool007l05?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00kooooo00Go001oooooooooooooooooo`00000?ooooo`;o00003_ooool00ol0003oooooo`00
0004ooooo`03o`000?oooooooooo02;ooooo0009ooooo`04o`000?ooooooooooo`0000Oooooo00Ko
0000ooooooooooooooooo`000?ooool4o`0000Gooooo00Co0000oooooooooooooooo0_l000000ooo
oooo0000ooooo`02ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`02ooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0Cooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00_ooool00ol0
07ooooooooooo`0Cooooo`05o`000?ooooooooooooooool000004?ooool01Ol007oooooooooooooo
oooo000000kooooo00?o0000ooooooooool03Oooool01?l0003oooooooooool00004ooooo`03o`00
0?oooooooooo02;ooooo0009ooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000oooooooooooo
ooooo`000?oooooo000000Sooooo00?o0000ooooooooool00_ooool3o`0000Cooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00?o001ooooo
ooooool00_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o001ooooo
ooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo01?ooooo00Go0000oooo
ooooooooooooo`00000@ooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0>ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool08_oo
ool000[ooooo0_l00009ooooo`?o00000_ooool5o`0000Cooooo0_l00003ooooo`;o000000?ooooo
o`000?ooool00oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool00_ooool01Ol007oooooooooooooooooo000000oooooo00?o0000ooooooooool05?oo
ool00ol007ooooooooooo`02ooooo`05o`000?ooooooooooooooool000004oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00;ooooo00?o001oooooooooool04oooool01?l0003ooooo
ooooool0000Aooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool02?ooool2o`00017o
oooo00Co0000oooooooooooo00000oooool2o`0002Cooooo000Sooooo`03o`000?oooooooooo00;o
oooo0_l000000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00_ooooo0_l00009ooooo`03
o`000?oooooooooo00;ooooo00Go001oooooooooooooooooo`00000?ooooo`03o`000?oooooooooo
01Cooooo00?o001oooooooooool00oooool00ol0003oooooo`00000Dooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0Dooooo`03o`000?oooooo0000
017ooooo00?o001oooooooooool00_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
013ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0Rooooo`008oooool00ol0
003oooooooooo`02ooooo`05o`000?oooooo0000ooooool000001?ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool01Ol007oooooooooooooo
oooo000000kooooo00?o0000ooooooooool05Oooool00ol007ooooooooooo`03ooooo`;o00005Ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o001oooooooooool05?oo
ool00ol0003oooooo`00000Aooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0
8_ooool002?ooooo0_l00004ooooo`;o000000?oooooo`000?ooool01?ooool00ol0003ooooooooo
o`0<ooooo`;o00001Oooool00ol0003oooooooooo`03ooooo`04o`00Ooooooooooooo`0000oooooo
00?o0000ooooooooool05Oooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo01Gooooo
00?o0000ooooooooool04?ooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo00?ooooo
0_l0000Cooooo`05o`000?ooooooooooooooool000001?ooool2o`0002Cooooo000Sooooo`03o`00
0?oooooooooo00?ooooo0_l00002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00Co001ooooooooooooo
00003_ooool00ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo00?ooooo0_l0000Fooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol007ooooooooooo`0Eooooo`03
o`000?oooooooooo013ooooo00?o001oooooooooool00oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo01?ooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo
02;ooooo000Sooooo`03o`000?oooooooooo00?ooooo00Go0000ooooool0003oooooo`000005oooo
o`03o`000?oooooooooo00kooooo0_l00002ooooo`03o`000?oooooooooo00?ooooo00Co001ooooo
oooooooo00003_ooool00ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo00;ooooo00?o0000
ooooool000005_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o001o
ooooooooool05Oooool2o`00017ooooo00?o001oooooooooool00oooool01Ol0003ooooooooooooo
oooo000001Gooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo02;ooooo
000Sooooo`;o00001?ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool03oooool2o`0000Kooooo00?o001oooooool000003_ooool00ol0003ooooooooo
o`0Gooooo`05o`00Ooooooooooooooooool000000_ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol007ooooooooooo`0Dooooo`03o`00
0?oooooo0000017ooooo00?o001oooooooooool01?ooool00ol0003oooooo`00000Fooooo`05o`00
0?ooooooooooooooool000001Oooool2o`0002Cooooo000Sooooo`03o`000?oooooooooo00Cooooo
0_l00002ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03oooool2o`0000Gooooo
00?o001oooooool000003_ooool00ol0003oooooooooo`0Gooooo`04o`00Ooooooooooooo`0000Co
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Co
oooo00?o001oooooooooool05?ooool01?l0003oooooooooool0000@ooooo`03o`00Oooooooooooo
00Cooooo0_l0000Fooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Rooooo`008oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000000;o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo000000Co
oooo00?o001oooooool000003Oooool00ol0003oooooooooo`0Hooooo`04o`00Ooooooooooooo`00
00Cooooo00?o0000ooooooooool05Oooool01Ol0003ooooooooooooooooo000000Oooooo00?o001o
ooooooooool05?ooool01?l0003oooooooooool0000@ooooo`03o`00Oooooooooooo00;ooooo0ol0
000Gooooo`05o`000?ooooooooooooooool000001oooool00ol0003oooooooooo`0Rooooo`008ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00;o00000_ooool00ol007oo0000oooo
o`0<ooooo`03o`000?oooooooooo01Wooooo00?o001oooooool000001Oooool00ol0003ooooooooo
o`0Eooooo`05o`000?ooooooooooooooool000001oooool00ol007ooooooooooo`0Cooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool03Oooool01Ol007oooooooooooooooooo000000?o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool08_ooool0013ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo
0ol00005ooooo`;o00001Oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`03ooooo`04o`000?oooooo001oo`0000go
oooo00?o0000ooooooooool06Oooool00ol007oo0000ooooo`05ooooo`03o`000?oooooooooo01Go
oooo00Go0000ooooooooooooooooo`000007ooooo`03o`00Oooooooooooo01?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0=ooooo`04o`00Oooooooo0000o`0000Cooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo0_l0000T
ooooo`003oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Cooooo0ol0000<ooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooo000000Sooooo00?o001oooooooooool04_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00cooooo0_l00006ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02;ooooo000?ooooo`04o`000?oooooo
ooooo`0000_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooo000000?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00Gooooo0_l0000<ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooo000000Sooooo00?o001oooooooooool04_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00_ooooo00?o0000o`00Ooooool01ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0Rooooo`003oooool01?l0003oooooooooool0000;ooooo`03o`000?oo
oooooooo00;ooooo0_l00006o`00O`04o`000?l007oo001oo`0000;o001o00?o0000o`00Ool007l0
1Ol007l00ol0003o001oo`00O`09o`00O`03o`000?l007oo001o00Ko001o00Co0000o`00Ool0003o
00002Ol007l00ol0003o001oo`00O`0Jo`00O`03o`000?l007oo001o00Oo001o00?o0000o`00Ool0
07l05Ol007l00ol0003o001oo`00000Mo`00O`03o`000?l007oo001o00Go001o00?o0000o`00Ool0
07l02?l007l2o`0000[o001o00?o0000o`00Ool007l04?l007l00ol0003o001oo`00O`03o`00O`03
o`000?l007oo001o00Go001o0_l0000Tooooo`003oooool01?l0003oooooooooool00007ooooo`Co
00001Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo000000?ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Gooooo00?o0000o`00Oooo
ool00_ooool2o`0000Oooooo00?o0000ooooooooool06Oooool00ol0003oooooo`00O`09ooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool01oooool00ol007ooooooooooo`0Aooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool01Oooool2o`0000?ooooo00?o001ooooooooo
ool01_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`0Rooooo`003oooool01?l0003oooooooooool00007ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`05oooo
o`03o`000?l007oooooo00Cooooo0_l00004ooooo`03o`000?oooooooooo01[ooooo00?o0000oooo
ool007l02Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Oooooo00?o001ooooo
ooooool04Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00?ooooo0_l00005oooo
o`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool08_ooool0013ooooo0_l00008ooooo`Go
00001?ooool2o`0000Sooooo00?o0000ooooool000000oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooo`00O`07ooooo`05
o`000?ooooooooooooooool000006oooool01?l0003oooooooooool007l9ooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool01oooool00ol007ooooooooooo`0Aooooo`03o`000?oooooo
oooo00Sooooo00Go0000ooooooooooooooooo`000007ooooo`03o`00Oooooooooooo00Oooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo0_l0
000Tooooo`008oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo000000Cooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooool007l02?ooool3o`0001_ooooo00Go0000ooooooooooooooooo`00O`0:ooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooool000002?ooool00ol007ooooooooooo`0@ooooo`03o`000?oo
oooooooo00Wooooo00Co0000ooooool0003o00002?ooool00ol007ooooooooooo`07ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo02;ooooo000Sooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo0000
0oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
1Oooool00ol0003oooooo`00O`0:ooooo`;o00006Oooool00ol0003oooooooooo`02ooooo`03o`00
Oooooooooooo00Sooooo00?o0000ooooooooool04oooool00ol0003oooooo`000008ooooo`03o`00
Oooooooooooo013ooooo00?o0000ooooooooool02Oooool2o`0000[ooooo00?o001oooooooooool0
2?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`0Rooooo`008oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooo000000Cooooo00?o0000ooooooooool01_ooool2o`0000?ooooo00?o0000ooooooooool01Ooo
ool01?l0003oooooooooool007l9ooooo`03o`000?oooooooooo00;o00005_ooool00ol0003ooooo
ooooo`03ooooo`03o`00Oooooooooooo00Wooooo00?o0000ooooooooool04_ooool00ol0003ooooo
o`000008ooooo`03o`00Oooooooooooo013ooooo00?o0000ooooooooool01oooool2o`0000;ooooo
00?o0000ooooooooool01oooool00ol007ooooooooooo`08ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02;ooooo
000Sooooo`;o00002Oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Sooooo
00Co0000oooooooooooo00001oooool01?l0003oooooooooool007l9ooooo`03o`000?oooooooooo
00;ooooo0_l0000Cooooo`03o`000?oooooooooo00Cooooo00?o001oooooooooool02Oooool00ol0
003oooooooooo`0Aooooo`05o`000?ooooooooooooooool000001oooool00ol007ooooooooooo`0?
ooooo`03o`000?oooooooooo00Kooooo0_l00004ooooo`03o`000?oooooooooo00Oooooo00?o001o
ooooooooool02?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool01oooool2o`0002Cooooo000Sooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ool000001?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo000000Kooooo00Go0000oooo
ooooooooooooo`00O`08ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`05ooooo`03o`00Oooooooooooo00Wooooo00?o0000ooooooooool04Oooool0
1Ol0003ooooooooooooooooo000000Oooooo00?o001oooooooooool03oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol007oooooooooo
o`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo02;ooooo000Sooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooool000001Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Gooooo00Go0000
ooooooooooooooooo`00O`08ooooo`03o`000?oooooooooo00Kooooo0_l0000>ooooo`03o`000?oo
oooooooo00Kooooo00?o001oooooooooool02_ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool01?ooool00ol007ooooooooooo`0>ooooo`03o`000?oo
oooooooo00Cooooo0_l00009ooooo`03o`000?oooooooooo00Gooooo00?o001oooooooooool02Ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`0Rooooo`008oooool2o`0000[ooooo00Co0000oooooooooooo00001Ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool00_oo
ool00ol007ooooooooooo`05ooooo`03o`000?oooooooooo00Wooooo0_l0000;ooooo`03o`000?oo
oooooooo00Oooooo00?o001oooooooooool02_ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01?ooool00ol007ooooooooooo`0=ooooo`03o`000?oo
oooooooo00?ooooo0_l0000;ooooo`03o`000?oooooooooo00Gooooo00?o001oooooooooool02Ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool02?oo
ool2o`0002Cooooo000Sooooo`03o`000?oooooooooo00[ooooo00?o0000ooooool000001Oooool0
0ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool00_oo
ool00ol007ooooooooooo`05ooooo`03o`000?oooooooooo00_ooooo0_l00008ooooo`03o`000?oo
oooooooo00Sooooo00?o001oooooooooool02oooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0=ooooo`04o`000?oo
ooooooooooooo`;o00003_ooool00ol0003oooooooooo`04ooooo`03o`00Oooooooooooo00[ooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool08_ooool002?ooooo00?o0000ooooooooool02_ooool01?l0003ooooooooo
ool00005ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool01?l0003ooooo
ooooool00005ooooo`03o`00Oooooooooooo00Cooooo00?o0000ooooooooool03_ooool3o`0000Co
oooo00?o0000ooooooooool02Oooool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo00co
oooo00?o0000ooooooooool00_l0000Aooooo`03o`000?oooooooooo00?ooooo00?o001ooooooooo
ool02_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0Rooooo`008oooool2o`0000_ooooo00Go0000oooooooooooo
ooooo`000005ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003o
ooooo`000005ooooo`03o`00Oooooooooooo00?ooooo00?o0000ooooooooool04_ooool2o`000003
ooooool0003ooooo00_ooooo00?o001oooooooooool02oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`00O`0>ooooo`?o00004oooool00ol0
003oooooooooo`03ooooo`03o`00Oooooooooooo00_ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00[ooooo0_l0000Tooooo`002_ooool2o`0000Co
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003o
ooooooooo`0;ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooooooooooo
000000Oooooo0_l00005ooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool05?ooool4
o`0000_ooooo00?o001oooooooooool03?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo00Sooooo00Go0000ooooooooooooooooo`00O`0=ooooo`;o00005_ooool00ol0003ooooooooo
o`02ooooo`03o`00Oooooooooooo00cooooo00Go0000ooooooooooooooooo`000009ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool08_ooool000Wooooo00Co0000oooooooooooo0000
2Oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0;ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool00007
ooooo`03o`000?oooooo000000Cooooo00Go001oooooooooooooooooo`00000Fooooo`03o`000?oo
oooooooo00;ooooo0ol00008ooooo`03o`00Oooooooooooo00cooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`09ooooo`04o`000?ooooooooooo`00O`[ooooo0ol0000Iooooo`05o`00
0?ooooooooooooooool007l03_ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool08_ooool000Wooooo00Co0000oooooooooooo00002_ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03?ooool01Ol0
003ooooooooooooooooo000000Kooooo0_l00007ooooo`05o`000?ooooooooooooooool000000ooo
ool01?l007ooooooooooool0000Fooooo`03o`000?oooooooooo00Kooooo0ol00005ooooo`03o`00
Oooooooooooo00gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooo001o00Oooooo0ol00002ooooo`03o`000?oooooooooo01Sooooo00Co0000oooooooooooo
001o3oooool2o`0000[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Rooooo`00
2Oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00_ooool2o`0000ko001o00Go0000o`00Ool007oo001oo`000006o`00O`03o`000?l007oo001o
00Co001o00?o0000o`00Ool007l00ol007l3o`0000;o001o00?o0000o`00Ool007l04ol007l2o`00
00co001o0ol0000Bo`00O`03o`000?l007oo001o00So001o00?o0000o`00Ool007l03?l007l00ol0
003o001oo`00O`03o`00O`Co00001?l007l00ol0003o001oo`00O`0Jo`00O`03o`000?l007oo001o
00oo001o00?o0000o`00Ool007l02?l007l00ol0003o001oo`00O`0<o`00O`;o00009?ooool000Wo
oooo00Co0000oooooooooooo00002oooool00ol0003oooooo`000003o`0000Gooooo00?o0000oooo
ooooool03_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooool000001?ooool0
0ol0003oooooooooo`07ooooo`;o00004oooool3o`00017ooooo1Ol0000>ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool03Oooool5o`0000Oooooo00?o0000ooooooooool07?ooool0
0ol0003o001oooooo`0=ooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0Rooooo`002Oooool01?l0003oooooooooool00007ooooo`07o`000?oooooo
ooooooooool0003oooooo`000008ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
0_ooool01Ol0003ooooooooooooooooo000000;ooooo1?l00009ooooo`;o000000?oooooo`000?l0
00003oooool2o`0001Kooooo00?o001oooooooooool01Ol0000:ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool02Oooool5o`000003ooooool0003ooooo00Sooooo00?o0000oooooooo
ool07_ooool2o`0000_ooooo0_l00003ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0Rooooo`002_ooool2o`0000Sooooo1Ol000000ooooooo0000
o`000003o`0000Cooooo0_l0000@ooooo`;o00000oooool3o`0000Cooooo0ol00007ooooo`;o0000
00?oooooo`00Ooooool00_ooool00ol0003oooooooooo`0:ooooo`;o00006?ooool00ol007oooooo
ooooo`05ooooo`Go00001_ooool00ol0003oooooooooo`02ooooo`;o00001_ooool6o`0000Kooooo
00?o001oo`000?ooool01Oooool2o`00027ooooo00Co001oooooool0003o00001oooool2o`0000Ko
oooo00?o0000ooooooooool00_ooool2o`00013ooooo0_l0000Tooooo`008oooool00ol0003ooooo
ooooo`0@ooooo`_o00000oooool7o`0000?ooooo00?o001oooooooooool00_ooool<o`0001[ooooo
00?o001oooooooooool02_oooolCo`0000cooooo00?o001oooooool000001_l0000Rooooo`04o`00
Ooooooooooooooooo`Oo00002Oooool5o`0001;ooooo00?o0000ooooooooool08_ooool002?ooooo
00?o0000ooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo
00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`000?oooooooooo02;ooooo
000Sooooo`;o0000:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o
001oooooooooool0:?ooool00ol007ooooooooooo`0Wooooo`;o00009?ooool002?ooooo00?o0000
ooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001o
ooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`000?oooooooooo02;ooooo000Soooo
o`03o`000?oooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yoooo
o`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol0003oooooooooo`0Roooo
o`008oooool00ol0003oooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooooooo
ool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o0000oooooooo
ool08_ooool002?ooooo0_l0000Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0
:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Oooooo0_l0000Tooooo`008ooo
ool00ol0003oooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Ooo
ool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o0000ooooooooool08_oo
ool002?ooooo00?o0000ooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooo
oooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`000?oooooo
oooo02;ooooo000Sooooo`;o0000:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo
02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Wooooo`;o00009?ooool001_o
oooo0ol00005ooooo`03o`000?oooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oo
ooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol0003o
ooooooooo`0Rooooo`007?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02Sooooo
00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02Sooooo
00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Rooooo`007?ooool00ol0003ooooooooo
o`04ooooomWo00009?ooool001cooooo00?o0000ooooooooool0ooooool2ooooo`007?ooool00ol0
003oooooooooo`3oooooo`;ooooo000Kooooo`;o0000ooooool4ooooo`007?ooool00ol0003ooooo
ooooo`3oooooo`;ooooo000<ooooo`?o0000Hoooool3o`0000oooooo0ol0001Mooooo`?o00002Ooo
ool3o`0001Gooooo0ol0000Eooooo`003oooool00ol0003oooooooooo`1Sooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool0GOooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool04_ooool000Co000000?oooooo`000?l000000ol00002oooo
o`Co00000_ooool3o`0000;ooooo0ol000000ooooooo0000o`000005o`0000?ooooo0_l000000ooo
oooo0000o`000002o`000003ooooool0003o000000;o000000?oooooo`000?l000000oooool2o`00
00;ooooo1Ol00002ooooo`?o00000_ooool3o`000004ooooool0003o0000ooooo`?o00000_ooool3
o`000003ooooool0003o000000Kooooo1?l00002ooooo`Go00000_ooool3o`0000?ooooo1?l00003
ooooo`;o000000?oooooo`000?l000000_l000001?oooooo0000o`000?ooool4o`0000Oooooo1Ol0
0003ooooo`;o000000?oooooo`000?ooool00ol00002ooooo`?o00002Oooool4o`0000?ooooo0ol0
0002ooooo`Go00000_ooool4o`000003ooooool0003o000000;o00000oooool3o`0000;ooooo1Ol0
0003ooooo`;o00000_ooool5o`0000;ooooo1?l00008ooooo`Co00000_ooool3o`0000;ooooo1Ol0
0002ooooo`Co00000_ooool4o`0000;ooooo0ol00002ooooo`?o00001Oooool2o`0000?ooooo0000
1?l0003oooooooooool00003ooooo`05o`000?ooooooooooooooool000000oooool00ol0003ooooo
o`000006ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000oooool0
1?l0003oooooooooool00003ooooo`05o`000?ooooooooooooooool000000oooool01?l0003ooooo
ooooool00002ooooo`03o`000?oooooo000000Kooooo00Co0000oooooooooooo00002?ooool01?l0
003oooooooooool00003ooooo`05o`000?ooooooooooooooool000001Oooool01Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003ooooo
o`0000?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02ooooo`06o`000?oooooo
ooooo`000?oooooo00001_ooool00ol0003oooooooooo`09ooooo`06o`000?ooooooooooo`000?oo
oooo00001oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooo`000007ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000ooo
ool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool01Oooool01ol0003ooooo
oooooooooooo0000ooooool000001oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000
oooooooooooo00000oooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo00?ooooo00Co
0000oooooooooooo00000_ooool00003o`000?oooooooooo00Cooooo00Go0000oooooooooooooooo
o`000003ooooo`03o`000?oooooo000000Co00000_ooool01?l0003oooooooooool00003ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`;o00001?ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000ooo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000Co00000_ooool01?l0003ooooo
ooooool00008ooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooooooo1Ol00000
0ooooooo0000ooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
0_ooool01Ol0003oooooooooool0003ooooo00Go00000_ooool00ol0003oooooooooo`09ooooo`05
o`000?ooooooooooo`000?ooool01Ol00003ooooo`05o`000?ooooooooooooooool000000_ooool0
1?l0003oooooooooooooool3o`0000;ooooo1Ol00003ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
1Oooool01_l0003ooooooooooooooooo0000ooooo`Go00000oooool00ol0003oooooooooo`02oooo
o`?o00000_ooool01_l0003ooooooooooooooooo0000ooooo`Go00000_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00?ooooo0003o`0000Cooooo00Go0000ooooooooooooooooo`00
0003ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool01Ol0003ooooo
oooooooooooo000000Cooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooo
oooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000003ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool01_ooool3o`0000Cooooo00Go0000oooooooo
ooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`02ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003o
ooooooooo`02o`0000[ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`05o`000?oooooo
ooooooooool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo
00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool01Oooool01ol0
003ooooooooooooooooo0000ooooool000000oooool01Ol0003ooooooooooooooooo000000?ooooo
00Co0000oooooooooooo00000_ooool01ol0003ooooooooooooooooo0000ooooool000000oooool0
0ol0003oooooooooo`02o`0000Cooooo00?o0000ooooooooool00oooool00003o`000?oooooooooo
00;ooooo0ol00004ooooo`Go000000Coooooo`000?l0003o00000_ooool4o`0000?ooooo1?l00000
1?oooooo0000o`000?ooool2o`000003ooooool0003o000000;o00000oooool01Ol0003oooooo`00
0?l0003ooooo00Co00000_ooool3o`0000Cooooo0ol00002ooooo`Co00000oooool3o`0000;ooooo
1?l00009ooooo`05o`000?ooooooooooo`000?ooool00ol00004ooooo`?o00000oooool7o`000004
ooooool0003o0000ooooo`Co00000oooool5o`0000Oooooo1?l000001?oooooo0000o`000?ooool2
o`0000;ooooo0ol00002ooooo`;o000000?oooooo`000?l000002?ooool3o`0000?ooooo0ol00002
ooooo`?o00001?ooool3o`0000?ooooo1?l00002ooooo`?o00000_ooool3o`0000?ooooo1?l00002
ooooo`?o00001?ooool5o`0000Oooooo1Ol000001?oooooo0000o`000?l00004ooooo`03o`000?oo
oooooooo00;ooooo0_l00004ooooo`Go000000Coooooo`000?l0003o00000_ooool2o`000004oooo
ool0003o0000ooooo`Co00000oooool00004o`000?ooooooooooo`0001_ooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02Oooooo00Co0000oooooooo
oooo0000;Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo01[ooooo00?o0000oooo
ooooool00oooool000Co00000oooool00ol0003oooooooooo`0Fooooo`;o00003Oooool2o`0000Go
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Oooooo`Co00001?ooool00ol0003o
ooooooooo`0Xooooo`;o00006Oooool2o`0000cooooo00?o0000ooooooooool00oooool2o`00013o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Wo
oooo0ol0000Looooo`03o`000?oooooooooo00?ooooo003oooooob7ooooo003oooooob7ooooo003o
ooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003o
ooooob7ooooo003oooooob7ooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{69.5625, 298.938}, {583.75, 442.438}} -> {-0.566092, \
6.98379, 0.00462889, 0.0149794}}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Die Integrale und Systemmatrizen", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Mq = \[Rho]\ A0\ Integrate[
            Transpose[\[CapitalPhi]] . \[CapitalPhi], {x, 0, lend}] /. par; 
    Mq // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1.0000010265135002`", "0", "0", "0", "0"},
            {"0", "1.0000010265135002`", "0", "0", "0"},
            {"0", "0", "1.0000010265135002`", "0", "0"},
            {"0", "0", "0", "1.0000010265135002`", "0"},
            {"0", "0", "0", "0", "1.0000010265135002`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kq = 
      Em\ Jzz\ Integrate[
            Transpose[\[CapitalPhi]ss] . \[CapitalPhi]ss, {x, 0, lend}] /. 
        par; Kq // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"75762.70413113842`", "0", "0", "0", "0"},
            {"0", "1.2122032660982148`*^6", "0", "0", "0"},
            {"0", "0", "6.136779034622213`*^6", "0", "0"},
            {"0", "0", "0", "1.9395252257571436`*^7", "0"},
            {"0", "0", "0", "0", "4.7351690081961535`*^7"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Cq = \[Rho]\ A0\ Integrate[Transpose[\[CapitalPhi]], {x, 0, lend}] /. 
        par; Cq // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "1.5593944028364395`"},
            {"0", "0"},
            {"0", "0.5197981342788132`"},
            {"0", "0"},
            {"0", "0.31187888056728785`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell["Gravitation und Last Fy in C", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(hq = 
      Cq . {0, \(-9.81\)} + 
        Transpose[\((\[CapitalPhi] /. x \[Rule] 0.6)\)] . {0, Fy}\)], "Input"],

Cell[BoxData[
    \({\(-15.297659091825473`\) + 
        0.7765347923854441`\ Fy, \(\(0.`\)\(\[InvisibleSpace]\)\) - 
        0.47992489514104736`\ Fy, \(-5.099219697275157`\) - 
        0.4799248951410482`\ Fy, \(\(0.`\)\(\[InvisibleSpace]\)\) + 
        0.7765347923854439`\ Fy, \(-3.059531818365094`\) + 
        2.999761312690249`*^-16\ Fy}\)], "Output"]
}, Open  ]],

Cell["Nur  Last Fy in C", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(hq = 
      Transpose[\((\[CapitalPhi] /. x \[Rule] 0.6)\)] . {0, Fy}\)], "Input"],

Cell[BoxData[
    \({0.7765347923854441`\ Fy, \(-0.47992489514104736`\)\ Fy, \
\(-0.4799248951410482`\)\ Fy, 0.7765347923854439`\ Fy, 
      2.999761312690249`*^-16\ Fy}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Loesung 1: Statik   Kq . q = hq    wo nur Last Fy = -200 N in \
C\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(qstatik = Inverse[Kq] . hq /. par\)], "Input"],

Cell[BoxData[
    \({\(-0.0020499130839927047`\), 0.00007918224749316309`, 
      0.000015640937776427302`, \(-8.007472984346503`*^-6\), \
\(-1.2670134086018601`*^-21\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ustatik = \[CapitalPhi] . qstatik\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(ustatik\\)\\\" is similar to existing symbol \
\\\"\\!\\(qstatik\\)\\\". \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({0, \(-0.0016737478833407915`\)\ Sin[\[Pi]\ x] + 
        0.00006465206753142518`\ Sin[2\ \[Pi]\ x] + 
        0.000012770778771639564`\ Sin[3\ \[Pi]\ x] - 
        6.538077669299967`*^-6\ Sin[4\ \[Pi]\ x] - 
        1.034512647083193`*^-21\ Sin[5\ \[Pi]\ x]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
        ustatik[\([2]\)], {x, 0, 
          len /. par}, \[IndentingNewLine]PlotLabel \[Rule] "\<Statik Loesung \
F=-200\>", Frame \[Rule] True, GridLines \[Rule] Automatic, 
        PlotRange \[Rule] {{0, lend}, {\(-0.002\), 0.0}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 309.017 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -48 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -42 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -48 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -36 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -48 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -42 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -48 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -65 0 ]
[.5 .63053 65 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 g
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-0.00175)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-0.0015)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.00125)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-0.001)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(-0.00075)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(-0.0005)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(-0.00025)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.2 .61178 m
.2 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.6 .61178 m
.6 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.125 Mabswid
.05 .61428 m
.05 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -126 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Statik) show
105.000 13.000 moveto
(Loesung) show
153.000 13.000 moveto
(F) show
159.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
165.000 13.000 moveto
(-) show
171.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
189.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.04057 .55782 L
.08481 .49306 L
.12636 .43396 L
.16632 .37939 L
.20885 .32446 L
.2498 .27531 L
.29331 .22782 L
.33524 .18745 L
.37557 .1544 L
.41848 .12636 L
.43982 .11547 L
.4598 .10724 L
.47894 .10124 L
.48969 .09871 L
.49953 .09694 L
.50453 .09624 L
.50987 .09565 L
.51246 .09542 L
.5149 .09523 L
.51708 .0951 L
.51946 .09498 L
.52074 .09493 L
.52211 .09488 L
.52287 .09486 L
.52356 .09485 L
.52491 .09483 L
.52614 .09481 L
.52748 .09481 L
.52875 .09482 L
.52992 .09483 L
.53126 .09486 L
.53252 .0949 L
.53391 .09494 L
.5354 .09501 L
.53844 .09518 L
.54122 .09538 L
.5462 .09585 L
.55152 .09651 L
.56109 .09812 L
.57248 .10072 L
.58283 .10375 L
.60297 .11143 L
.62481 .12242 L
.66777 .15195 L
.70915 .18973 L
.74893 .23384 L
.79129 .28801 L
.83205 .34592 L
.87539 .41226 L
Mistroke
.91714 .4795 L
.9573 .54614 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00F_ooool2o`0000Cooooo00Co
0000oooooooooooooooo1Ol0000Pooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`?o0000
7oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00027ooooo0_l00004ooooo`03o`00
0?oooooooooo00;ooooo0ol0000Vooooo`?o00000oooool005Wooooo00Co0000oooooooooooo0000
2?ooool01?l0003oooooooooool0000Oooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool07Oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007ooo
ool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000009_ooool00ol0003o
ooooooooo`02ooooo`00FOooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo01oo
oooo00Co0000oooooooooooo00001oooool5o`0001kooooo00Co0000oooooooooooo00001oooool0
1Ol0003ooooooooooooooooo000001oooooo00Co0000oooooooooooo00001oooool01Ol0003ooooo
oooooooooooo000002Kooooo00?o0000ooooooooool00_ooool005Wooooo00Co0000oooooooooooo
00002_ooool00ol0003oooooooooo`0Nooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooo
oooooooo00007oooool01?l0003oooooooooool00007ooooo`Co00008?ooool01?l0003ooooooooo
ool00008ooooo`?o00009oooool00ol0003oooooooooo`02ooooo`00FOooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000007oooool01?l0003oooooooooool00008oooo
o`03o`000?oooooo000001oooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`0Q
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Vooooo`03o`00
0?oooooooooo00;ooooo001Iooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooo
ooooo`00000Oooooo`04o`000?ooooooooooo`0000Wooooo0_l0000Oooooo`04o`000?oooooooooo
o`0000Sooooo00?o0000ooooooooool08?ooool01?l0003oooooooooool00007ooooo`05o`000?oo
ooooooooooooool000009Oooool2o`0000Cooooo001Jooooo`;o00002Oooool3o`00027ooooo0_l0
000;ooooo`03o`000?oooooooooo01kooooo0_l0000:ooooo`;o00008Oooool2o`0000Wooooo0ol0
000Wooooo`03o`000?oooooooooo00;ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7o
oooo003oooooob7ooooo000booooon_o00000oooool003;ooooo00?o0000ooooooooool0;?ooool0
0ol0003oooooooooo`0/ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0;?ooool0
0ol0003oooooooooo`0/ooooo`03o`000?oooooooooo007ooooo000booooo`03o`000?oooooooooo
02cooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo
02cooooo00?o001oooooooooool0;?ooool00ol0003oooooooooo`01ooooo`00<_ooool2o`0002go
oooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02co
oooo00?o001oooooooooool0:oooool2o`0000?ooooo000booooo`03o`000?oooooooooo02cooooo
00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo
00?o001oooooooooool0;?ooool00ol0003oooooooooo`01ooooo`00<_ooool00ol0003ooooooooo
o`0/ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol007oooooooooo
o`0/ooooo`03o`00Oooooooooooo02cooooo00?o0000ooooooooool00Oooool003;ooooo00?o0000
ooooooooool0;?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001o
ooooooooool0;?ooool00ol007ooooooooooo`0/ooooo`03o`000?oooooooooo007ooooo000boooo
o`;o0000;Oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooo
ooooool0;?ooool00ol007ooooooooooo`0[ooooo`;o00000oooool003;ooooo00?o0000oooooooo
ool0;?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooooooo
ool0;?ooool00ol007ooooooooooo`0/ooooo`03o`000?oooooooooo007ooooo000booooo`03o`00
0?oooooooooo02cooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00
Oooooooooooo02cooooo00?o001oooooooooool0;?ooool00ol0003oooooooooo`01ooooo`00<_oo
ool2o`0002gooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooo
oooooooo02cooooo00?o001oooooooooool0:oooool2o`0000?ooooo000booooo`03o`000?oooooo
oooo02cooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooo
oooo02cooooo00?o001oooooooooool0;?ooool00ol0003oooooooooo`01ooooo`00<_ooool00ol0
003oooooooooo`0/ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol0
07ooooooooooo`0/ooooo`03o`00Oooooooooooo02cooooo00?o0000ooooooooool00Oooool003;o
oooo00?o0000ooooooooool0;?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_o
oooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0/ooooo`03o`000?oooooooooo007o
oooo000booooo`;o0000;Oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo
00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`;o00000oooool000Sooooo0_l0
0004ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00000oooool3o`0000Cooooo00?o
0000ooooooooool00_ooool3o`0000Cooooo00?o0000ooooooooool0;?ooool00ol007oooooooooo
o`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007oooooooooo
o`0/ooooo`03o`000?oooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00?o
oooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool00000;_ooool0
0ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool0
0ol007ooooooooooo`0/ooooo`03o`000?oooooooooo007ooooo0005o`0000;ooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool0
0000;_ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooooooo
ool0;?ooool00ol007ooooooooooo`0/ooooo`03o`000?oooooooooo007ooooo0007ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool01?l0003ooooooooooooo
ool3o`000>Go001o0ol00003ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooo000000?o00001?ooool00ol0003oooooooooo`0/ooooo`03o`00Oooooooooooo02co
oooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02co
oooo00?o0000ooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo0_l00003ooooo`07o`000?oooooo
ooooooooool0003oooooo`000007ooooo`03o`000?oooooooooo02cooooo00?o001oooooooooool0
;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0
;?ooool00ol0003oooooooooo`01ooooo`002?ooool2o`0000[ooooo0_l00004ooooo`;o00001?oo
ool01?l0003oooooooooooooool5o`000003ooooool0003o000000?o00000oooool2o`0002gooooo
00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo
00?o001oooooooooool0:oooool2o`0000?ooooo000booooo`03o`000?oooooooooo02cooooo00?o
001oooooooooool0;?ooool00ol007ooooooooooo`0Coooooa;o00001_ooool00ol007oooooooooo
o`0/ooooo`03o`00Oooooooooooo02cooooo00?o0000ooooooooool00Oooool003;ooooo00?o0000
ooooooooool0;?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo00gooooo1_l0000B
ooooo`;o00001?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02cooooo00?o0000
ooooooooool00Oooool003;ooooo00?o0000ooooooooool0;?ooool00ol007ooooooooooo`0/oooo
o`03o`00Oooooooooooo00[ooooo0ol0000Jooooo`Co000000?o001oooooooooool0;?ooool00ol0
07ooooooooooo`0/ooooo`03o`000?oooooooooo007ooooo000booooo`;o0000;Oooool00ol007oo
ooooooooo`0/ooooo`03o`00Oooooooooooo00Oooooo0ol0000Qooooo`?o0000;?ooool00ol007oo
ooooooooo`0[ooooo`;o00000oooool003;ooooo00?o0000ooooooooool0;?ooool00ol007oooooo
ooooo`0/ooooo`03o`00Oooooooooooo00Gooooo0_l0000Tooooo`03o`00Oooooooooooo00;o0000
:_ooool00ol007ooooooooooo`0/ooooo`03o`000?oooooooooo007ooooo000booooo`03o`000?oo
oooooooo02cooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`03ooooo`;o00009_oo
ool00ol007ooooooooooo`02ooooo`03o`000?oooooooooo02Oooooo00?o001oooooooooool0;?oo
ool00ol0003oooooooooo`01ooooo`00<_ooool2o`0002gooooo00?o001oooooooooool0;?ooool0
0ol007ooooooooooo`02ooooo`03o`000?oooooooooo02Kooooo00?o001oooooooooool00oooool2
o`0002Oooooo00?o001oooooooooool0:oooool2o`0000?ooooo000booooo`03o`000?oooooooooo
02cooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`02o`0002Wooooo00?o001ooooo
ooooool01Oooool00ol0003oooooooooo`0Tooooo`03o`00Oooooooooooo02cooooo00?o0000oooo
ooooool00Oooool003;ooooo00?o0000ooooooooool0;?ooool00ol007ooooooooooo`0/ooooo`03
o`00Ool0003o000002_ooooo00?o001oooooooooool01_ooool2o`0002Cooooo00?o001ooooooooo
ool0;?ooool00ol0003oooooooooo`01ooooo`00<_ooool00ol0003oooooooooo`0/ooooo`03o`00
Oooooooooooo02cooooo00?o0000ooooooooool0:oooool00ol007ooooooooooo`08ooooo`03o`00
0?oooooooooo027ooooo00?o001oooooooooool0;?ooool00ol0003oooooooooo`01ooooo`00<_oo
ool2o`0002gooooo00?o001oooooooooool0:_ooool2o`000003o`00Oooooooooooo02_ooooo00?o
001oooooooooool02Oooool00ol0003oooooooooo`0Pooooo`03o`00Oooooooooooo02_ooooo0_l0
0003ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003
ooooo`?o00000oooool3o`0000Cooooo00?o0000ooooooooool0;?ooool00ol007ooooooooooo`0X
ooooo`;o00000_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo00[ooooo0_l0000P
ooooo`03o`00Oooooooooooo02cooooo00?o0000ooooooooool00Oooool000gooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo
00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool00000;_ooool00ol0
07ooooooooooo`0Wooooo`03o`000?oooooooooo00;ooooo00?o001oooooooooool0:oooool00ol0
07ooooooooooo`0<ooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool0;?ooool00ol0
003oooooooooo`01ooooo`001_ooool5o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool01Ooo
ool01Ol0003ooooooooooooooooo000002kooooo00?o001oooooooooool09Oooool2o`0000Gooooo
00?o001oooooooooool0:oooool00ol007ooooooooooo`0=ooooo`;o00007Oooool00ol007oooooo
ooooo`0/ooooo`03o`000?oooooooooo007ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo
00Gooooo00Co0000oooooooooooooooo0ol0001Co`00O`03o`000?l007oo001o04Go001o00?o0000
o`00Ool007l0Aol007l3o`0000?ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooooooo`Co
00001?ooool00ol0003oooooooooo`0/ooooo`03o`00Oooooooooooo02?ooooo00?o0000oooooooo
ool01_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo013ooooo00?o0000oooooooo
ool06Oooool00ol007ooooooooooo`0/ooooo`03o`000?oooooooooo007ooooo000=ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`;o00000oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02cooooo00?o001o
ooooooooool08_ooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo02_ooooo00?o001o
ooooooooool04Oooool00ol0003oooooooooo`0Hooooo`03o`00Oooooooooooo02cooooo00?o0000
ooooooooool00Oooool000kooooo0_l0000:ooooo`;o00001?ooool2o`0000Cooooo00Co0000oooo
oooooooooooo1Ol00003ooooo`;o0000;Oooool00ol007ooooooooooo`0Qooooo`03o`000?oooooo
oooo00Sooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Booooo`03o`000?oooooo
oooo01Oooooo00?o001oooooooooool0:oooool2o`0000?ooooo000booooo`03o`000?oooooooooo
02cooooo00?o001oooooooooool08?ooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo
02_ooooo00?o001oooooooooool04oooool00ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo
02cooooo00?o0000ooooooooool00Oooool003;ooooo00?o0000ooooooooool0;?ooool00ol007oo
ooooooooo`0Oooooo`03o`000?oooooooooo00[ooooo00?o001oooooooooool0:oooool00ol007oo
ooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o001oooooooooool0;?ooool00ol0003o
ooooooooo`01ooooo`00<_ooool00ol0003oooooooooo`0/ooooo`03o`00Oooooooooooo01kooooo
00?o0000ooooooooool02oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01Gooooo
00?o0000ooooooooool05?ooool00ol007ooooooooooo`0/ooooo`03o`000?oooooooooo007ooooo
000booooo`;o0000;Oooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00cooooo00?o
001oooooooooool0:oooool00ol007ooooooooooo`0Fooooo`03o`000?oooooooooo01?ooooo00?o
001oooooooooool0:oooool2o`0000?ooooo000booooo`03o`000?oooooooooo02cooooo00?o001o
ooooooooool07?ooool00ol0003oooooooooo`0=ooooo`03o`00Oooooooooooo02_ooooo00?o001o
ooooooooool05oooool00ol0003oooooooooo`0Booooo`03o`00Oooooooooooo02cooooo00?o0000
ooooooooool00Oooool003;ooooo00?o0000ooooooooool0;?ooool00ol007ooooooooooo`0Koooo
o`03o`000?oooooooooo00kooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Goooo
o`03o`000?oooooooooo01;ooooo00?o001oooooooooool0;?ooool00ol0003oooooooooo`01oooo
o`00<_ooool2o`0002gooooo00?o001oooooooooool06_ooool00ol0003oooooooooo`0?ooooo`03
o`00Oooooooooooo02_ooooo00?o001oooooooooool06?ooool00ol0003oooooooooo`0Aooooo`03
o`00Oooooooooooo02_ooooo0_l00003ooooo`00<_ooool00ol0003oooooooooo`0/ooooo`03o`00
Oooooooooooo01Wooooo00?o0000ooooooooool04?ooool00ol007ooooooooooo`0[ooooo`03o`00
Oooooooooooo01Wooooo00?o0000ooooooooool04?ooool00ol007ooooooooooo`0/ooooo`03o`00
0?oooooooooo007ooooo000booooo`03o`000?oooooooooo02cooooo00?o001oooooooooool06?oo
ool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool06_oo
ool00ol0003oooooooooo`0?ooooo`03o`00Oooooooooooo02cooooo00?o0000ooooooooool00Ooo
ool003;ooooo00?o0000ooooooooool0;?ooool00ol007ooooooooooo`0Gooooo`03o`000?oooooo
oooo01;ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Kooooo`03o`000?oooooo
oooo00kooooo00?o001oooooooooool0;?ooool00ol0003oooooooooo`01ooooo`00<_ooool2o`00
02gooooo00?o001oooooooooool05_ooool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo
02_ooooo00?o001oooooooooool07?ooool00ol0003oooooooooo`0=ooooo`03o`00Oooooooooooo
02_ooooo0_l00003ooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Co
oooo0_l00003ooooo`?o00000_ooool5o`0000;ooooo0ol00004ooooo`03o`000?oooooooooo02co
oooo00?o001oooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo02_o
oooo00?o001oooooooooool07Oooool00ol0003oooooooooo`0<ooooo`03o`00Oooooooooooo02co
oooo00?o0000ooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool0
1_l0003oooooooooool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`00000^ooooo`03
o`00Oooooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol007ooooooooooo`0[ooooo`03
o`00Oooooooooooo01kooooo00?o0000ooooooooool02oooool00ol007ooooooooooo`0/ooooo`03
o`000?oooooooooo007ooooo0005o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool00000;_ooool00ol007oooooooooo
o`0Cooooo`03o`000?oooooooooo01Kooooo00?o001oooooooooool0:oooool00ol007oooooooooo
o`0Oooooo`03o`000?oooooooooo00[ooooo00?o001oooooooooool0;?ooool00ol0003ooooooooo
o`01ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Co
oooo00Co0000oooooooooooooooo0ol00012o`00O`03o`000?l007oo001o06Oo001o00?o0000o`00
Ool007l0=_l007l3o`0000?ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00003ooooo`05o`000?ooooooooooooooool00000
0oooool00ol0003oooooo`000003o`0000Cooooo00?o0000ooooooooool0;?ooool00ol007oooooo
ooooo`0Booooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool0:oooool00ol007oooooo
ooooo`0Pooooo`03o`000?oooooooooo00Wooooo00?o001oooooooooool0;?ooool00ol0003ooooo
ooooo`01ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00000_ooool2o`0000?ooooo00Oo0000ooooooooooooooooo`000?oo
oooo000000Oooooo00?o0000ooooooooool0;?ooool00ol007ooooooooooo`0Aooooo`03o`000?oo
oooooooo01Sooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Qooooo`03o`000?oo
oooooooo00Sooooo00?o001oooooooooool0;?ooool00ol0003oooooooooo`01ooooo`002?ooool2
o`0000[ooooo0_l00004ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00000_ooool5
o`0000?ooooo0_l0000]ooooo`03o`00Oooooooooooo013ooooo00?o0000ooooooooool06Oooool0
0ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02;ooooo00?o0000ooooooooool01oooool0
0ol007ooooooooooo`0[ooooo`;o00000oooool003;ooooo00?o0000ooooooooool0;?ooool00ol0
07ooooooooooo`0?ooooo`03o`000?oooooooooo01[ooooo00?o001oooooooooool0:oooool00ol0
07ooooooooooo`0Sooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool0;?ooool00ol0
003oooooooooo`01ooooo`00<_ooool00ol0003oooooooooo`0/ooooo`03o`00Oooooooooooo00ko
oooo00?o0000ooooooooool06oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02?o
oooo00?o0000ooooooooool01_ooool00ol007ooooooooooo`0/ooooo`03o`000?oooooooooo007o
oooo000booooo`03o`000?oooooooooo02cooooo00?o001oooooooooool03Oooool00ol0003ooooo
ooooo`0Looooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool09?ooool00ol0003ooooo
ooooo`05ooooo`03o`00Oooooooooooo02cooooo00?o0000ooooooooool00Oooool003;ooooo0_l0
000]ooooo`03o`00Oooooooooooo00cooooo00?o0000ooooooooool07Oooool00ol007oooooooooo
o`0[ooooo`03o`00Oooooooooooo02Gooooo00?o0000ooooooooool01?ooool00ol007oooooooooo
o`0[ooooo`;o00000oooool003;ooooo00?o0000ooooooooool0;?ooool00ol007ooooooooooo`0;
ooooo`03o`000?oooooooooo01kooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0V
ooooo`03o`000?oooooooooo00?ooooo00?o001oooooooooool0;?ooool00ol0003oooooooooo`01
ooooo`00<_ooool00ol0003oooooooooo`0/ooooo`03o`00Oooooooooooo00[ooooo00?o0000oooo
ooooool07oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02Oooooo00?o0000oooo
ooooool00_ooool00ol007ooooooooooo`0/ooooo`03o`000?oooooooooo007ooooo000booooo`;o
0000;Oooool00ol007ooooooooooo`09ooooo`03o`000?oooooooooo023ooooo00?o001ooooooooo
ool0:oooool00ol007ooooooooooo`0Wooooo`03o`000?oooooooooo00;ooooo00?o001ooooooooo
ool0:oooool2o`0000?ooooo000booooo`03o`000?oooooooooo02cooooo00?o001oooooooooool0
2Oooool00ol0003oooooooooo`0Pooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0
:?ooool01Ol0003ooooooooooooooooo001o02kooooo00?o0000ooooooooool00Oooool003;ooooo
00?o0000ooooooooool0;?ooool00ol007ooooooooooo`08ooooo`03o`000?oooooooooo027ooooo
00?o001oooooooooool0:oooool00ol007ooooooooooo`0Yooooo`04o`000?ooooooooooo`00Obko
oooo00?o0000ooooooooool00Oooool003;ooooo00?o0000ooooooooool0;?ooool00ol007oooooo
ooooo`07ooooo`03o`000?oooooooooo02;ooooo00?o001oooooooooool0:oooool00ol007oooooo
ooooo`0Zooooo`03o`000?oooooo001o02kooooo00?o0000ooooooooool00Oooool003;ooooo0_l0
000]ooooo`03o`00Oooooooooooo00Kooooo00?o0000ooooooooool08oooool00ol007oooooooooo
o`0[ooooo`03o`00Oooooooooooo02[ooooo00?o0000ooooool007l0;Oooool2o`0000?ooooo000D
ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0000?ooooo0ol00004
ooooo`03o`000?oooooooooo02cooooo00?o001oooooooooool01Oooool00ol0003oooooooooo`0T
ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:oooool00ol0003o001oooooo`0]
ooooo`03o`000?oooooooooo007ooooo000Cooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0;?ooool00ol007ooooooooooo`04ooooo`03o`000?oooooooooo02Gooooo
00?o001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`000?oooooooooo02cooooo
00?o0000ooooooooool00Oooool000cooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0;?ooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo
02Kooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`000?oooooooooo
02cooooo00?o0000ooooooooool00Oooool001?ooooo00Co0000oooooooooooo00002?ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00ooo
ool3o`00037o001o00?o0000o`00Ool007l0QOl007l00ol0003o001oo`00O`0Yo`00O`?o00000ooo
ool001?ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0/ooooo`05
o`00Ooooooooooooooooool00000:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo
02cooooo00?o001oooooool00000;?ooool00ol0003oooooooooo`01ooooo`004oooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_oo
ool2o`0000Gooooo00?o0000ooooooooool0;?ooool01?l007ooooooooooool0000[ooooo`03o`00
Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool01?l007ooooooooooool0000[ooooo`03
o`000?oooooooooo007ooooo000Dooooo`;o00002_ooool2o`0000Cooooo0_l00004ooooo`03o`00
0?oooooooooo00?ooooo0_l0000]ooooo`03o`00Oooooooo000002cooooo00?o001oooooooooool0
:oooool00ol007ooooooooooo`0/ooooo`04o`00Ooooooooooooo`0002[ooooo0_l00003ooooo`00
<_ooool00ol0003oooooooooo`0/ooooo`03o`00Oooooooo000002cooooo00?o001oooooooooool0
:oooool00ol007ooooooooooo`0/ooooo`05o`00Ooooooooooooooooool00000:_ooool00ol0003o
ooooooooo`01ooooo`00<_ooool00ol0003oooooooooo`0/ooooo`03o`00Ool0003ooooo02cooooo
00?o001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo00;ooooo
00?o0000ooooooooool09oooool00ol0003oooooooooo`01ooooo`00<_ooool00ol0003ooooooooo
o`0/ooooo`03o`000?oooooooooo02cooooo00?o001oooooooooool0:oooool00ol007oooooooooo
o`0/ooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool09oooool00ol0003ooooooooo
o`01ooooo`00<_ooool2o`0002cooooo00?o0000o`00Ooooool0;Oooool00ol007ooooooooooo`0[
ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool00oooool00ol0003oooooooooo`0U
ooooo`;o00000oooool003;ooooo00?o0000ooooooooool0:oooool00ol0003o001oooooo`0]oooo
o`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`04oooo
o`03o`000?oooooooooo02Gooooo00?o0000ooooooooool00Oooool003;ooooo00?o0000oooooooo
ool0:_ooool00ol0003oooooo`00O`0^ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooooooo
ool0;?ooool00ol007ooooooooooo`04ooooo`03o`000?oooooooooo02Gooooo00?o0000oooooooo
ool00Oooool003;ooooo0_l0000Zooooo`04o`000?ooooooooooo`00Obkooooo00?o001ooooooooo
ool0:oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo00Gooooo00?o0000oooooooo
ool08oooool2o`0000?ooooo000booooo`03o`000?oooooooooo02Sooooo00Go0000oooooooooooo
ooooo`00O`0^ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007oo
ooooooooo`06ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool00Oooool003;ooooo
00?o0000ooooooooool09oooool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo02cooooo
00?o001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo00Kooooo
00?o0000ooooooooool08oooool00ol0003oooooooooo`01ooooo`00<_ooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooooooo00;ooooo00?o001oooooooooool0;?ooool00ol007oooooooooo
o`0[ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool01oooool00ol0003ooooooooo
o`0Rooooo`03o`000?oooooooooo007ooooo000booooo`;o00009oooool00ol0003oooooooooo`03
ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0/
ooooo`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool08Oooool2o`0000?ooooo0008oooo
o`;o00001?ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0000Cooooo0_l00004oooo
o`03o`000?oooooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo02Gooooo00?o0000oooo
ooooool01?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooo
ooooool0;?ooool00ol007ooooooooooo`08ooooo`03o`000?oooooooooo027ooooo00?o0000oooo
ooooool00Oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool01Ol0003ooooo
oooooooooooo000000?ooooo00Go0000ooooooooooooooooo`00000Vooooo`03o`000?oooooooooo
00Gooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo
02cooooo00?o001oooooooooool02Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
007ooooo0005o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
ooooo`04ooooo`05o`000?ooooooooooooooool000009_ooool00ol0003oooooooooo`05ooooo`03
o`00Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03
o`00Oooooooooooo00Wooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`01ooooo`00
1oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Cooooo00Co
0000oooooooooooooooo0ol0000So`00O`03o`000?l007oo001o09oo001o00?o0000o`00Ool007l0
7Ol007l3o`0000?ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000
ooooool000000ol00004ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01oooool0
0ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool0
0ol007ooooooooooo`0;ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool00Oooool0
00Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooo0000
00Oooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo
02cooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo
00_ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`01ooooo`002?ooool2o`0000[o
oooo0_l00004ooooo`;o00001?ooool2o`0000;ooooo1Ol000000ooooooo0000o`000003o`0000?o
oooo0_l0000Rooooo`03o`000?oooooooooo00Sooooo00?o001oooooooooool0;?ooool00ol007oo
ooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool03?ooool00ol0003o
ooooooooo`0Looooo`;o00000oooool003;ooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`09ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol007oooooo
ooooo`0/ooooo`03o`00Oooooooooooo00cooooo00?o0000ooooooooool07Oooool00ol0003ooooo
ooooo`01ooooo`00<_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00[ooooo00?o
001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o
001oooooooooool03Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo007ooooo000b
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool02_ooool00ol007ooooooooooo`0/
ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0>
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool00Oooool003;ooooo0_l0000Ooooo
o`03o`000?oooooooooo00_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[oooo
o`03o`00Oooooooooooo02cooooo00?o001oooooooooool03_ooool00ol0003oooooooooo`0Joooo
o`;o00000oooool003;ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0<ooooo`03
o`00Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03
o`00Oooooooooooo00oooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`01ooooo`00
<_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00cooooo00?o001oooooooooool0
;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0
4?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo007ooooo000booooo`;o00007Ooo
ool00ol0003oooooooooo`0=ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0:ooo
ool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo013ooooo00?o0000ooooooooool06?oo
ool2o`0000?ooooo000booooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool03_ooool0
0ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool0
0ol007ooooooooooo`0Aooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool00Oooool0
03;ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo
02cooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo
01;ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`01ooooo`00<_ooool00ol0003o
ooooooooo`0Jooooo`03o`000?oooooooooo00oooooo00?o001oooooooooool0;?ooool00ol007oo
ooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool04_ooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo007ooooo000booooo`;o00006_ooool00ol0003ooooo
ooooo`0@ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol007oooooo
ooooo`0/ooooo`03o`00Oooooooooooo01?ooooo00?o0000ooooooooool05Oooool2o`0000?ooooo
000>ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0000Cooooo0_l0
0003ooooo`?o00001?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo017ooooo00?o
001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o
001oooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo007ooooo000=
ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0003ooooooooooooo
oooo000001[ooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`0/ooooo`03o`00Oooo
oooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0Dooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool00Oooool000Kooooo1Ol00002ooooo`04o`000?oooooo
ooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Gooooo00Go0000ooooooooooooooooo`00000Iooooo`03o`000?oooooo
oooo01;ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooo
oooo02cooooo00?o001oooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo007ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00Co0000oooooooo
oooooooo0ol0000Fo`00O`03o`000?l007oo001o0;So001o00?o0000o`00Ool007l04Ol007l3o`00
00?ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00002ooooo`05o`000?ooooooooooo`000?ooool01?l00004ooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol007ooooooooooo`0/ooooo`03o`00
Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0Fooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool00Oooool000gooooo00Co0000oooooooooooo0000
2?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooo
oooooooo0000ooooool00007ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Ooo
ool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?oo
ool00ol007ooooooooooo`0Gooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool00Ooo
ool000kooooo0_l0000:ooooo`;o00001?ooool2o`0000Cooooo0_l00002ooooo`Go00000oooool2
o`0001Gooooo00?o0000ooooooooool05Oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooo
oooo02_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0Hooooo`03o`000?oooooo
oooo013ooooo0_l00003ooooo`00<_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01Kooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo
02cooooo00?o001oooooooooool06?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
007ooooo000booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05oooool00ol007oo
ooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007oo
ooooooooo`0Iooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool00Oooool003;ooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Hooooo`03o`00Oooooooooooo02cooooo
00?o001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo01[ooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`01ooooo`00<_ooool2o`0001;ooooo00?o
0000ooooooooool06?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o
001oooooooooool0;?ooool00ol007ooooooooooo`0Jooooo`03o`000?oooooooooo00kooooo0_l0
0003ooooo`00<_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Wooooo00?o001o
ooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o001o
ooooooooool06oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo007ooooo000boooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool06_ooool00ol007ooooooooooo`0/oooo
o`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0Koooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool00Oooool003;ooooo0_l0000@ooooo`03
o`000?oooooooooo01[ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03
o`00Oooooooooooo02cooooo00?o001oooooooooool07?ooool00ol0003oooooooooo`0<ooooo`;o
00000oooool003;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Kooooo`03o`00
Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`00
Oooooooooooo01gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`01ooooo`00<_oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01_ooooo00?o001oooooooooool0;?oo
ool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool07Ooo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo007ooooo000booooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool07?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooo
oooo02_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0Nooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool00Oooool003;ooooo0_l0000=ooooo`03o`000?oooooooooo
01gooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo
02cooooo00?o001oooooooooool07oooool00ol0003oooooooooo`09ooooo`;o00000oooool000So
oooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00001?ooool2o`0000;o
oooo1Ol00002ooooo`?o00001?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01go
oooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02co
oooo00?o001oooooooooool07oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo007o
oooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000
ooooool00003ooooo`05o`000?ooooooooooooooool000003Oooool00ol0003oooooooooo`0Noooo
o`03o`00Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0/oooo
o`03o`00Oooooooooooo023ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`01oooo
o`001Ol00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
1Oooool01Ol0003ooooooooooooooooo000000cooooo00?o0000ooooooooool07oooool00ol007oo
ooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007oo
ooooooooo`0Pooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00Oooool000Oooooo
00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`04ooooo`04o`000?oo
ooooooooooooo`?o00002_l007l00ol0003o001oo`00O`3?o`00O`03o`000?l007oo001o00Ko001o
0ol00003ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o
0000ooooool000000ol00004ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool08?oo
ool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?oo
ool00ol007ooooooooooo`0Rooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00Ooo
ool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooo
000000Oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Pooooo`03o`00Oooooooo
oooo02cooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooo
oooo02;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`01ooooo`002?ooool2o`00
00[ooooo0_l00004ooooo`;o00001?ooool2o`0000?ooooo0ol00002ooooo`Go00000oooool2o`00
00Wooooo00?o0000ooooooooool08Oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo
02_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0Sooooo`03o`000?oooooooooo
00Gooooo0_l00003ooooo`00<_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo02;o
oooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02co
oooo00?o001oooooooooool08oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo007o
oooo000booooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool08_ooool00ol007oooooo
ooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007oooooo
ooooo`0Tooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00Oooool003;ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0Sooooo`03o`00Oooooooooooo02cooooo00?o
001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`01ooooo`00<_ooool2o`0000Kooooo00?o0000
ooooooooool09?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001o
ooooooooool0;?ooool00ol007ooooooooooo`0Uooooo`03o`000?oooooooooo00?ooooo0_l00003
ooooo`00<_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02Gooooo00?o001ooooo
ooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o001ooooo
ooooool09_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo007ooooo000booooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool09Oooool00ol007ooooooooooo`0/ooooo`03
o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0Vooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00Oooool003;ooooo0_l00004ooooo`03o`00
0?oooooooooo02Kooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00
Oooooooooooo02cooooo00?o001oooooooooool09oooool01?l0003oooooooooooooool2o`0000?o
oooo000booooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09oooool00ol007oooooo
ooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007oooooo
ooooo`0Xooooo`05o`000?ooooooooooooooool000000oooool003;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0Wooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0
:oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02Sooooo00Go0000oooooooooooo
ooooo`000003ooooo`00<_ooool01Ol0003ooooooooooooooooo000002[ooooo00?o001ooooooooo
ool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o001ooooooooo
ool0:Oooool01?l0003oooooooooool00003ooooo`00<_ooool2o`000003ooooool0003ooooo02[o
oooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02co
oooo00?o001oooooooooool0:Oooool01?l0003oooooo`000?l00003ooooo`00;?ooool2o`0000Co
oooo00?o0000ooooool00000;?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_o
oooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0Zooooo`03o`000?oooooo000000?o
oooo000[ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooool00000;?ooool00ol0003o
ooooooooo`0/ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0;?ooool00ol0003o
ooooooooo`0[ooooo`;o00000oooool002_ooooo00Co0000oooooooooooo00000oooool2o`0000[o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02?ooool2o`0000?ooooo000[ooooo`04o`000?ooooooooooo`0000?o
oooojol00003ooooo`00:oooool01?l0003oooooooooool0003aooooo`00:oooool01?l0003ooooo
ooooool0003aooooo`00;?ooool2o`000?;ooooo002gooooo`?o0000I_ooool00;[ooooo00?o0000
ooooooooool0Hoooool006Wooooo0ol00004ooooo`;o00000oooool4o`0000?ooooo0_l00002oooo
o`Go000000Coooooo`000?l0003ooooo0_l00007ooooo`Go00000_ooool3o`0000?ooooo0ol00002
ooooo`Co00001?ooool2o`000003ooooool0003o000000;o000000Coooooo`000?l0003ooooo1?l0
0007ooooo`?o00001?ooool4o`0000Oooooo1Ol00003ooooo`;o00001?ooool2o`0003cooooo001Y
ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`05
o`000?ooooooooooooooool000000_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000
ooooool000002Oooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooool00000
2Oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ool000000oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00oooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0003_ooooo
001/ooooo`04o`000?ooooooooooo`0000Gooooo0ol00003ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool00_ooool2o`0000[ooooo00?o0000ooooooooool00_ooool01_l0003ooooo
oooooooooooo0000ooooo`Go00000_ooool3o`0000?ooooo00Co0000oooooooooooo00000_ooool0
1_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`03ooooo`Co00000_ooool4o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0003_ooooo001Zooooo`;o00000oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooo000000Wooooo00?o0000ooooooooool00_ooool01ol0
003ooooooooooooooooo0000ooooool000000oooool00ol0003oooooo`000006ooooo`04o`000?oo
ooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo
00Kooooo0ol0000Aooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo03Wooooo001Yooooo`03o`000?oooooooooo00;ooooo1?l00003
ooooo`;o00000oooool4o`0000;ooooo0ol00004ooooo`04o`000?oooooo0000o`0000Sooooo00?o
0000ooooooooool00oooool3o`0000?ooooo0ol00003ooooo`Co000000Coooooo`000?l0003ooooo
0_l000000ooooooo0000o`000002o`0000?ooooo1Ol00007ooooo`03o`000?oooooooooo00kooooo
00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo0000>oooool006Wooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0]
ooooo`04o`000?ooooooooooo`0000gooooo00Go0000ooooooooooooooooo`000002ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000>oooool006[ooooo0ol00002ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool01?l0003oooooooooooooool2o`00
00[ooooo0ol0000]ooooo`Go00003_ooool3o`0000Cooooo0_l00004ooooo`;o0000??ooool00?oo
oooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.218439, -0.00220745, \
0.0042903, 1.38837*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ustatik /. x \[Rule] 0.6\)], "Input"],

Cell[BoxData[
    \({0, \(-0.0016435549197053602`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["exakte Loesung aus Tab.Buch", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(uexact = Fy\ len^3/\((3\ Em\ Jzz)\) 0.6^2/len^2\ 0.4^2/len^2\)], "Input"],

Cell[BoxData[
    \(\(0.23040000000000005`\ Fy\)\/\(b\ Em\ h\^3\ len\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(uexact /. par\)], "Input"],

Cell[BoxData[
    \(\(-0.0016457142857142857`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FehlerProzent\  = \ \((\((uexact /. par)\) - \((ustatik[\([2]\)] /. 
                  x \[Rule] 0.6)\))\)/\((uexact /. par)\)*100\)], "Input"],

Cell[BoxData[
    \(0.1312114762367915`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Mbexact\  = \ \(-Fy\)*0.6*0.4/len /. par\)], "Input"],

Cell[BoxData[
    \(48.`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Der Biegemomentenverlauf", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Mb3\  = \ 
        Em*Jzz*\[CapitalPhi]ss . qstatik /. par;\)\), "\[IndentingNewLine]", 
    \(Mb3 = Mb3[\([2]\)]\)}], "Input"],

Cell[BoxData[
    \(2333.3333333333335`\ \((0.01651922947573427`\ Sin[\[Pi]\ x] - 
          0.002552361320990722`\ Sin[2\ \[Pi]\ x] - 
          0.0011343828093292115`\ Sin[3\ \[Pi]\ x] + 
          0.001032451842233392`\ Sin[4\ \[Pi]\ x] + 
          2.552557643658721`*^-19\ Sin[5\ \[Pi]\ x])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Mb3 /. x \[Rule] 0.6\)], "Input"],

Cell[BoxData[
    \(44.005861009056225`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ploMb = 
        Plot[\(-Mb3\), {x, 0, 
            len /. par}, \[IndentingNewLine]PlotLabel \[Rule] "\<Mb3 for \
F=-200\>", Frame \[Rule] True, GridLines \[Rule] Automatic, 
          PlotRange \[Rule] {{0, lend}, {0, \(-50\)}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 0.0123607 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
0 .12361 m
1 .12361 L
s
0 .24721 m
1 .24721 L
s
0 .37082 m
1 .37082 L
s
0 .49443 m
1 .49443 L
s
0 g
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(-40)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(-30)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(-20)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(-10)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.2 .61178 m
.2 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.6 .61178 m
.6 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.125 Mabswid
.05 .61428 m
.05 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Mb3) show
87.000 13.000 moveto
(for) show
111.000 13.000 moveto
(F) show
117.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
123.000 13.000 moveto
(-) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.04057 .57371 L
.08481 .52738 L
.12636 .48694 L
.16632 .4508 L
.20885 .41399 L
.2498 .37807 L
.29331 .33693 L
.33524 .29286 L
.37557 .24649 L
.41848 .19512 L
.4598 .1478 L
.49953 .10927 L
.51991 .09382 L
.54183 .08143 L
.55244 .07719 L
.55845 .07534 L
.56402 .07398 L
.56678 .07344 L
.56938 .07302 L
.57174 .0727 L
.57423 .07243 L
.57553 .07233 L
.57696 .07223 L
.57825 .07216 L
.57946 .07212 L
.58019 .0721 L
.58089 .07209 L
.58219 .07209 L
.58292 .07209 L
.58359 .0721 L
.58433 .07212 L
.58512 .07215 L
.58631 .0722 L
.58762 .07229 L
.59025 .07251 L
.59269 .0728 L
.59496 .07313 L
.60008 .07411 L
.60556 .07552 L
.61562 .07907 L
.62475 .08338 L
.6449 .09646 L
.66674 .11595 L
.7097 .1685 L
.75107 .23243 L
.79086 .30059 L
.83321 .37436 L
.87398 .44203 L
.91732 .50778 L
Mistroke
.95907 .56517 L
.99922 .61704 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00B?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol0000Rooooo`;o00001?ooool0
0ol0003oooooooooo`03ooooo`?o00008Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0002?ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0000Wooooo`?o00003_ooool0
04Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool0000Qooooo`04o`000?oo
ooooooooo`0000[ooooo00?o0000ooooooooool07oooool01?l0003oooooooooool00007ooooo`05
o`000?ooooooooooooooool000008Oooool01?l0003oooooooooool00007ooooo`05o`000?oooooo
ooooooooool000009oooool00ol0003oooooooooo`0=ooooo`00Aoooool01?l0003oooooooooool0
0009ooooo`03o`000?oooooooooo027ooooo00Co0000oooooooooooo00001oooool5o`00023ooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo0000027ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000002Oooooo00?o0000ooooooooool03Ooo
ool004Oooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`0Pooooo`04o`000?oo
ooooooooo`0000Oooooo00Co0000oooooooooooo00008Oooool01?l0003oooooooooool00007oooo
o`Co00008_ooool01?l0003oooooooooool00008ooooo`?o0000:?ooool00ol0003oooooooooo`0=
ooooo`00Aoooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008Ooo
ool01?l0003oooooooooool00008ooooo`03o`000?oooooo0000027ooooo00Co0000oooooooooooo
00001oooool00ol0003oooooooooo`0Sooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`00000Wooooo`03o`000?oooooooooo00gooooo0017ooooo`04o`000?oooooooooo
o`0000Oooooo00Go0000ooooooooooooooooo`00000Qooooo`04o`000?ooooooooooo`0000Wooooo
0_l0000Qooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool08_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000009_ooool2o`0000oooooo0018oooo
o`;o00002Oooool3o`0002?ooooo0_l0000;ooooo`03o`000?oooooooooo023ooooo0_l0000:oooo
o`;o00008oooool2o`0000Wooooo0ol0000Xooooo`03o`000?oooooooooo00gooooo003oooooob7o
oooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000Ooooooo?o00003_ooool001oo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00co
oooo000Oooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003ooooo
ooooo`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o
0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]
ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooo
ooooool0;Oooool00ol0003oooooooooo`0<ooooo`007oooool2o`0002kooooo00?o001ooooooooo
ool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool0;?ooool2o`0000kooooo000Oooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0
;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
;Oooool00ol0003oooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooo
oooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`007oooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo
0_l0000^ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo02cooooo0_l0000>ooooo`007oooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Ooooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<oooo
o`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000oooooooo
ool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo02Gooooo2?l000000ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo
00?o0000ooooooooool03?ooool001oooooo0_l0000^ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool08Oooool5o`0000Oooooo1?l0000]ooooo`03o`00Oooooooooooo02cooooo0_l0
000>ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001o
ooooooooool07_ooool3o`0000cooooo00Co001ooooooooooooooooo0_l0000[ooooo`03o`00Oooo
oooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo01cooooo0_l0000?ooooo`03o`00Oooooooo
oooo00?ooooo0_l0000Yooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool0
01oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
01_ooooo00?o0000ooooooooool03oooool00ol007ooooooooooo`05ooooo`;o00009oooool00ol0
07ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02go
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0Iooooo`;o00004_ooool00ol007oo
ooooooooo`07ooooo`03o`000?oooooooooo02Cooooo00?o001oooooooooool0;Oooool00ol0003o
ooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo
00?o001oooooooooool06?ooool00ol0003oooooooooo`0Booooo`03o`00Oooooooooooo00Sooooo
00?o0000ooooooooool08oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo
000Oooooo`;o0000;_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo01Oooooo00?o
0000ooooooooool04oooool00ol007ooooooooooo`09ooooo`03o`000?oooooooooo02;ooooo00?o
001oooooooooool0;?ooool2o`0000kooooo000Oooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool0;_ooool00ol007ooooooooooo`0Fooooo`03o`000?oooooooooo01Cooooo00?o001o
ooooooooool02_ooool00ol0003oooooooooo`0Qooooo`03o`00Oooooooooooo02gooooo00?o0000
ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo01Cooooo0_l0000Gooooo`03o`00Oooooooooooo00_ooooo00?o0000oooo
ooooool08?ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Booooo`?o
00000oooool2o`0000Gooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03
o`00Oooooooooooo01?ooooo00?o0000ooooooooool05oooool00ol007ooooooooooo`0<ooooo`03
o`000?oooooooooo01oooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`00
4oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool04_ooool00ol0003o
ooooooooo`0Hooooo`03o`00Oooooooooooo00gooooo00?o0000ooooooooool07_ooool00ol007oo
ooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000:ooooo`Go000000?oooooo`000?l00000
0ol00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo017ooooo00?o0000ooooooooool06Oooool00ol007oo
ooooooooo`0=ooooo`03o`000?oooooooooo01kooooo00?o001oooooooooool0;Oooool00ol0003o
ooooooooo`0<ooooo`004?ooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`00
00Cooooo0_l0001bo`00O`03o`000?l007oo001o02_o001o00?o0000o`00Ool007l0C?l007l2o`00
00kooooo000Aooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool03oooool00ol0
003oooooooooo`0Kooooo`03o`00Oooooooooooo00oooooo00?o0000ooooooooool07?ooool00ol0
07ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Booooo`;o00000oooool01?l0003o
ooooooooool00004ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol0
07ooooooooooo`0>ooooo`03o`000?oooooooooo01cooooo00?o001oooooooooool04?ooool00ol0
003oooooooooo`0Kooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001?o
oooo00?o0000ooooooooool00_ooool2o`0000Gooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo00gooooo00?o0000ooooooooool07Oooool00ol007oo
ooooooooo`0Aooooo`03o`000?oooooooooo01[ooooo00?o001oooooooooool0;Oooool00ol0003o
ooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo
00?o001oooooooooool03?ooool00ol0003oooooooooo`0Nooooo`03o`00Oooooooooooo01;ooooo
00?o0000ooooooooool06Oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo
000Oooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0;ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool04oooool00ol0003ooooooooo
o`0Hooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo0_l0000^
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool02oooool00ol0003oooooooooo`0O
ooooo`03o`00Oooooooooooo01Cooooo00?o0000ooooooooool05oooool00ol007ooooooooooo`0/
ooooo`;o00003_ooool001oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo00[ooooo00?o0000ooooooooool08?ooool00ol007ooooooooooo`0Eoooo
o`03o`000?oooooooooo01Kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<oooo
o`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool02Oooool00ol0003oooooooooo`0Qooooo`03o`00Oooooooooooo01Kooooo00?o0000oooooooo
ool05Oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`08ooooo`03o`00
0?oooooooooo02;ooooo00?o001oooooooooool05oooool00ol0003oooooooooo`0Dooooo`03o`00
Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Ooo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool08ooo
ool00ol007ooooooooooo`0Hooooo`03o`000?oooooooooo01?ooooo00?o001oooooooooool0;Ooo
ool00ol0003oooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Tooooo`03o`00Oooooooo
oooo01Sooooo00?o0000ooooooooool04oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooo
oooo00cooooo000Oooooo`;o0000;_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
00Kooooo00?o0000ooooooooool09?ooool00ol007ooooooooooo`0Iooooo`03o`000?oooooooooo
01;ooooo00?o001oooooooooool0;?ooool2o`0000kooooo000Oooooo`03o`000?oooooooooo02go
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`05ooooo`03o`000?oooooooooo02Go
oooo00?o001oooooooooool06_ooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo02go
oooo00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo00Cooooo00?o0000ooooooooool09_ooool00ol007oooooo
ooooo`0Jooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool0;Oooool00ol0003ooooo
ooooo`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool00oooool00ol0003oooooooooo`0Wooooo`03o`00Oooooooooooo01_ooooo00?o
0000ooooooooool04?ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000O
ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`02
ooooo`03o`000?oooooooooo02Sooooo00?o001oooooooooool06oooool00ol0003oooooooooo`0@
ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0^ooooo`05o`00Ooooooooooooooooool00000:oooool0
0ol007ooooooooooo`0Looooo`03o`000?oooooooooo00oooooo00?o001oooooooooool0;Oooool0
0ol0003oooooooooo`0<ooooo`007oooool2o`0002kooooo00?o001oooooooooool0;_ooool01Ol0
07oooooooooooooooooo000002_ooooo00?o001oooooooooool07Oooool00ol0003oooooooooo`0>
ooooo`03o`00Oooooooooooo02cooooo0_l0000>ooooo`007oooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02kooooo00Co001ooooooooooooo0000;?ooool00ol007ooooooooooo`0M
ooooo`03o`000?oooooooooo00kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<
ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooo
ool00000;Oooool00ol007ooooooooooo`0Nooooo`03o`000?oooooooooo00gooooo00?o001ooooo
ooooool0;Oooool00ol0003oooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03
o`00Oooooooooooo02kooooo00?o001oo`000?ooool0;Oooool00ol007ooooooooooo`0Oooooo`03
o`000?oooooooooo00cooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`00
7oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0Oooooo`03o`000?oooooooooo00cooooo00?o001oooooooooool0
;Oooool00ol0003oooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o0000o`00Ooooool0;_ooool00ol007ooooooooooo`0Pooooo`03o`000?oo
oooooooo00_ooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`007oooool2
o`0002kooooo00?o001oooooooooool0;Oooool00ol0003o001oooooo`0^ooooo`03o`00Oooooooo
oooo023ooooo00?o0000ooooooooool02oooool00ol007ooooooooooo`0/ooooo`;o00003_ooool0
01oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0/ooooo`03o`000?oooooo001o
02oooooo00?o001oooooooooool08Oooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo
02gooooo00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`0[ooooo`04o`000?ooooooooooo`00Oboooooo00?o001oooooooooool08_ooool00ol0
003oooooooooo`09ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool0017o
oooo0ol00004ooooo`;o00001Oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02[o
oooo00Go0000ooooooooooooooooo`00O`0_ooooo`03o`00Oooooooooooo02;ooooo00?o0000oooo
ooooool02Oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000@ooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooo
oooo02gooooo00?o001oooooooooool0:Oooool00ol0003oooooooooo`02ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool08oooool00ol0003oooooooooo`08ooooo`03o`00Oooooooo
oooo02gooooo00?o0000ooooooooool03?ooool000[ooooo1Ol00005ooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02Sooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02Cooooo00?o0000ooooooooool01oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooo
oooo00cooooo000Booooo`;o00000oooool01?l0003oooooooooool00004ooooo`;o0000FOl007l0
0ol0003o001oo`00O`1Jo`00O`03o`000?l007oo001o03Ko001o0_l0000>ooooo`005?ooool01?l0
003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0;Oooool0
0ol007ooooooooooo`0Wooooo`03o`000?oooooooooo00Cooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0Uooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool0;Oooool0
0ol0003oooooooooo`0<ooooo`004?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000
oooooooooooo00001?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02Kooooo00?o
0000ooooooooool01Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02Gooooo00?o
0000ooooooooool01_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000A
ooooo`?o00001?ooool2o`0000Gooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0U
ooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0V
ooooo`03o`000?oooooooooo00Gooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<
ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02Cooooo00?o0000oooo
ooooool01oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02Oooooo00?o0000oooo
ooooool01?ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`03
o`000?oooooooooo02gooooo00?o001oooooooooool08oooool00ol0003oooooooooo`08ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool09oooool00ol0003oooooooooo`04ooooo`03
o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo0_l0000^ooooo`03o`00
Oooooooooooo02?ooooo00?o0000ooooooooool02?ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02Sooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0/ooooo`;o0000
3_ooool001oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Rooooo`03o`000?oo
oooooooo00Wooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Yooooo`03o`000?oo
oooooooo00;ooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`007oooool0
0ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo027ooooo00?o0000ooooooooool02_ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02Wooooo00?o0000ooooooooool00_ooool0
0ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool08?ooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0:_ooool01Ol0003ooooooooooooooooo001o02oooooo00?o0000
ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Ooooo
o`03o`000?oooooooooo00cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Zoooo
o`05o`000?ooooooooooooooool007l0;oooool00ol0003oooooooooo`0<ooooo`007oooool00ol0
003oooooooooo`0]ooooo`03o`00Oooooooooooo01kooooo00?o0000ooooooooool03Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02_ooooo00Co0000oooooooooooo001o;oooool0
0ol0003oooooooooo`0<ooooo`007oooool2o`0002kooooo00?o001oooooooooool07Oooool00ol0
003oooooooooo`0>ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;?ooool00ol0
003oooooo`00O`0^ooooo`;o00003_ooool001oooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`0Looooo`03o`000?oooooooooo00oooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0/ooooo`03o`000?oooooo001o02oooooo00?o0000ooooooooool03?ooool001oooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Kooooo`03o`000?oooooooooo013ooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`000?l007oooooo02kooooo
00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0Jooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`000?l007oooooo02kooooo00?o0000ooooooooool03?ooool001oooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0Iooooo`03o`000?oooooooooo01;ooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`000?oooooooooo02gooooo00?o0000
ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Hoooo
o`03o`000?oooooooooo01?ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^oooo
o`03o`00Ool0003ooooo02gooooo00?o0000ooooooooool03?ooool001oooooo0_l0000^ooooo`03
o`00Oooooooooooo01Oooooo00?o0000ooooooooool05?ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02kooooo00?o001oo`000?ooool0;?ooool2o`0000kooooo000Oooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool05_ooool00ol0003oooooooooo`0Eooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooo`00000]ooooo`03o`00
0?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool05Ooo
ool00ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooo`00000]ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooo
oooo02gooooo00?o001oooooooooool04oooool2o`0001Wooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0^ooooo`04o`00Ooooooooooooo`0002cooooo00?o0000ooooooooool03?oo
ool001oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Booooo`03o`000?oooooo
oooo01Wooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`04o`00Oooooooo
ooooo`0002cooooo00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool0
0ol007ooooooooooo`0Aooooo`03o`000?oooooooooo01[ooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0^ooooo`05o`00Ooooooooooooooooool00000:oooool00ol0003ooooooooo
o`0<ooooo`007oooool2o`0002kooooo00?o001oooooooooool04?ooool00ol0003oooooooooo`0K
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool01Ol007oooooooooooooo
oooo000002[ooooo0_l0000>ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo00oooooo00?o0000ooooooooool07?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool00_ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooo
oooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool03_ooool00ol0
003oooooooooo`0Mooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol0
07ooooooooooo`03ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool03?ooool0013o
oooo1Ol00003ooooo`;o00001Oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00go
oooo00?o0000ooooooooool07_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool00oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00co
oooo000Aooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`0]ooooo`03o`00Oooooooooooo00cooooo00?o0000ooooooooool07oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool01?ooool00ol0
003oooooooooo`0Vooooo`03o`000?oooooooooo00cooooo000:ooooo`Go00000oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0;ooooo`03o`000?oooooooooo023ooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0^ooooo`03o`00Oooooooooooo00Cooooo00?o0000ooooooooool09_ooool00ol0
003oooooooooo`0<ooooo`004oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000oooo
ooooool00_ooool2o`0003_o001o00?o0000o`00Ool007l0R_l007l00ol0003o001oo`00O`0To`00
O`;o00003_ooool0013ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`08ooooo`;o00009?ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool01Oooool0
0ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00cooooo000@ooooo`05o`000?oooooooooo
ooooool000000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool01oooool00ol0003oooooooooo`0Tooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo02Cooooo00?o
0000ooooooooool03?ooool0017ooooo0ol00004ooooo`;o00001Oooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo00Kooooo00?o0000ooooooooool09Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0T
ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool01Oooool00ol0003oooooooooo`0Vooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;_ooool00ol007ooooooooooo`07ooooo`03o`000?oooooooooo02?ooooo00?o0000oooo
ooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`04ooooo`03
o`000?oooooooooo02Oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03
o`00Oooooooooooo00Sooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0<ooooo`00
7oooool2o`0002kooooo00?o001oooooooooool00oooool00ol0003oooooooooo`0Xooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`08ooooo`03o`00
0?oooooooooo027ooooo0_l0000>ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooo
oooooooo00;ooooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool02Oooool00ol0003oooooooooo`0Qooooo`03o`000?oo
oooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00Go001oooooooooooooooooo`00
000/ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`09ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool03?ooool001oooooo00?o0000
ooooooooool0;Oooool01?l007ooooooooooool0000]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;_ooool00ol007ooooooooooo`0:ooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol007oo0000o`00000^
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0;
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool03?ooool001oooooo00?o0000oooo
ooooool0;Oooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;_ooool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool03?ooool001oooooo0_l0000]ooooo`03o`000?l007oooooo02oooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo00cooooo00?o0000oooooooo
ool07Oooool2o`0000kooooo000Oooooo`03o`000?oooooooooo02_ooooo00?o0000ooooool007l0
<?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
3?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oo
oooooooo02[ooooo00Co0000oooooooooooo001o<?ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02kooooo00?o001oooooooooool03Oooool00ol0003oooooooooo`0Mooooo`03o`00
0?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02Wooooo00Go0000oooooooooooooooo
o`00O`0`ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0>ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool03?ooool001oooooo00?o
0000ooooooooool0:?ooool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo00kooooo00?o
0000ooooooooool07?ooool00ol0003oooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0W
ooooo`03o`000?oooooooooo00?ooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool03oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo00cooooo000Oooooo`;o00009oooool00ol0003oooooooooo`04oooo
o`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo00oooooo00?o0000ooooooooool06_ooool2o`0000kooooo000Oooooo`03
o`000?oooooooooo02Cooooo0_l00007ooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo013ooooo00?o0000oooooooo
ool06_ooool00ol0003oooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo00Oooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02kooooo00?o001oooooooooool04Oooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool02?oo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0Aooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03?oo
ool001oooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`09ooooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo01;ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0<ooooo`007oooool2o`00
027ooooo00?o0000ooooooooool02_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0Booooo`03o`000?oooooooooo
01Oooooo0_l0000>ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00_o
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool04oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00co
oooo000Oooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool03?ooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0Dooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool03?ooool001oooooo00?o
0000ooooooooool07Oooool00ol0003oooooooooo`0=ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo01Cooooo00?o
0000ooooooooool05_ooool00ol0003oooooooooo`0<ooooo`004Oooool3o`0000Cooooo0_l00005
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool03_ooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0E
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool03?ooool001;ooooo00?o0000oooo
ooooool00_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo01[ooooo0_l0000A
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo01Kooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0<
ooooo`002_ooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00004
ooooo`;o00006_l007l00ol0003o001oo`00O`2lo`00O`03o`000?l007oo001o01?o001o0_l0000>
ooooo`004_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`0Booooo`03o`00Oooooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo01Oooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0<ooooo`004_ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0C
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo01Oooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0<
ooooo`004Oooool2o`0000Cooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo01Cooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool06?ooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo00cooooo000Booooo`03o`000?oooooooooo00?ooooo0_l00005oooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0Ioooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool03?ooool001oooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo01Wooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0<ooooo`007oooool2o`0001Cooooo00?o0000ooooooooool0
5oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;_ooool00ol007ooooooooooo`0Jooooo`03o`000?oooooooooo00oooooo0_l0000>ooooo`007ooo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Sooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool06ooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooo
oooo017ooooo00?o0000ooooooooool06Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0Looooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`0Iooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0^ooooo`03o`00Oooooooooooo01cooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01[o
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool07Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00co
oooo000Oooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool06oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0Nooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool001oooooo0_l0
000?ooooo`03o`000?oooooooooo01cooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool07_ooool00ol0003ooooooooo
o`0;ooooo`;o00003_ooool001oooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0M
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo01oooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<
ooooo`007oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01kooooo00?o001ooooo
ooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooo
ooooool08?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00cooooo000Oooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool07_ooool00ol007ooooooooooo`0^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0Qooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo027ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo023ooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool08_ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00cooooo000Oooooo`;o00002_ooool00ol0003oooooooooo`0Qooooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02?ooooo00?o0000ooooooooool01_ooool2o`0000kooooo000Oooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool08_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0Sooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`0Sooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo02Cooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`0<ooooo`007oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo02Cooooo
00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo
00?o001oooooooooool09Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo
000Oooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool09Oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0Vooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03?ooool001oooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`0Vooooo`03o`00Oooooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02Oooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0<ooooo`007oooool2o`0000Cooooo00?o0000oooo
ooooool09oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;_ooool00ol007ooooooooooo`0Xooooo`04o`000?ooooooooooooooo`;o00003_ooool0
01oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Xooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
02Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<ooooo`007oooool01Ol0003o
oooooooooooooooo000002_ooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02kooooo00?o001oooooooooool0:Oooool01Ol0003ooooooooooooooooo
000000kooooo000Oooooo`04o`000?ooooooooooo`0002cooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0:_ooool0
1?l0003oooooooooool0000>ooooo`006?ooool2o`0000Gooooo00?o0000ooooool00000;Oooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`0[ooooo`03o`000?oooooo000000kooooo000Gooooo`04o`000?oooooooooo
o`0000Cooooo0_l0000^ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0;Oooool0
0ol0003oooooooooo`0^ooooo`03o`000?oooooooooo02cooooo0_l0000>ooooo`005oooool01?l0
003oooooooooool00004oooooo?o00003_ooool001Oooooo00Co0000oooooooooooo0000ooooool6
ooooo`005oooool01?l0003oooooooooool0003oooooo`Kooooo000Gooooo`04o`000?oooooooooo
o`000?oooooo1_ooool001Sooooo0_l0003oooooo`Oooooo003oooooob7ooooo003oooooob7ooooo
001^ooooo`;o000000?oooooo`000?l000001Ol00003ooooo`?o00002?ooool5o`0000;ooooo0ol0
0002ooooo`?o00002Oooool3o`0000Cooooo1?l00007ooooo`Go00000oooool2o`0000Cooooo0_l0
001Pooooo`00K_ooool01Ol0003ooooooooooooooooo000000;ooooo00Ko0000oooooooooooo0000
ooooool00003ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000003oooo
o`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool03oooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000Goooool006kooooo
00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooo
ooooool01oooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo00002ooo
ool00ol0003oooooooooo`03ooooo`Co00000_ooool4o`0000?ooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0005oooooo001^ooooo`05o`00
0?ooooooooooooooool000000_ooool01?l0003oooooooooool00003ooooo`;o00002_ooool01Ol0
003ooooooooooooooooo000000?ooooo00?o0000ooooooooool00_l0000:ooooo`?o00004Oooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`1Mooooo`00K_ooool01Ol0003oooooo`000?oooooo000000;ooooo0ol00006ooooo`03o`00
0?oooooooooo00Kooooo1?l00002ooooo`?o00000_ooool2o`000003ooooool0003o000000Sooooo
00?o0000ooooooooool03_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool0001Oooooo`00K_ooool2o`000003ooooool0003o0000
00;ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000
ooooooooool05?ooool01?l0003oooooooooool0000=ooooo`05o`000?ooooooooooooooool00000
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0005oooooo001^ooooo`04
o`000?ooooooooooooooo`Co00001Oooool3o`0000_ooooo0_l0000Cooooo`Go00003_ooool3o`00
00Cooooo0_l00004ooooo`;o0000H?ooool00?oooooo8Oooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{69.5625, 298.938}, {226.75, 85.4375}} -> {-0.488783, \
-18.323, 0.00413155, 0.334249}}]
}, Open  ]],

Cell["Vergleich mit der exakten L\[ODoubleDot]sung:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ploMbecact = 
        Graphics[{RGBColor[1, 0, 1], 
            Line[Table[{{0, 0}, {0.6, \(-Mbexact\)}, {1.0, 
                    0}}]]}];\)\), "\n", 
    \(\(Show[ploMb, ploMbecact];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 0.0123607 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
0 .12361 m
1 .12361 L
s
0 .24721 m
1 .24721 L
s
0 .37082 m
1 .37082 L
s
0 .49443 m
1 .49443 L
s
0 g
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(-40)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(-30)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(-20)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(-10)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.2 .61178 m
.2 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.6 .61178 m
.6 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.125 Mabswid
.05 .61428 m
.05 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Mb3) show
87.000 13.000 moveto
(for) show
111.000 13.000 moveto
(F) show
117.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
123.000 13.000 moveto
(-) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.04057 .57371 L
.08481 .52738 L
.12636 .48694 L
.16632 .4508 L
.20885 .41399 L
.2498 .37807 L
.29331 .33693 L
.33524 .29286 L
.37557 .24649 L
.41848 .19512 L
.4598 .1478 L
.49953 .10927 L
.51991 .09382 L
.54183 .08143 L
.55244 .07719 L
.55845 .07534 L
.56402 .07398 L
.56678 .07344 L
.56938 .07302 L
.57174 .0727 L
.57423 .07243 L
.57553 .07233 L
.57696 .07223 L
.57825 .07216 L
.57946 .07212 L
.58019 .0721 L
.58089 .07209 L
.58219 .07209 L
.58292 .07209 L
.58359 .0721 L
.58433 .07212 L
.58512 .07215 L
.58631 .0722 L
.58762 .07229 L
.59025 .07251 L
.59269 .0728 L
.59496 .07313 L
.60008 .07411 L
.60556 .07552 L
.61562 .07907 L
.62475 .08338 L
.6449 .09646 L
.66674 .11595 L
.7097 .1685 L
.75107 .23243 L
.79086 .30059 L
.83321 .37436 L
.87398 .44203 L
.91732 .50778 L
Mistroke
.95907 .56517 L
.99922 .61704 L
1 .61803 L
Mfstroke
1 0 1 r
0 .61803 m
.6 .02472 L
1 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00B?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol0000Rooooo`;o00001?ooool0
0ol0003oooooooooo`03ooooo`?o00008Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0002?ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0000Wooooo`?o00003_ooool0
04Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool0000Qooooo`04o`000?oo
ooooooooo`0000[ooooo00?o0000ooooooooool07oooool01?l0003oooooooooool00007ooooo`05
o`000?ooooooooooooooool000008Oooool01?l0003oooooooooool00007ooooo`05o`000?oooooo
ooooooooool000009oooool00ol0003oooooooooo`0=ooooo`00Aoooool01?l0003oooooooooool0
0009ooooo`03o`000?oooooooooo027ooooo00Co0000oooooooooooo00001oooool5o`00023ooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo0000027ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000002Oooooo00?o0000ooooooooool03Ooo
ool004Oooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`0Pooooo`04o`000?oo
ooooooooo`0000Oooooo00Co0000oooooooooooo00008Oooool01?l0003oooooooooool00007oooo
o`Co00008_ooool01?l0003oooooooooool00008ooooo`?o0000:?ooool00ol0003oooooooooo`0=
ooooo`00Aoooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008Ooo
ool01?l0003oooooooooool00008ooooo`03o`000?oooooo0000027ooooo00Co0000oooooooooooo
00001oooool00ol0003oooooooooo`0Sooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`00000Wooooo`03o`000?oooooooooo00gooooo0017ooooo`04o`000?oooooooooo
o`0000Oooooo00Go0000ooooooooooooooooo`00000Qooooo`04o`000?ooooooooooo`0000Wooooo
0_l0000Qooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool08_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000009_ooool2o`0000oooooo0018oooo
o`;o00002Oooool3o`0002?ooooo0_l0000;ooooo`03o`000?oooooooooo023ooooo0_l0000:oooo
o`;o00008oooool2o`0000Wooooo0ol0000Xooooo`03o`000?oooooooooo00gooooo003oooooob7o
oooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000Ooooooo?o00003_ooool001oo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00co
oooo000Oooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003ooooo
ooooo`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o
0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]
ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooo
ooooool0;Oooool00ol0003oooooooooo`0<ooooo`007oooool2o`0002kooooo00?o001ooooooooo
ool0;_ooool00ol007ooooooooooo`0/ooooo`;oo`3o<?ooool00ol007ooooooooooo`0/ooooo`;o
00003_ooool001oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo02_ooooo00?oo`3ooooooooo0?l0<?ooool00ol007ooooooooooo`0]ooooo`03o`00
0?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0Zooooo`05ool0ooooooooooooo`00Oooo0?l0;oooool00ol007oooooo
ooooo`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;_ooool00ol007ooooooooooo`0Yooooo`07ool0ooooooooooooooooool007oo
ooooool0o`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02Sooooo
00?oo`3oooooooooool00_ooool00ol007ooooooool0o`0^ooooo`03o`00Oooooooooooo02gooooo
00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02Oooooo00?oo`3oooooooooool00oooool01?l007oooooooooo
oooo0?l]ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo0_l0
000^ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool09_ooool00ooo0?oooooooooo
o`04ooooo`05o`00Oooooooooooooooooooo0?l0;?ooool00ol007ooooooooooo`0/ooooo`;o0000
3_ooool001oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooo
oooooooo02Gooooo00?oo`3oooooooooool01Oooool01Ol007ooooooooooooooooooo`3o02cooooo
00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`007oooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool09?ooool00ooo0?oooooooooo
o`06ooooo`03o`00Oooooooooooo00;ooooo00?oo`3oooooooooool0:Oooool00ol007oooooooooo
o`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool0;_ooool00ol007ooooooooooo`0Sooooo`03ool0oooooooooooo00Oooooo00?o001o
ooooooooool00oooool00ooo0?ooooooooooo`0Xooooo`03o`00Oooooooooooo02gooooo00?o0000
ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo02;ooooo00?oo`3oooooooooool02?ooool00ol007ooooooooooo`03oooo
o`03ool0oooooooooooo02Sooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<oooo
o`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool08Oooool01?oo0?ooooooooooooooool8o`000003o`00Oooooooooooo00Cooooo00?oo`3ooooo
ooooool09oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`;o
0000;_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo023ooooo00?oo`3oo`000?l0
00000ol00007ooooo`Co00001?ooool00ooo0?ooooooooooo`0Vooooo`03o`00Oooooooooooo02co
oooo0_l0000>ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo
00?o001oooooooooool07_ooool00ol0003oo`3oo`00000<ooooo`04o`00Ooooooooooooooooo`;o
00000_ooool00ooo0?ooooooooooo`0Vooooo`03o`00Oooooooooooo02gooooo00?o0000oooooooo
ool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo01cooooo0_l000000ooo0?ooooooooooo`0<ooooo`03o`00Oooooooooooo00?ooooo
0_l000000oooooooo`3oooooo`0Vooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool0
3?ooool001oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooo
oooooooo01_ooooo00?o0000oooooooo0?l03oooool00ol007ooooooooooo`05ooooo`;o000000?o
o`3oooooooooool09?ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000O
ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0I
ooooo`;o000000?oooooool0ooooool03oooool00ol007ooooooooooo`07ooooo`03o`000?oo0?oo
oooo02Cooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`007oooool00ol0
003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool06?ooool01?l0
003ooooooooooooo0?lAooooo`03o`00Oooooooooooo00Sooooo00?oo`3oooooooooool08oooool0
0ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`;o0000;_ooool00ol0
07ooooooooooo`0^ooooo`03o`00Oooooooooooo01Oooooo00Co0000ooooooooooooo`3o4_ooool0
0ol007ooooooooooo`09ooooo`03ool0oooooooooooo02;ooooo00?o001oooooooooool0;?ooool2
o`0000kooooo000Oooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol0
07ooooooooooo`0Fooooo`04o`000?ooooooooooool0oa?ooooo00?o001oooooooooool02_ooool0
0ooo0?ooooooooooo`0Qooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool0
01oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
01Cooooo0_l00002ooooo`03ool0oooooooooooo01;ooooo00?o001oooooooooool02_ooool00ooo
0?oo0000ooooo`0Qooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001;o
oooo0ol00003ooooo`;o00001Oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool04oooool01Ol0003oooooooooooooooooo`3o01Gooooo00?o001ooooo
ooooool02oooool00ooo0?oo0000ooooo`0Pooooo`03o`00Oooooooooooo02gooooo00?o0000oooo
ooooool03?ooool001?ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
01;ooooo00Go0000ooooooooooooooooool0o`0Fooooo`03o`00Oooooooooooo00cooooo00?oo`3o
o`000?ooool07oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000:oooo
o`Go000000?oooooo`000?l000000ol00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo017ooooo00Go0000
ooooooooooooooooool0o`0Gooooo`03o`00Oooooooooooo00cooooo00?oo`3oo`000?ooool07ooo
ool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000@ooooo`04o`000?oooooo
ooooo`0000?ooooo00Co0000oooooooooooo00001?ooool2o`0007;o001o00Go0000o`00Ool007oo
001oool0o`0Xo`00O`03ool0ool0003o001o04go001o0_l0000>ooooo`004Oooool00ol0003ooooo
o`000003ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo00oooooo00Go0000ooooooooooooooooool0o`0Ioooo
o`03o`00Oooooooooooo00kooooo00?oo`3oo`000?ooool07Oooool00ol007ooooooooooo`0]oooo
o`03o`000?oooooooooo00cooooo000Booooo`;o00000oooool01?l0003oooooooooool00004oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0>oooo
o`05o`000?oooooooooooooooooo0?l06_ooool00ol007ooooooooooo`0>ooooo`03ool0oooooooo
000001gooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`004oooool00ol0
003oooooooooo`02ooooo`;o00001Oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool03Oooool01Ol0003oooooooooooooooooo`3o01_ooooo00?o001o
ooooooooool03oooool00ooo0?ooooooo`00000Looooo`03o`00Oooooooooooo02gooooo00?o0000
ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo00cooooo00Go0000ooooooooooooooooool0o`0Looooo`03o`00Oooooooo
oooo013ooooo00?oo`3oooooool000006oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooo
oooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol0
07ooooooooooo`0;ooooo`05o`000?oooooooooooooooooo0?l07Oooool00ol007ooooooooooo`0@
ooooo`04ool0ooooooooooooo`0001[ooooo00?o001oooooooooool0;Oooool00ol0003ooooooooo
o`0<ooooo`007oooool2o`0002kooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0;
ooooo`04o`000?ooooooooooool0oakooooo00?o001oooooooooool04Oooool01?oo0?oooooooooo
ool0000Iooooo`03o`00Oooooooooooo02cooooo0_l0000>ooooo`007oooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool02_ooool01?l0003ooooooooo
oooo0?lOooooo`03o`00Oooooooooooo01;ooooo00Coo`3ooooooooooooo00006?ooool00ol007oo
ooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool0;_ooool00ol007ooooooooooo`09ooooo`04o`000?ooooooooooool0ob3o
oooo00?o001oooooooooool04_ooool01Ooo0?oooooooooooooooooo000001Oooooo00?o001ooooo
ooooool0;Oooool00ol0003oooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03
o`00Oooooooooooo02kooooo00?o001oooooooooool02?ooool01?l0003ooooooooooooo0?lQoooo
o`03o`00Oooooooooooo01?ooooo00Goo`3oooooooooooooooooo`00000Fooooo`03o`00Oooooooo
oooo02gooooo00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0^ooooo`03o`00Oooooooooooo00Oooooo00Co0000ooooooooooooo`3o8_ooool0
0ol007ooooooooooo`0Dooooo`05ool0ooooooooooooooooool000005Oooool00ol007oooooooooo
o`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool0;_ooool00ol007ooooooooooo`06ooooo`04o`000?ooooooooooool0ob?ooooo00?o
001oooooooooool05?ooool01Ooo0?oooooooooooooooooo000001Gooooo00?o001oooooooooool0
;Oooool00ol0003oooooooooo`0<ooooo`007oooool2o`0002kooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`06ooooo`03o`000?ooooooo`3o02Cooooo00?o001oooooooooool05Ooo
ool01Ooo0?oooooooooooooooooo000001Cooooo00?o001oooooooooool0;?ooool2o`0000kooooo
000Oooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`05ooooo`03o`000?ooooooo`3o02Gooooo00?o001oooooooooool05_ooool01Ooo0?oooooooooo
oooooooo000001?ooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`007ooo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool01?oo
ool00ol0003oooooool0o`0Vooooo`03o`00Oooooooooooo01Kooooo00Goo`3ooooooooooooooooo
o`00000Cooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo00?o
0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo00?ooooo00?o
0000oooooooo0?l09oooool00ol007ooooooooooo`0Gooooo`05ool0ooooooooooooooooool00000
4_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`02ooooo`03o`000?oo
ooooo`3o02Sooooo00?o001oooooooooool06?ooool01?oo0?ooooooooooool0000Booooo`03o`00
Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Ooo
ool00ol007ooooooooooo`0^ooooo`07o`00Ooooooooooooooooool0003oooooool0o`0Yooooo`03
o`00Oooooooooooo01Sooooo00Goo`3oooooooooooooooooo`00000Aooooo`03o`00Oooooooooooo
02gooooo00?o0000ooooooooool03?ooool001oooooo0_l0000^ooooo`03o`00Oooooooooooo02ko
oooo00Ko001oooooooooooooooooo`000?oo0?lZooooo`03o`00Oooooooooooo01Wooooo00Goo`3o
ooooooooooooooooo`00000@ooooo`03o`00Oooooooooooo02cooooo0_l0000>ooooo`007oooool0
0ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00Go001ooooooooooooo0000ool0
o`0[ooooo`03o`00Oooooooooooo01[ooooo00Coo`3ooooooooooooo00004?ooool00ol007oooooo
ooooo`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;_ooool01?l007ooooooo`000?oo0?l/ooooo`03o`00Oooooooooooo01_ooooo
00Coo`3ooooooooooooo00003oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00co
oooo000Oooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oo0000
ool0o`0]ooooo`03o`00Oooooooooooo01_ooooo00Goo`3oooooooooooooooooo`00000>ooooo`03
o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0^ooooo`03o`000?oo0?oooooo02gooooo00?o001oooooooooool0
7?ooool01?oo0?ooooooooooool0000>ooooo`03o`00Oooooooooooo02gooooo00?o0000oooooooo
ool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
0?oo0?oooooo02kooooo00?o001oooooooooool07Oooool01?oo0?ooooooooooool0000=ooooo`03
o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo0_l0000^ooooo`03o`00
Oooooooooooo02gooooo00?oo`3oo`00Ooooool0;_ooool00ol007ooooooooooo`0Mooooo`04ool0
ooooooooooooo`0000gooooo00?o001oooooooooool0;?ooool2o`0000kooooo000Oooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;?ooool00ooo0?ooooooo`00O`0_ooooo`03o`00
Oooooooooooo01kooooo00Coo`3ooooooooooooo00003?ooool00ol007ooooooooooo`0]ooooo`03
o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0
:oooool01?oo0?ooooooooooool007l_ooooo`03o`00Oooooooooooo01oooooo00Coo`3ooooooooo
oooo00002oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Aooooo`?o
00001?ooool2o`0000Gooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Zooooo`05
ool0ooooooooooooooooool007l0;oooool00ol007ooooooooooo`0Oooooo`04ool0oooooooooooo
o`0000_ooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`004?ooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02Wooooo00?oo`3oooooooooool00_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo023ooooo00Coo`3ooooooooooooo00002_ooool00ol007oooooo
ooooo`0]ooooo`03o`000?oooooooooo00cooooo000:ooooo`Go00001Oooool01?l0003ooooooooo
ool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0Xooooo`03ool0oooooooooooo00?ooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0Qooooo`04ool0ooooooooooooo`0000Wooooo00?o001oooooooooool0;Oooool00ol0003o
ooooooooo`0<ooooo`004_ooool2o`0000?ooooo00Co0000oooooooooooo00001?ooool2o`0005So
001o00?oo`3oo`000?l007l0F?l007l01?oo0?oo001oo`00Ool0000ho`00O`;o00003_ooool001Co
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool09_ooool00ooo0?oo0000ooooo`05ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool08_ooool01?oo0?ooooooooooool00008ooooo`03o`00Oooooooo
oooo02gooooo00?o0000ooooooooool03?ooool0013ooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0Uooooo`03ool0ool0003ooooo00Kooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0Sooooo`03ool0oooooooo000000Sooooo00?o001oooooooooool0;Oooool00ol0003ooooooooo
o`0<ooooo`004Oooool3o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool09?ooool00ooo0?oo0000ooooo`07ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool08oooool01?oo0?ooooooooooool00007ooooo`03o`00Oooooooooooo02gooooo00?o
0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0S
ooooo`03ool0ool0003ooooo00Sooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0T
ooooo`04ool0ooooooooooooo`0000Kooooo00?o001oooooooooool0;Oooool00ol0003ooooooooo
o`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02;ooooo00?oo`3o
o`000?ooool02Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02Gooooo00?oo`3o
ooooool000001_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Ooooo
o`;o0000;_ooool00ol007ooooooooooo`0Qooooo`03ool0oooooooo000000[ooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0Uooooo`04ool0ooooooooooooo`0000Gooooo00?o001o
ooooooooool0;?ooool2o`0000kooooo000Oooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool08?ooool00ooo0?ooooooo`00000;ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool09_ooool01?oo0?ooooooooooool00004ooooo`03o`00Oooooooooooo02gooooo00?o0000
ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Ooooo
o`03ool0oooooooo000000cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Woooo
o`03ool0oooooooo000000Cooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<oooo
o`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo01kooooo00?oo`3oooooool0
00003Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02Oooooo00Coo`3ooooooooo
oooo00000oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`03
o`000?oooooooooo02gooooo00?o001oooooooooool07Oooool00ooo0?ooooooo`00000>ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0:?ooool00ooo0?ooooooo`000003ooooo`03
o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0Looooo`03ool0oooooooo000000oooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0Yooooo`03ool0oooooooo000000;ooooo00?o001oooooooooool0
;Oooool00ol0003oooooooooo`0<ooooo`007oooool2o`0002kooooo00?o001oooooooooool06ooo
ool00ooo0?ooooooo`00000@ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0:Ooo
ool01_oo0?ooooooooooool0003oooooo`00Obkooooo0_l0000>ooooo`007oooool00ol0003ooooo
ooooo`0]ooooo`03o`00Oooooooooooo01[ooooo00?oo`3oooooool000004Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02[ooooo00Goo`3oooooool0003oooooo`00O`0_ooooo`03
o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0
6Oooool00ooo0?ooooooo`00000Booooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
:oooool01?oo0?ooooooo`000?l007l_ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool06?ooool00ooo0?ooooooo`00000Cooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0:oooool01?oo0?ooooooo`000?l007l_ooooo`03
o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0
5oooool00ooo0?ooooooo`00000Dooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;?ooool00ooo0?ooooooo`00000_ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool05Oooool2ool0o`03ooooool0003ooooo01Cooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03ool0ool007oo000002kooooo00?o
0000ooooooooool03?ooool001oooooo0_l0000^ooooo`03o`00Oooooooooooo01Cooooo00Coo`3o
oooooooooooo00005_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o
o`3oo`000?ooool0;?ooool2o`0000kooooo000Oooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool04oooool01?oo0?ooooooooooool0000Gooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;_ooool00ooo0?ooooooo`00000]ooooo`03o`000?oooooooooo00cooooo000O
ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool04_ooool01?oo0?ooooooooooool0
000Hooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooo`3oo`00
000]ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool04Oooool01?oo0?ooooooo`000?l0000Iooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;_ooool01?l007ooooooool0ool0000/ooooo`03o`000?oooooooooo00cooooo
000Oooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool04?ooool00ooo0?ooooooo`00
000Kooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool01?l007ooooooool0
ool0000/ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool03oooool00ooo0?ooooooo`00000Looooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;_ooool01Ol007oooooooooooooo0?oo000002_ooooo00?o0000ooooooooool0
3?ooool001oooooo0_l0000^ooooo`03o`00Oooooooooooo00kooooo00?oo`3oooooool000007Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00Go001ooooooooooooooooo
ool0o`0Zooooo`;o00003_ooool001oooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0=ooooo`03ool0oooooooo000001kooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0^ooooo`06o`00Oooooooooooooooooooo0?oo0000:_ooool00ol0003oooooooooo`0<ooooo`00
7oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00cooooo00?oo`3oooooool00000
7oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
0_ooool00ooo0?oo0000ooooo`0Xooooo`03o`000?oooooooooo00cooooo000@ooooo`Go00000ooo
ool2o`0000Gooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0;ooooo`03ool0oooo
oooo0000023ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooo
oooooooo00?ooooo00?oo`3oooooooooool09oooool00ol0003oooooooooo`0<ooooo`004Oooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0:ooooo`03ool0oooooooo0000027ooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo00?ooooo00?oo`3oo`000?ooool0
9oooool00ol0003oooooooooo`0<ooooo`002_ooool5o`0000?ooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0
2Oooool00ooo0?ooooooo`00000Rooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;_ooool00ol007ooooooooooo`04ooooo`03ool0oooooooooooo02Kooooo00?o0000ooooooooool0
3?ooool001?ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00;ooooo
0_l0000io`00O`03ool0ool007oo000008co001o00?oo`3oo`00Ool007l09?l007l2o`0000kooooo
000@ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00004ooooo`03
o`000?oooooooooo02gooooo00?o001oooooooooool01oooool00ooo0?oo0000o`00000Tooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`05ooooo`03
ool0oooooooooooo02Gooooo00?o0000ooooooooool03?ooool0013ooooo00Go0000oooooooooooo
ooooo`000002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`06ooooo`03ool0ool0003ooooo02Gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0^ooooo`03o`00Oooooooooooo00Kooooo00?oo`3oooooooooool09?ooool00ol0
003oooooooooo`0<ooooo`004Oooool3o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo02go
oooo00?o001oooooooooool01Oooool00ooo0?oo0000ooooo`0Vooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`06ooooo`03o`000?oo0?oooooo02Co
oooo00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`04ooooo`03ool0ool0003ooooo02Oooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo00Oooooo00?oo`3oooooooooool08oooool00ol0003ooooo
ooooo`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00?ooooo00?o
o`3oo`000?ooool0:?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool02?ooool00ooo0?ooooooooooo`0Rooooo`03o`000?oooooooooo00cooooo000O
ooooo`;o0000;_ooool00ol007ooooooooooo`02ooooo`03ool0ool0003ooooo02Wooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo00Sooooo00?o0000
ool0ooooool08Oooool2o`0000kooooo000Oooooo`03o`000?oooooooooo02gooooo00Ko001ooooo
ooooooooooooool0ool0000[ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`09ooooo`03ool0oooooooooooo027ooooo00?o0000ooooooooool03?oo
ool001oooooo00?o0000ooooooooool0;Oooool01Ol007oooooooooooooo0?oo000002cooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo00Wooooo00?o
0000ool0ooooool08Oooool00ol0003oooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0]
ooooo`04o`00Ooooooooo`3oo`0002gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo00[ooooo00?o0000ool0ooooool08?ooool00ol0003ooooooooo
o`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`00Oooo0?oo000002kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo00_ooooo00?oo`3o
ooooooooool07oooool00ol0003oooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0]oooo
o`03ool0oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo00_ooooo00?o0000ool0ooooool07oooool00ol0003oooooooooo`0<oooo
o`007oooool2o`0002gooooo00?oo`3oo`00Ooooool0;oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02kooooo00?o001oooooooooool03?ooool00ol0003oo`3oooooo`0Mooooo`;o
00003_ooool001oooooo00?o0000ooooooooool0:oooool00ooo0?ooooooo`00O`0`ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0<ooooo`03o`00
0?oo0?oooooo01kooooo00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0:_oo
ool01?oo0?ooooooooooool007l`ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;_ooool00ol007ooooooooooo`0=ooooo`03o`000?oo0?oooooo01gooooo00?o0000ooooooooool0
3?ooool001oooooo00?o0000ooooooooool0:Oooool01Ooo0?oooooooooooooooooo001o033ooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo00kooooo
00?o0000ool0ooooool07?ooool00ol0003oooooooooo`0<ooooo`007oooool00ol0003ooooooooo
o`0Xooooo`03ool0oooooooooooo00;ooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool03_ooool00ol0003oo`3ooooo
o`0Looooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02Oooooo00?oo`3o
ooooooooool00oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;_ooool00ol007ooooooooooo`0?ooooo`03o`000?oo0?oooooo01_ooooo00?o0000
ooooooooool03?ooool001oooooo0_l0000Wooooo`03ool0oooooooooooo00Cooooo00?o001ooooo
ooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooo
ooooool03oooool00ol0003oooooool0o`0Jooooo`;o00003_ooool001oooooo00?o0000oooooooo
ool09?ooool00ol0003oo`3oooooo`06ooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo013ooooo00?o0000oooooooo
0?l06_ooool00ol0003oooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0Sooooo`03o`00
0?oo0?oooooo00Oooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02kooooo00?o001oooooooooool04Oooool00ol0003oo`3oooooo`0Iooooo`03o`00
0?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02;ooooo00?o0000ool0ooooool02?oo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0Aooooo`03o`000?ooooooo`3o01Wooooo00?o0000ooooooooool03?oo
ool001oooooo00?o0000ooooooooool08Oooool00ol0003oo`3oooooo`09ooooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo01;ooooo00?o0000oooooooo0?l06?ooool00ol0003oooooooooo`0<ooooo`007oooool2o`00
027ooooo00?o0000ool0ooooool02_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0Booooo`03o`000?ooooooo`3o
01Oooooo0_l0000>ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`000?oo0?oooooo00_o
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool04oooool00ol0003oooooool0o`0Gooooo`03o`000?oooooooooo00co
oooo000Oooooo`03o`000?oooooooooo01kooooo00?o0000ool0ooooool03?ooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0Dooooo`03o`000?ooooooo`3o01Kooooo00?o0000ooooooooool03?ooool001oooooo00?o
0000ooooooooool07Oooool00ol0003oo`3oooooo`0=ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo01Cooooo00?o
0000oooooooo0?l05_ooool00ol0003oooooooooo`0<ooooo`004Oooool3o`0000Cooooo0_l00005
ooooo`03o`000?oooooooooo01cooooo00?o0000ool0ooooool03_ooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0E
ooooo`03o`000?ooooooo`3o01Gooooo00?o0000ooooooooool03?ooool001;ooooo00?o0000oooo
ooooool00_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo01[ooooo0_l00000
0ooo0?ooooooooooo`0>ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo01Kooooo00?o0000oooooooo0?l05?ooool0
0ol0003oooooooooo`0<ooooo`002_ooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00004ooooo`;o00006_l007l00ol0003o001oool0o`2lo`00O`03o`000?l007oo
o`3o01?o001o0_l0000>ooooo`004_ooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool06?ooool00ol0003oooooool0o`0Booooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo01Oooooo00?o0000oooooooo0?l04oooool00ol0003oooooooooo`0<ooooo`004_ooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool05oooool0
0ol0003oooooool0o`0Cooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo01Oooooo00Co0000ooooooooooooo`3o4_oo
ool00ol0003oooooooooo`0<ooooo`004Oooool2o`0000Cooooo00Co0000oooooooooooo00001?oo
ool00ol0003oooooooooo`0Fooooo`03o`000?ooooooo`3o01Cooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool06?oo
ool00ol0003oooooool0o`0Booooo`03o`000?oooooooooo00cooooo000Booooo`03o`000?oooooo
oooo00?ooooo0_l00005ooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo0?l05Oooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`0Iooooo`03o`000?ooooooo`3o017ooooo00?o0000ooooooooool03?ooool0
01oooooo00?o0000ooooooooool05?ooool00ol0003oooooool0o`0Fooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
01Wooooo00Co0000ooooooooooooo`3o4?ooool00ol0003oooooooooo`0<ooooo`007oooool2o`00
01Cooooo00?o0000oooooooo0?l05oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0Jooooo`03o`000?ooooooo`3o
00oooooo0_l0000>ooooo`007oooool00ol0003oooooooooo`0Booooo`03o`000?ooooooo`3o01So
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool06oooool00ol0003oooooool0o`0?ooooo`03o`000?oooooooooo00co
oooo000Oooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo0?l06Oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0Looooo`03o`000?ooooooo`3o00kooooo00?o0000ooooooooool03?ooool001oooooo00?o
0000ooooooooool04Oooool00ol0003oo`3oooooo`0Iooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo01cooooo00?o
0000oooooooo0?l03_ooool00ol0003oooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0@
ooooo`03o`000?oo0?oooooo01[ooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool07Oooool00ol0003oooooool0o`0=
ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo00oooooo00?o0000ool0
ooooool06oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;_ooool00ol007ooooooooooo`0Nooooo`03o`000?ooooooo`3o00cooooo00?o0000oooo
ooooool03?ooool001oooooo0_l0000?ooooo`03o`000?oo0?oooooo01cooooo00?o001ooooooooo
ool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool07_ooool00ol0003oooooool0o`0;ooooo`;o00003_ooool001oooooo00?o0000ooooooooool0
3Oooool00ol0003oo`3oooooo`0Mooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo01oooooo00?o0000oooooooo0?l0
2oooool00ol0003oooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
0?oooooo01kooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool08?ooool00ol0003oooooool0o`0:ooooo`03o`000?oo
oooooooo00cooooo000Oooooo`03o`000?oooooooooo00cooooo00?oo`3oooooooooool07_ooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`0Qooooo`03o`000?oo0?oooooo00Wooooo00?o0000ooooooooool03?ooool0
01oooooo00?o0000ooooooooool02oooool00ooo0?ooooooooooo`0Oooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
027ooooo00?o0000oooooooo0?l02Oooool00ol0003oooooooooo`0<ooooo`007oooool00ol0003o
ooooooooo`0:ooooo`03ool0oooooooooooo023ooooo00?o001oooooooooool0;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool08_ooool00ol0003o
ooooool0o`08ooooo`03o`000?oooooooooo00cooooo000Oooooo`;o00002_ooool00ooo0?oooooo
ooooo`0Qooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo02?ooooo00?o0000oooooooo0?l01_ooool2o`0000kooooo
000Oooooo`03o`000?oooooooooo00Sooooo00?oo`3oooooooooool08_ooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0Sooooo`03o`000?ooooooo`3o00Oooooo00?o0000ooooooooool03?ooool001oooooo00?o0000
ooooooooool01oooool00ooo0?ooooooooooo`0Sooooo`03o`00Oooooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02Cooooo00?o0000
oooooooo0?l01_ooool00ol0003oooooooooo`0<ooooo`007oooool00ol0003oooooooooo`06oooo
o`03ool0oooooooooooo02Cooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02kooooo00?o001oooooooooool09Oooool00ol0003oooooool0o`05oooo
o`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo00Gooooo00?oo`3ooooooooo
ool09Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;_ooool00ol007ooooooooooo`0Vooooo`03o`000?oo0?oooooo00Cooooo00?o0000oooooooo
ool03?ooool001oooooo00?o0000ooooooooool01?ooool00ooo0?ooooooooooo`0Vooooo`03o`00
Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo02Oooooo00?o0000ool0ooooool00oooool00ol0003oooooooooo`0<ooooo`007ooo
ool2o`0000Cooooo00?oo`3oooooooooool09oooool00ol007ooooooooooo`0^ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0Xooooo`04o`000?oo
0?ooooooooooo`;o00003_ooool001oooooo00?o0000ooooooooool00_ooool00ooo0?oooooooooo
o`0Xooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02Sooooo00?o0000ool0ooooool00_ooool00ol0003ooooooooo
o`0<ooooo`007oooool01Ol0003oooooooooooooooooo`3o02_ooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0:Ooo
ool01Ol0003oo`3ooooooooooooo000000kooooo000Oooooo`04o`000?ooooooooooool0obcooooo
00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo
00?o001oooooooooool0:_ooool01?l0003oo`3oooooool0000>ooooo`006?ooool2o`0000Gooooo
00?o0000oooooooo0?l0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;_ooool00ol007ooooooooooo`0[ooooo`03ool0oooooooo000000kooooo
000Gooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ool0ooooool0;Oooool00ol0003ooooo
ooooo`0^ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol0003ooooo
ooooo`0/ooooo`03ool0ool0003ooooo00gooooo000Gooooo`04o`000?ooooooooooo`0000Cooooo
00?oo`3oo`000?l00000kol000000ooo0?ooooooooooo`0<ooooo`005oooool01?l0003ooooooooo
ool0003oooooo`Kooooo000Gooooo`04o`000?ooooooooooo`000?oooooo1_ooool001Oooooo00Co
0000oooooooooooo0000ooooool6ooooo`006?ooool2o`000?oooooo1oooool00?oooooo8Oooool0
0?oooooo8Oooool006kooooo0_l000000ooooooo0000o`000005o`0000?ooooo0ol00008ooooo`Go
00000_ooool3o`0000;ooooo0ol00009ooooo`?o00001?ooool4o`0000Oooooo1Ol00003ooooo`;o
00001?ooool2o`00063ooooo001^ooooo`05o`000?ooooooooooooooool000000_ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooo
oooo000000?ooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`0?ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0001O
ooooo`00K_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001Ooo
ool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000000oooool01?l0003ooooo
ooooool0000;ooooo`03o`000?oooooooooo00?ooooo1?l00002ooooo`Co00000oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000Goooool0
06kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000?ooooo0_l0
000:ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`02o`0000[ooooo
0ol0000Aooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002oooo
o`03o`000?oooooooooo05gooooo001^ooooo`05o`000?oooooo0000ooooool000000_ooool3o`00
00Kooooo00?o0000ooooooooool01_ooool4o`0000;ooooo0ol00002ooooo`;o000000?oooooo`00
0?l000002?ooool00ol0003oooooooooo`0>ooooo`05o`000?ooooooooooooooool000000_ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0005oooooo001^ooooo`;o000000?o
ooooo`000?l000000_ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool00000
2Oooool00ol0003oooooooooo`0Dooooo`04o`000?ooooooooooo`0000gooooo00Go0000oooooooo
ooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000Gooo
ool006kooooo00Co0000oooooooooooooooo1?l00005ooooo`?o00002oooool2o`0001?ooooo1Ol0
000>ooooo`?o00001?ooool2o`0000Cooooo0_l0001Pooooo`00oooooolQooooo`00oooooolQoooo
o`00\
\>"],
  ImageRangeCache->{{{69.5625, 298.938}, {432.688, 291.375}} -> {-0.488783, \
67.7199, 0.00413155, 0.334249}}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Loesung 2: Eigenfrequenzen in Hz", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\({vals, vecs} = 
        Eigensystem[\((Inverse[Mq] . Kq)\)];\)\), "\[IndentingNewLine]", 
    \(Eigenfrequenzen = Chop[N[\@vals\/\(2\ \[Pi]\)]]; 
    MatrixForm[Eigenfrequenzen]\)}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {"1095.1854137132057`"},
              {"700.9186647764515`"},
              {"394.26674893675397`"},
              {"175.22966619411287`"},
              {"43.80741654852822`"}
              },
            RowSpacings->1,
            ColumnAlignments->{Left}],
          Column], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell["oder ganz einfach, wenn Mq = I:  fi = Sqrt(Kq(i,i)) / (2 Pi)", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenfrequenzen = 
      Table[\@Kq[\([i, i]\)]/\((2\ Pi)\), {i, nq}]\)], "Input"],

Cell[BoxData[
    \({43.8074390329747`, 175.2297561318988`, 394.26695129677233`, 
      700.9190245275952`, 1095.1859758243677`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Loesung 3: Zeitantwort, wenn Last  aufgebracht wird: Loese die \
DGL\
\>", "Subsection"],

Cell["Variable anlegen", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(qvec = {q1[t], q2[t], q3[t], q4[t], q5[t]}\), "\[IndentingNewLine]", 
    \(qdvec = {\(q1'\)[t], \(q2'\)[t], \(q3'\)[t], \(q4'\)[t], \(q5'\)[
          t]}\), "\[IndentingNewLine]", 
    \(qddvec = {\(q1''\)[t], \(q2''\)[t], \(q3''\)[t], \(q4''\)[t], \(q5''\)[
          t]}\)}], "Input"],

Cell[BoxData[
    \({q1[t], q2[t], q3[t], q4[t], q5[t]}\)], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(qdvec\\)\\\" is similar to existing symbol \
\\\"\\!\\(qvec\\)\\\". \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          SuperscriptBox["q1", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], ",", 
        RowBox[{
          SuperscriptBox["q2", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], ",", 
        RowBox[{
          SuperscriptBox["q3", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], ",", 
        RowBox[{
          SuperscriptBox["q4", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], ",", 
        RowBox[{
          SuperscriptBox["q5", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "}"}]], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(qddvec\\)\\\" is similar to existing symbol \
\\\"\\!\\(qdvec\\)\\\". \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          SuperscriptBox["q1", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], ",", 
        RowBox[{
          SuperscriptBox["q2", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], ",", 
        RowBox[{
          SuperscriptBox["q3", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], ",", 
        RowBox[{
          SuperscriptBox["q4", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], ",", 
        RowBox[{
          SuperscriptBox["q5", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "}"}]], "Output"]
}, Open  ]],

Cell["Angangsbedingungen einsetzen", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(q0 = Table[0, {nq}];\)\), "\[IndentingNewLine]", 
    \(\(qd0 = Table[0, {nq}];\)\), "\[IndentingNewLine]", 
    \(\(Do\ [\[IndentingNewLine]q0[\([j]\)]\  = \ \((qvec[\([j]\)] /. 
                t \[Rule] 0)\) \[Equal] 
            0; \[IndentingNewLine]qd0[\([j]\)]\  = \ \((qdvec[\([j]\)] /. 
                t \[Rule] 0)\) \[Equal] 0;\[IndentingNewLine], {j, 
          nq}];\)\), "\[IndentingNewLine]", 
    \(q0\)}], "Input"],

Cell[BoxData[
    \({q1[0] \[Equal] 0, q2[0] \[Equal] 0, q3[0] \[Equal] 0, 
      q4[0] \[Equal] 0, q5[0] \[Equal] 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(qd0\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["q1", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], 
        ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox["q2", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], 
        ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox["q3", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], 
        ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox["q4", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], 
        ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox["q5", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
      "}"}]], "Output"]
}, Open  ]],

Cell["\<\
Setup damping per mode: natural damping, Lehri = Lehrsches \
Daempfungsmass, z.B. 8 % )\
\>", "Text"],

Cell["Lehri   = 0.08;", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Dq = 
        Chop[2*Lehri*
            Sqrt[DiagonalMatrix[
                Table[\((Mq . \ Kq)\)[\([j1, j1]\)], {j1, 
                    nq}]]]];\)\), "\[IndentingNewLine]", 
    \(MatrixForm[Dq]\)}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"44.04006376818694`", "0", "0", "0", "0"},
            {"0", "176.16025507274776`", "0", "0", "0"},
            {"0", "0", "396.36057391368246`", "0", "0"},
            {"0", "0", "0", "704.641020290991`", "0"},
            {"0", "0", "0", "0", "1101.0015942046737`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell["Dgls 2. Ordnung aufstellen ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(hqvec = Chop[hq /. par]\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(hqvec\\)\\\" is similar to existing symbol \
\\\"\\!\\(qvec\\)\\\". \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({\(-155.3069584770888`\), 95.98497902820947`, 
      95.98497902820964`, \(-155.30695847708878`\), 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(dynDgl = Mq . qddvec + Dq . qdvec + Kq . qvec - hqvec\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{\(\(155.3069584770888`\)\(\[InvisibleSpace]\)\), 
          "+", \(75762.70413113842`\ q1[t]\), "+", 
          RowBox[{"44.04006376818694`", " ", 
            RowBox[{
              SuperscriptBox["q1", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "+", 
          RowBox[{"1.0000010265135002`", " ", 
            RowBox[{
              SuperscriptBox["q1", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
        RowBox[{\(-95.98497902820947`\), 
          "+", \(1.2122032660982148`*^6\ q2[t]\), "+", 
          RowBox[{"176.16025507274776`", " ", 
            RowBox[{
              SuperscriptBox["q2", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "+", 
          RowBox[{"1.0000010265135002`", " ", 
            RowBox[{
              SuperscriptBox["q2", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
        RowBox[{\(-95.98497902820964`\), 
          "+", \(6.136779034622213`*^6\ q3[t]\), "+", 
          RowBox[{"396.36057391368246`", " ", 
            RowBox[{
              SuperscriptBox["q3", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "+", 
          RowBox[{"1.0000010265135002`", " ", 
            RowBox[{
              SuperscriptBox["q3", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
        RowBox[{\(\(155.30695847708878`\)\(\[InvisibleSpace]\)\), 
          "+", \(1.9395252257571436`*^7\ q4[t]\), "+", 
          RowBox[{"704.641020290991`", " ", 
            RowBox[{
              SuperscriptBox["q4", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "+", 
          RowBox[{"1.0000010265135002`", " ", 
            RowBox[{
              SuperscriptBox["q4", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
        RowBox[{\(4.7351690081961535`*^7\ q5[t]\), "+", 
          RowBox[{"1101.0015942046737`", " ", 
            RowBox[{
              SuperscriptBox["q5", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "+", 
          RowBox[{"1.0000010265135002`", " ", 
            RowBox[{
              SuperscriptBox["q5", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}]}]}], 
      "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Do\ [\[IndentingNewLine]\(dynDgl[\([j]\)]\  = \ 
            dynDgl[\([j]\)] == 0;\)\[IndentingNewLine], {j, nq}];\)\), "\n", 
    \(dynDgl // TableForm\)}], "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {
            RowBox[{
              
              RowBox[{\(\(155.3069584770888`\)\(\[InvisibleSpace]\)\), 
                "+", \(75762.70413113842`\ q1[t]\), "+", 
                RowBox[{"44.04006376818694`", " ", 
                  RowBox[{
                    SuperscriptBox["q1", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}], "+", 
                RowBox[{"1.0000010265135002`", " ", 
                  RowBox[{
                    SuperscriptBox["q1", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}]}], 
              "\[Equal]", "0"}]},
          {
            RowBox[{
              
              RowBox[{\(-95.98497902820947`\), 
                "+", \(1.2122032660982148`*^6\ q2[t]\), "+", 
                RowBox[{"176.16025507274776`", " ", 
                  RowBox[{
                    SuperscriptBox["q2", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}], "+", 
                RowBox[{"1.0000010265135002`", " ", 
                  RowBox[{
                    SuperscriptBox["q2", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}]}], 
              "\[Equal]", "0"}]},
          {
            RowBox[{
              
              RowBox[{\(-95.98497902820964`\), 
                "+", \(6.136779034622213`*^6\ q3[t]\), "+", 
                RowBox[{"396.36057391368246`", " ", 
                  RowBox[{
                    SuperscriptBox["q3", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}], "+", 
                RowBox[{"1.0000010265135002`", " ", 
                  RowBox[{
                    SuperscriptBox["q3", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}]}], 
              "\[Equal]", "0"}]},
          {
            RowBox[{
              
              RowBox[{\(\(155.30695847708878`\)\(\[InvisibleSpace]\)\), 
                "+", \(1.9395252257571436`*^7\ q4[t]\), "+", 
                RowBox[{"704.641020290991`", " ", 
                  RowBox[{
                    SuperscriptBox["q4", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}], "+", 
                RowBox[{"1.0000010265135002`", " ", 
                  RowBox[{
                    SuperscriptBox["q4", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}]}], 
              "\[Equal]", "0"}]},
          {
            RowBox[{
              RowBox[{\(4.7351690081961535`*^7\ q5[t]\), "+", 
                RowBox[{"1101.0015942046737`", " ", 
                  RowBox[{
                    SuperscriptBox["q5", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}], "+", 
                RowBox[{"1.0000010265135002`", " ", 
                  RowBox[{
                    SuperscriptBox["q5", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}]}], 
              "\[Equal]", "0"}]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        Equal[ 
          Plus[ 155.30695847708881, 
            Times[ 75762.704131138424, 
              q1[ t]], 
            Times[ 44.04006376818694, 
              Derivative[ 1][ q1][ t]], 
            Times[ 1.0000010265135002, 
              Derivative[ 2][ q1][ t]]], 0], 
        Equal[ 
          Plus[ -95.984979028209466, 
            Times[ 1212203.2660982148, 
              q2[ t]], 
            Times[ 176.16025507274776, 
              Derivative[ 1][ q2][ t]], 
            Times[ 1.0000010265135002, 
              Derivative[ 2][ q2][ t]]], 0], 
        Equal[ 
          Plus[ -95.984979028209636, 
            Times[ 6136779.0346222129, 
              q3[ t]], 
            Times[ 396.36057391368246, 
              Derivative[ 1][ q3][ t]], 
            Times[ 1.0000010265135002, 
              Derivative[ 2][ q3][ t]]], 0], 
        Equal[ 
          Plus[ 155.30695847708878, 
            Times[ 19395252.257571436, 
              q4[ t]], 
            Times[ 704.64102029099104, 
              Derivative[ 1][ q4][ t]], 
            Times[ 1.0000010265135002, 
              Derivative[ 2][ q4][ t]]], 0], 
        Equal[ 
          Plus[ 
            Times[ 47351690.081961535, 
              q5[ t]], 
            Times[ 1101.0015942046737, 
              Derivative[ 1][ q5][ t]], 
            Times[ 1.0000010265135002, 
              Derivative[ 2][ q5][ t]]], 0]}]]], "Output"]
}, Open  ]],

Cell["Simulationsdauer", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(tanf\  = \ 0;\)\), "\[IndentingNewLine]", 
    \(\(tend\  = \ 0.5;\)\)}], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(tend\\)\\\" is similar to existing symbol \\\
\"\\!\\(lend\\)\\\". \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Loesung erzeugen (abspeichern in ergd)", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Join[dynDgl, q0, qd0]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          
          RowBox[{\(\(155.3069584770888`\)\(\[InvisibleSpace]\)\), 
            "+", \(75762.70413113842`\ q1[t]\), "+", 
            RowBox[{"44.04006376818694`", " ", 
              RowBox[{
                SuperscriptBox["q1", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{"1.0000010265135002`", " ", 
              RowBox[{
                SuperscriptBox["q1", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
          "0"}], ",", 
        RowBox[{
          
          RowBox[{\(-95.98497902820947`\), 
            "+", \(1.2122032660982148`*^6\ q2[t]\), "+", 
            RowBox[{"176.16025507274776`", " ", 
              RowBox[{
                SuperscriptBox["q2", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{"1.0000010265135002`", " ", 
              RowBox[{
                SuperscriptBox["q2", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
          "0"}], ",", 
        RowBox[{
          
          RowBox[{\(-95.98497902820964`\), 
            "+", \(6.136779034622213`*^6\ q3[t]\), "+", 
            RowBox[{"396.36057391368246`", " ", 
              RowBox[{
                SuperscriptBox["q3", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{"1.0000010265135002`", " ", 
              RowBox[{
                SuperscriptBox["q3", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
          "0"}], ",", 
        RowBox[{
          
          RowBox[{\(\(155.30695847708878`\)\(\[InvisibleSpace]\)\), 
            "+", \(1.9395252257571436`*^7\ q4[t]\), "+", 
            RowBox[{"704.641020290991`", " ", 
              RowBox[{
                SuperscriptBox["q4", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{"1.0000010265135002`", " ", 
              RowBox[{
                SuperscriptBox["q4", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
          "0"}], ",", 
        RowBox[{
          RowBox[{\(4.7351690081961535`*^7\ q5[t]\), "+", 
            RowBox[{"1101.0015942046737`", " ", 
              RowBox[{
                SuperscriptBox["q5", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{"1.0000010265135002`", " ", 
              RowBox[{
                SuperscriptBox["q5", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
          "0"}], ",", \(q1[0] \[Equal] 0\), ",", \(q2[0] \[Equal] 0\), 
        ",", \(q3[0] \[Equal] 0\), ",", \(q4[0] \[Equal] 0\), 
        ",", \(q5[0] \[Equal] 0\), ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox["q1", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], 
        ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox["q2", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], 
        ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox["q3", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], 
        ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox["q4", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], 
        ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox["q5", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
      "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[ergd];\)\), "\[IndentingNewLine]", 
    \(\(ergd = 
        NDSolve[Join[dynDgl, q0, qd0], qvec, {t, tanf, tend}, 
          MaxSteps \[Rule] 10000];\)\)}], "Input",
  Background->RGBColor[1, 1, 0]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ergd\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{
          RowBox[{\(q1[t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 0.5`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}], ",", 
          RowBox[{\(q2[t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 0.5`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}], ",", 
          RowBox[{\(q3[t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 0.5`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}], ",", 
          RowBox[{\(q4[t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 0.5`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}], ",", 
          RowBox[{\(q5[t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 0.5`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}]}], "}"}], "}"}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Auswertung der Verschiebung", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(udyn = \[CapitalPhi] . qvec /. ergd[\([1]\)]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"0", ",", 
        RowBox[{
          RowBox[{"0.816497`", " ", \(Sin[\[Pi]\ x]\), " ", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 0.5`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}], "+", 
          RowBox[{"0.816497`", " ", \(Sin[4\ \[Pi]\ x]\), " ", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 0.5`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}], "+", 
          RowBox[{"0.816497`", " ", \(Sin[5\ \[Pi]\ x]\), " ", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 0.5`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}], "+", 
          RowBox[{"0.816497`", " ", \(Sin[2\ \[Pi]\ x]\), " ", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 0.5`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}], "+", 
          RowBox[{"0.816497`", " ", \(Sin[3\ \[Pi]\ x]\), " ", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 0.5`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell["Auslenkung in 2 an Stelle C = 0.6 m.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(udyn[\([2]\)] /. x \[Rule] 0.6\) /. t \[Rule] tend\)], "Input"],

Cell[BoxData[
    \(\(-0.0016435433215126847`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Evaluate[udyn[\([2]\)] /. x \[Rule] 0.6], {t, tanf, tend}, 
        AxesLabel \[Rule] {"\<Zeit s\>", "\<u2C in m\>"}, 
        PlotLabel \[Rule] "\<Balken mit Last Fy=-200 N\>", 
        GridLines \[Rule] 
          Automatic, \[IndentingNewLine]PlotRange \[Rule] {{0, 
              tend}, {\(-0.003\), 0.0}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 2 0.618034 206.011 [
[.2 .60553 -9 -9 ]
[.2 .60553 9 0 ]
[.4 .60553 -9 -9 ]
[.4 .60553 9 0 ]
[.6 .60553 -9 -9 ]
[.6 .60553 9 0 ]
[.8 .60553 -9 -9 ]
[.8 .60553 9 0 ]
[1 .60553 -9 -9 ]
[1 .60553 9 0 ]
[1.025 .61803 0 -6 ]
[1.025 .61803 40 6 ]
[-0.0125 0 -36 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .10301 -42 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -36 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -42 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -36 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -42 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[0 .64303 -26.0625 0 ]
[0 .64303 26.0625 12 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 .61803 m
1 .61803 L
s
0 g
.2 .61803 m
.2 .62428 L
s
[(0.1)] .2 .60553 0 1 Mshowa
.4 .61803 m
.4 .62428 L
s
[(0.2)] .4 .60553 0 1 Mshowa
.6 .61803 m
.6 .62428 L
s
[(0.3)] .6 .60553 0 1 Mshowa
.8 .61803 m
.8 .62428 L
s
[(0.4)] .8 .60553 0 1 Mshowa
1 .61803 m
1 .62428 L
s
[(0.5)] 1 .60553 0 1 Mshowa
.125 Mabswid
.04 .61803 m
.04 .62178 L
s
.08 .61803 m
.08 .62178 L
s
.12 .61803 m
.12 .62178 L
s
.16 .61803 m
.16 .62178 L
s
.24 .61803 m
.24 .62178 L
s
.28 .61803 m
.28 .62178 L
s
.32 .61803 m
.32 .62178 L
s
.36 .61803 m
.36 .62178 L
s
.44 .61803 m
.44 .62178 L
s
.48 .61803 m
.48 .62178 L
s
.52 .61803 m
.52 .62178 L
s
.56 .61803 m
.56 .62178 L
s
.64 .61803 m
.64 .62178 L
s
.68 .61803 m
.68 .62178 L
s
.72 .61803 m
.72 .62178 L
s
.76 .61803 m
.76 .62178 L
s
.84 .61803 m
.84 .62178 L
s
.88 .61803 m
.88 .62178 L
s
.92 .61803 m
.92 .62178 L
s
.96 .61803 m
.96 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
1.025 .61803 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Zeit) show
93.000 13.000 moveto
(s) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
.00625 0 L
s
[(-0.003)] -0.0125 0 1 0 Mshowa
0 .10301 m
.00625 .10301 L
s
[(-0.0025)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(-0.002)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-0.0015)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(-0.001)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(-0.0005)] -0.0125 .51503 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -87.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u2C) show
87.000 13.000 moveto
(in) show
105.000 13.000 moveto
(m) show
111.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Balken) show
105.000 13.000 moveto
(mit) show
129.000 13.000 moveto
(Last) show
159.000 13.000 moveto
(Fy) show
171.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
177.000 13.000 moveto
(-) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
207.000 13.000 moveto
(N) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.00942 .38554 L
.0122 .27674 L
.01483 .17438 L
.01719 .09877 L
.01852 .06803 L
.01975 .04816 L
.02095 .03526 L
.02228 .02811 L
.02366 .02849 L
.02496 .03597 L
.02567 .04303 L
.02636 .05165 L
.02764 .07315 L
.02902 .10389 L
.03053 .14468 L
.0357 .30394 L
.03823 .37315 L
.04057 .4251 L
.04193 .44849 L
.04262 .45807 L
.04336 .46642 L
.04411 .47269 L
.04481 .47652 L
.04564 .4785 L
.04639 .47785 L
.04769 .47148 L
.04842 .46516 L
.0491 .45773 L
.05167 .41803 L
.0573 .29296 L
.06029 .22352 L
.06186 .19178 L
.06351 .16418 L
.06484 .14714 L
.06559 .13967 L
.06629 .13416 L
.06752 .12788 L
.06884 .12593 L
.07018 .12895 L
.07146 .13629 L
.0726 .14638 L
.07384 .16077 L
.07661 .20342 L
.07955 .25738 L
.08225 .3069 L
.08481 .34785 L
.08601 .36374 L
.08729 .37778 L
.08802 .38437 L
Mistroke
.08869 .38934 L
.08999 .39616 L
.09116 .39897 L
.09242 .39842 L
.09362 .39461 L
.09472 .38847 L
.096 .37843 L
.09719 .36664 L
.0999 .33318 L
.10536 .25529 L
.10786 .22446 L
.10909 .21207 L
.11022 .20261 L
.11125 .19584 L
.11234 .19064 L
.11344 .18753 L
.11465 .18655 L
.11594 .18831 L
.11712 .19234 L
.11842 .19925 L
.11978 .20903 L
.12459 .25744 L
.12707 .28544 L
.12976 .31319 L
.131 .32409 L
.1323 .33392 L
.13343 .34082 L
.13464 .34641 L
.13602 .35039 L
.13732 .3517 L
.13811 .35136 L
.13886 .35027 L
.13953 .34867 L
.14026 .34629 L
.14154 .3406 L
.14291 .33268 L
.14536 .31467 L
.14977 .27656 L
.15209 .25751 L
.15453 .24084 L
.15583 .23395 L
.15652 .23096 L
.15725 .22829 L
.15855 .22496 L
.15975 .22347 L
.16107 .22362 L
.16232 .22543 L
.16344 .22834 L
.16466 .23278 L
.16985 .26245 L
Mistroke
.17271 .28193 L
.17542 .29903 L
.17794 .31169 L
.17937 .31695 L
.18069 .32044 L
.18191 .32238 L
.18302 .32306 L
.1843 .32258 L
.1855 .32094 L
.18678 .31802 L
.18814 .31374 L
.19055 .30363 L
.19602 .2754 L
.19868 .26265 L
.20015 .25679 L
.20154 .25225 L
.20232 .25016 L
.20317 .24832 L
.20395 .24704 L
.20467 .24621 L
.20534 .24573 L
.20608 .24554 L
.20686 .24572 L
.20759 .24624 L
.20883 .24784 L
.21015 .2505 L
.21139 .25381 L
.21253 .25738 L
.21792 .27856 L
.22061 .28908 L
.22202 .29394 L
.22352 .29833 L
.22483 .30142 L
.22552 .30274 L
.22627 .3039 L
.22757 .30528 L
.2288 .30578 L
.23009 .3055 L
.23129 .30452 L
.23261 .3027 L
.23401 .3 L
.23661 .29334 L
.23896 .28613 L
.24338 .27232 L
.24573 .26626 L
.24701 .2636 L
.24823 .2616 L
.2489 .26073 L
.24963 .25998 L
.25089 .25917 L
Mistroke
.25218 .25898 L
.25337 .25938 L
.25463 .26036 L
.25601 .26205 L
.25745 .26441 L
.2588 .26709 L
.26377 .27902 L
.26622 .28484 L
.2685 .28946 L
.26988 .2917 L
.27113 .29331 L
.2718 .29398 L
.27252 .29456 L
.27328 .295 L
.274 .29526 L
.27528 .29532 L
.27662 .29487 L
.27777 .29408 L
.27904 .29281 L
.28052 .29088 L
.28187 .28876 L
.2849 .2832 L
.2875 .27818 L
.29038 .27317 L
.29163 .27134 L
.29298 .26969 L
.29425 .26848 L
.29542 .26769 L
.29667 .2672 L
.29803 .26709 L
.29872 .26719 L
.29946 .26743 L
.30078 .26814 L
.30203 .26913 L
.30337 .27051 L
.30582 .27363 L
.31041 .28043 L
.31325 .28429 L
.31464 .28586 L
.31591 .28705 L
.31725 .28802 L
.31799 .28843 L
.31869 .28872 L
.31945 .28893 L
.32015 .28904 L
.32092 .28905 L
.32175 .28894 L
.3231 .2885 L
.32387 .28812 L
.32457 .2877 L
Mistroke
.32723 .2855 L
.3322 .27995 L
.33474 .2771 L
.33715 .27478 L
.33848 .27376 L
.33918 .2733 L
.33992 .27289 L
.34123 .27234 L
.34245 .27205 L
.34357 .27197 L
.34479 .27209 L
.34594 .27238 L
.34699 .27279 L
.34816 .2734 L
.34943 .27422 L
.352 .27625 L
.35744 .2811 L
.35901 .28233 L
.36049 .28334 L
.36183 .28409 L
.36256 .28443 L
.36325 .28469 L
.36449 .28504 L
.36586 .28523 L
.36702 .28523 L
.36827 .28506 L
.36897 .2849 L
.36973 .28467 L
.37111 .28411 L
.37371 .28269 L
.37844 .27944 L
.38093 .27778 L
.38355 .27633 L
.38495 .27575 L
.38569 .2755 L
.38648 .27528 L
.38721 .27512 L
.38787 .27502 L
.38916 .27493 L
.39046 .27499 L
.3912 .27508 L
.39187 .2752 L
.39312 .27552 L
.39443 .27597 L
.39988 .27864 L
.40506 .2813 L
.40644 .28185 L
.40791 .28233 L
.40876 .28255 L
.40952 .28271 L
Mistroke
.4103 .28283 L
.41102 .2829 L
.41239 .28295 L
.41365 .28288 L
.41502 .28269 L
.41572 .28256 L
.41648 .28238 L
.4216 .28057 L
.42442 .27937 L
.42709 .27831 L
.42958 .2775 L
.43098 .27716 L
.43227 .27693 L
.43336 .2768 L
.43457 .27673 L
.43582 .27673 L
.437 .27681 L
.43812 .27694 L
.43935 .27716 L
.44182 .27775 L
.44625 .27915 L
.45103 .28061 L
.45234 .28092 L
.45373 .28119 L
.45491 .28137 L
.45622 .2815 L
.4576 .28156 L
.45838 .28156 L
.45908 .28154 L
.46046 .28144 L
.46177 .28129 L
.46307 .28109 L
.46428 .28085 L
.46701 .28022 L
.47206 .27895 L
.47454 .27842 L
.47562 .27823 L
.47681 .27806 L
.47812 .27792 L
.4795 .27783 L
.48023 .2778 L
.481 .2778 L
.48174 .27781 L
.48241 .27783 L
.48365 .27791 L
.48501 .27804 L
.48629 .27821 L
.48747 .27839 L
.49293 .27944 L
.49595 .28 L
Mistroke
.49743 .28024 L
.49881 .28042 L
.50004 .28055 L
.50134 .28065 L
.50209 .28069 L
.50279 .28071 L
.50411 .28072 L
.50532 .28069 L
.50643 .28064 L
.50766 .28055 L
.50895 .28043 L
.51348 .27981 L
.51846 .27906 L
.51991 .27887 L
.52128 .27872 L
.52253 .27861 L
.52386 .27853 L
.52454 .27849 L
.5253 .27847 L
.52663 .27845 L
.52738 .27845 L
.52819 .27847 L
.52895 .27849 L
.52965 .27853 L
.53091 .27861 L
.53208 .2787 L
.53474 .27897 L
.54011 .2796 L
.54268 .27987 L
.54408 .27999 L
.5454 .28009 L
.54614 .28013 L
.54682 .28016 L
.54757 .28018 L
.54839 .2802 L
.54906 .28021 L
.5498 .28022 L
.55114 .2802 L
.55251 .28016 L
.55376 .2801 L
.5552 .28001 L
.55655 .27991 L
.56157 .27945 L
.56394 .27924 L
.56645 .27905 L
.56748 .27899 L
.56859 .27893 L
.56981 .27888 L
.57094 .27886 L
.57225 .27884 L
Mistroke
.57298 .27884 L
.57367 .27885 L
.57492 .27887 L
.57624 .27892 L
.57743 .27897 L
.57854 .27903 L
.58108 .27919 L
.58643 .27958 L
.58904 .27973 L
.59018 .27979 L
.59141 .27984 L
.59271 .27988 L
.59393 .2799 L
.59461 .27991 L
.59532 .27991 L
.59661 .2799 L
.59729 .27989 L
.59801 .27988 L
.59932 .27985 L
.60087 .27979 L
.60229 .27972 L
.60706 .27946 L
.60958 .27933 L
.61097 .27926 L
.61227 .2792 L
.6135 .27916 L
.61484 .27912 L
.61606 .2791 L
.61718 .27908 L
.61823 .27908 L
.61939 .27908 L
.6206 .2791 L
.62173 .27912 L
.62306 .27915 L
.62447 .2792 L
.62701 .2793 L
.62997 .27943 L
.63275 .27954 L
.63407 .27959 L
.63533 .27963 L
.63656 .27967 L
.6377 .27969 L
.63896 .27971 L
.64033 .27972 L
.6417 .27972 L
.64247 .27972 L
.64316 .27972 L
.64438 .2797 L
.64567 .27968 L
.64799 .27962 L
Mistroke
.6532 .27944 L
.65538 .27937 L
.65771 .27931 L
.65905 .27928 L
.66027 .27925 L
.6615 .27924 L
.66267 .27923 L
.66386 .27922 L
.66515 .27923 L
.66637 .27923 L
.66748 .27925 L
.66872 .27927 L
.67007 .27929 L
.6728 .27935 L
.678 .27949 L
.67938 .27952 L
.68087 .27955 L
.68215 .27958 L
.68288 .27959 L
.68357 .27959 L
.68489 .27961 L
.68557 .27961 L
.6863 .27961 L
.68761 .27961 L
.68882 .27961 L
.68999 .2796 L
.69126 .27959 L
.69358 .27955 L
.69807 .27946 L
.70042 .27942 L
.70291 .27937 L
.7043 .27935 L
.70582 .27933 L
.70721 .27932 L
.7085 .27931 L
.70983 .27931 L
.71104 .27931 L
.71171 .27931 L
.71244 .27932 L
.71377 .27933 L
.71495 .27934 L
.71625 .27936 L
.71888 .27939 L
.7236 .27947 L
.72627 .27951 L
.72772 .27952 L
.72908 .27953 L
.72979 .27954 L
.73055 .27954 L
.73139 .27954 L
Mistroke
.73215 .27955 L
.73285 .27955 L
.7336 .27955 L
.73497 .27954 L
.73626 .27953 L
.73767 .27952 L
.74052 .2795 L
.74563 .27943 L
.74826 .2794 L
.74965 .27939 L
.75112 .27938 L
.75241 .27937 L
.75314 .27937 L
.75383 .27937 L
.75503 .27936 L
.75633 .27936 L
.75751 .27937 L
.75881 .27937 L
.76016 .27938 L
.76142 .27939 L
.76609 .27943 L
.76871 .27945 L
.77154 .27948 L
.77285 .27949 L
.77422 .27949 L
.7754 .2795 L
.7767 .2795 L
.77747 .2795 L
.77818 .27951 L
.77899 .27951 L
.77977 .2795 L
.78114 .2795 L
.78192 .2795 L
.78264 .2795 L
.78525 .27948 L
.78804 .27946 L
.7933 .27942 L
.79594 .27941 L
.79745 .2794 L
.79812 .2794 L
.79885 .2794 L
.79964 .2794 L
.80039 .2794 L
.80111 .27939 L
.80179 .27939 L
.80251 .2794 L
.80331 .2794 L
.80415 .2794 L
.80494 .2794 L
.80634 .2794 L
Mistroke
.80763 .27941 L
.81054 .27943 L
.81312 .27944 L
.81588 .27946 L
.81844 .27947 L
.8197 .27947 L
.82086 .27948 L
.82216 .27948 L
.82285 .27948 L
.82357 .27948 L
.82475 .27948 L
.82604 .27948 L
.82678 .27948 L
.82746 .27948 L
.82898 .27947 L
.83172 .27946 L
.83674 .27944 L
.8395 .27943 L
.84085 .27943 L
.84209 .27942 L
.84325 .27942 L
.84452 .27942 L
.84579 .27941 L
.84714 .27941 L
.84828 .27941 L
.8495 .27942 L
.85065 .27942 L
.8517 .27942 L
.8572 .27944 L
.86021 .27945 L
.86303 .27946 L
.86542 .27946 L
.86677 .27946 L
.868 .27946 L
.86934 .27947 L
.8701 .27947 L
.87081 .27947 L
.8721 .27946 L
.87348 .27946 L
.87484 .27946 L
.87609 .27946 L
.87891 .27945 L
.88402 .27944 L
.88642 .27943 L
.88866 .27943 L
.88979 .27943 L
.891 .27943 L
.89235 .27943 L
.89357 .27943 L
.89492 .27943 L
Mistroke
.89561 .27943 L
.89636 .27943 L
.89769 .27943 L
.89894 .27943 L
.90478 .27944 L
.90726 .27945 L
.90988 .27945 L
.91125 .27945 L
.91198 .27945 L
.91276 .27946 L
.91412 .27946 L
.91539 .27946 L
.91668 .27946 L
.91742 .27946 L
.91811 .27946 L
.91949 .27946 L
.92027 .27945 L
.92098 .27945 L
.92614 .27945 L
.92884 .27944 L
.93171 .27944 L
.93337 .27944 L
.93487 .27943 L
.93559 .27943 L
.93637 .27943 L
.93711 .27943 L
.93779 .27943 L
.93909 .27943 L
.94031 .27943 L
.94164 .27943 L
.94239 .27943 L
.94307 .27943 L
.94593 .27944 L
.94864 .27944 L
.95354 .27945 L
.95488 .27945 L
.95633 .27945 L
.9577 .27945 L
.95895 .27945 L
.96017 .27945 L
.96131 .27945 L
.96256 .27945 L
.96389 .27945 L
.96457 .27945 L
.9653 .27945 L
.96662 .27945 L
.9691 .27945 L
.97434 .27944 L
.9772 .27944 L
.9786 .27944 L
Mistroke
.97988 .27944 L
.98107 .27944 L
.98219 .27944 L
.98338 .27944 L
.98468 .27944 L
.986 .27944 L
.98667 .27944 L
.98741 .27944 L
.98872 .27944 L
.98995 .27944 L
.99441 .27944 L
.99923 .27944 L
1 .27945 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{491.938, 304.062},
  ImageMargins->{{46, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007[0001<2000`400?l00000o`00003oooooooo/
ooooo`00ooooooo/ooooo`00ooooooo/ooooo`00ooooooo/ooooo`00ooooooo/ooooo`00ooooooo/
ooooo`00ooooooo/ooooo`00ooooooo/ooooo`00ooooooo/ooooo`00ooooooo/ooooo`00ooooooo/
ooooo`00ooooooo/ooooo`00ooooooo/ooooo`00ooooooo/ooooo`00ooooooo/ooooo`00ooooooo/
ooooo`00ooooooo/ooooo`00ooooooo/ooooo`00ooooooo/ooooo`003_ooool2o`0000Cooooo00?o
0000ooooooooool00oooool2o`0000Cooooo0_l00003ooooo`?o0000ooooooo4ooooo`003Oooool0
1?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo
0000ooooool00003ooooo`03o`000?oooooooooo0?oooooo`Oooool000Kooooo1Ol00002ooooo`04
o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0005ooooo`03o`000?oooooooooo00?ooooo1?l0003oo`00OhWo001o<Oooool000gooooo00Co0000
oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?o
oooo0_l00006ooooo`03o`000?oooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`0_ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooo
oooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`003Oooool01?l0
003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000
ooooool00003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0C?ooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000>ooooo`;o00002_ooool2o`0000Cooooo
0_l00003ooooo`?o00001_ooool00ol0003oooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo
00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo
00?o001oooooooooool0;oooool002kooooo00?o0000ooooooooool0C?ooool00ol007oooooooooo
o`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oooooooooo
o`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`03o`000?oooooooooo04cooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`1<oooo
o`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool002kooooo00?o0000oooooooo
ool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001ooooooooo
ool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`?o0000
C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0
C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`03o`000?oo
oooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooo
oooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool0
0ol0003oooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool0
02kooooo00?o0000ooooooooool01_ooool2o`0004Cooooo00?o001oooooooooool0C?ooool00ol0
07ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol0
07ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`06ooooo`;o0000A?ooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`03o`000?oooooooooo00Kooooo
0_l00014ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oooooo
ooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool002kooooo00?o
0000ooooooooool01_ooool2o`0004Cooooo00?o001oooooooooool0C?ooool00ol007oooooooooo
o`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oooooooooo
o`0_ooooo`00;_ooool00ol0003oooooooooo`06ooooo`;o0000A?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo02oooooo000^ooooo`?o00001Oooool01?l0003oooooooooool00013
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool002kooooo00?o0000oooo
ooooool01Oooool01?l0003oooooooooool00013ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0;oooool002kooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00013
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool002kooooo00?o0000oooo
ooooool01Oooool01?l0003oooooooooool00013ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0;oooool002kooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00013
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool002kooooo00?o0000oooo
ooooool01Oooool01?l0003oooooooooool00013ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0;oooool002kooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00013
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool002kooooo00?o0000oooo
ooooool01Oooool01?l0003oooooooooool00013ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0;oooool002kooooo0ol00005ooooo`04o`000?ooooooooooo`0004?ooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`05oooo
o`04o`000?ooooooooooo`0004?ooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_
ooooo`00;_ooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0004?ooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`05oooo
o`04o`000?ooooooooooo`0004?ooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_
ooooo`00;_ooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0004?ooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`05oooo
o`04o`000?ooooooooooo`0004?ooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_
ooooo`00;_ooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0004?ooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`05oooo
o`04o`000?ooooooooooo`0004?ooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_
ooooo`00;_ooool3o`0000Gooooo00Co0000oooooooooooo0000@oooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo02oooooo000^ooooo`03o`000?oooooooooo00Cooooo00Go0000oooo
ooooooooooooo`000013ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool0
02kooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000004?ooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0@?ooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo02oooooo000^ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`10ooooo`03o`00Oooooooooooo04cooooo00?o001ooooooooo
ool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001ooooooooo
ool0;oooool002kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo043ooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00
Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`002?oo
ool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00002ooooo`Go00000_oo
ool3o`0000Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo043ooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooo
oooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`001oooool0
1?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0@?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo0005o`0000;ooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`Co00000ol007l00ol0003o001o
o`00O`02o`00O`03o`000?l007oo001o0?oo001oO_l007laooooo`001oooool01?l0003ooooooooo
ool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo043ooooo00?o001oooooooooool0C?ooool00ol0
07ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol0
07ooooooooooo`0_ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?oooooooooo
o`0000;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooo000000?o0000
1_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
@?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0
C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo0007ooooo`04o`000?oo
ooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003ooooo
o`0000?ooooo00?o0000ooooool000002Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0@?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooo
oooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooo
oooo02oooooo0008ooooo`;o00002_ooool2o`0000Cooooo0_l00003ooooo`?o00000_ooool5o`00
00Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
043ooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo
04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0@?ooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`10ooooo`03o`00Oooooooooooo04cooooo
00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo
00?o001oooooooooool0;oooool002kooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo043ooooo00?o001oooooooooool0C?ooool00ol007oooooooooo
o`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oooooooooo
o`0_ooooo`00;_ooool3o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`10
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool002kooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool0<?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001ooooo
ooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<ooooo`;o
0000<_ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001ooooooooo
ool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<ooooo`;o0000
<_ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0
C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooo0000037ooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooo
oooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03?ooool0
0ol0003oooooo`00000aooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool0
02kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00_ooooo00Co0000oooooooooooo0000<Oooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooo
oooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooo
oooo02oooooo000^ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0;ooooo`04o`000?ooooooooooo`00037ooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`0_ooooo`00;_ooool3o`0000?ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0;ooooo`04o`000?ooooooooooo`00037ooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool02oooool01?l0003oooooooooool0000aooooo`03o`00Oooooooo
oooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooo
oooo04cooooo00?o001oooooooooool0;oooool002kooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00_ooooo00Co0000oooooooooooo0000<Oooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0;ooooo`04o`000?oooooooooo
o`00037ooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooo
oooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02oooool01?l0
003oooooooooool0000aooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool0
02kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo
04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo
04cooooo00?o001oooooooooool0;oooool002kooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0^ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool002kooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo04cooooo
00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo
00?o001oooooooooool0;oooool002kooooo0ol00003ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02kooooo00?o
001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o
001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_
ooooo`00;_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02kooooo00?o001ooooo
ooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001ooooo
ooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo02kooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03
o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00
;_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0
C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0
C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo02kooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooo
oooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
02kooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo
04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`0_ooooo`00;_ooool3o`0000?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02oooool2o`00023ooooo
00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo
00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00_ooooo0_l0000Pooooo`03o`00Oooooooooooo04cooooo00?o
001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o
001oooooooooool0;oooool002kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooo000001oooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_
ooooo`00;_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ool000007oooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001ooooo
ooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool01?l0003oooooooooool0000Ooooo
o`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool000kooooo0_l00004ooooo`03
o`000?oooooooooo00?ooooo0_l00004ooooo`;o00000_ooool5o`0000Gooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0:ooooo`04o`000?ooooooooooo`0001oooooo00?o001ooooo
ooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001ooooo
ooooool0C?ooool00ol007ooooooooooo`0_ooooo`003Oooool01?l0003oooooooooool00008oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00005ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool01?l0003ooooo
ooooool0000Oooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool000Kooooo
1Ol00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00003ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0:ooooo`04o`000?ooooooooooo`0001oooooo00?o001oooooooooool0C?oo
ool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?oo
ool00ol007ooooooooooo`0_ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`04ooooo`Co
00000_l007l00ol0003o001oo`00O`04o`00O`03o`000?l007oo001o00Wo001o00?o0000o`00Ool0
07l00ol007l00ol0003o001oo`00O`0:o`00O`05o`000?l007oo001oo`00Ool00000ool007mLo`00
Oc7ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool0
1_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0Looooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oooooo
ooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool000gooooo00Co
0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`00
0?oooooo00000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01cooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`003_ooool2o`0000[ooooo0_l00004oooo
o`;o00000oooool3o`0000Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07?ooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo02oooooo000^ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01cooooo00?o001ooooooooo
ool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001ooooooooo
ool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Looooo`03o`00
Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00
Oooooooooooo04cooooo00?o001oooooooooool0;oooool002kooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07?oo
ool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?oo
ool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00_ooooo0_l0000>ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool0
02kooooo0ol00002ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0:ooooo`04o`000?ooooooooooo`0000gooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0:ooooo`04o`000?oooooooooo
o`0000gooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooo
oooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0:ooooo`04o`000?ooooooooooo`0000gooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0:ooooo`04o`000?oooooooooo
o`0000gooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooo
oooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0:ooooo`04o`000?ooooooooooo`0000gooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`09ooooo`05o`000?oooooooooo
ooooool000003Oooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:oooo
o`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool002kooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Co001oooooool0
003o0000Boooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001ooooo
ooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool3o`0000;ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooo000000;o0000B_ooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool02_ooool01Ol007oo0000oooooooooooo000004[ooooo00?o001ooooooooo
ool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001ooooooooo
ool0;oooool002kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00[ooooo00Go001oo`000?ooooooooooo`00001:ooooo`03o`00Oooooooooooo04co
oooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oo
oooo000^ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0:ooooo`03o`00Ool0003ooooo00;ooooo00?o0000ooooooooool0Aoooool00ol007oooooo
ooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oooooo
ooooo`0_ooooo`00;_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo04Oooooo00?o
001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o
001oooooooooool0;oooool002kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<
ooooo`?o0000>?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00_ooooo00Co0000oooooooooooo0000>?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_
ooooo`00;_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0eooooo`03o`00Oooooooooooo04cooooo00?o001ooooo
ooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`?o
00000_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool02oooool4o`0002Kooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03
o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool002kooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000o`00Ooooool0
1?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
2_ooool2o`0000;ooooo0_l0000Uooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0
C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?l0
07oooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0:ooooo`Go00004ooo
ool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?oo
ool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool01oooool00ol0003o001oooooo`05ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`;o00003?ooool6
o`000003o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo02oooooo000^ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?l007oooooo00Gooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`04ooooo`;o00002Oooool7o`0000[ooooo2Ol00009oooo
o`Wo00002oooool5o`0000Sooooo00?o001oooooooooool00oooool3o`0004Kooooo00?o001ooooo
ooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003o001oooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00Gooooo0_l00007ooooo`03o`00Oooooooo000000Gooooo0ol00007ooooo`[o
00002Oooool9o`0000Wooooo2ol00005ooooo`oo000000?oooooo`000?l00000UOl0000aooooo`00
;_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
1_ooool00ol0003o001oooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`09ooooo`;o00000oooool2o`0000Wooooo00?o001oooooooooool0
1Ol00017ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oooooo
ooooo`0_ooooo`00;_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool01Oooool00ol0003oooooo`00O`07ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0;ooooo`Co00002oooool00ol007oooooooooo
o`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oooooooooo
o`0_ooooo`00;_ooool3o`0000;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooo001o00Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02_ooool4o`0001gooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0;oooool002kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooool007l01oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00Wooooo0_l00003ooooo`03o`000?oooooooooo02cooooo00?o001ooooo
ooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001ooooo
ooooool0;oooool002kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooool007l02?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00[ooooo0_l000000ooooooo0000ooooo`0^ooooo`03o`00Oooooooooooo04co
oooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oo
oooo000^ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooo001o00Sooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0;ooooo`;o0000<?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo
00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00oooool01?l0003ooooooooo
ool007l9ooooo`05o`000?ooooooooooooooool00000@?ooool00ol007ooooooooooo`1<ooooo`03
o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00
;_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
0oooool01?l0003oooooooooool007l9ooooo`05o`000?ooooooooooooooool00000@?ooool00ol0
07ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol0
07ooooooooooo`0_ooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Co
oooo0_l00003ooooo`?o00000oooool3o`0000Kooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo001o2Oooool2o`00
0003ooooool0003ooooo043ooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool000Oooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00Go
0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
001o2_ooool3o`00047ooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03
o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool000Go00000_ooool01?l0003ooooo
ooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo1?l000000ol007oo0000o`00O`08
o`00O`03o`000?l007oo001o00Go001o00?o0000o`00Ool007l01ol007l00ol0003o001oo`00O`05
o`00O`03o`000?l007oo001o00So001o00?o0000o`00Ool007l00ol007l00ol0003o001oo`00O`0:
o`00O`03o`000?l007oo001o00;o001o00?o0000o`00Ool007l0ool007lno`00Oc7ooooo0007oooo
o`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00003ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00[ooooo00Go0000ooooooooooooooooo`000003ooooo`03
o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03
o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool000Oooooo00Co0000oooooooooooo
00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00Co0000
oooooooooooooooo1?l00006ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_oo
ool01Ol0003ooooooooooooooooo000000?ooooo00?o001oooooooooool0C?ooool00ol007oooooo
ooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oooooo
ooooo`0_ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00000_ooool2o`0000?ooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo00Go0000ooooooooooooooooo`000003
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool000Sooooo0_l0000:oooo
o`;o00001?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00005ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool02_ooool01?l0003oooooooooool00004ooooo`03o`00Oooo
oooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooo
oooooooo04cooooo00?o001oooooooooool0;oooool002kooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooo000000Cooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00_ooooo0_l00005ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol0
07ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool002ko
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo04co
oooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04co
oooo00?o001oooooooooool0;oooool002kooooo0ol00002ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01?ooooo
00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo
00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool01Ol0003ooooooooo
oooooooo000001Gooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00
Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_oo
ool01Ol0003ooooooooooooooooo000000[ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool01Ol0003ooooo
oooooooooooo000001Gooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03
o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00
;_ooool01Ol0003ooooooooooooooooo000000[ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool01Ol0003o
oooooooooooooooo000001Gooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_oooo
o`00;_ooool01Ol0003ooooooooooooooooo000000[ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool01?l0
003oooooooooool0000Fooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool0
02kooooo00Go0000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo00Co0000
oooooooooooo00005_ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o
001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^
ooooo`05o`000?ooooooooooooooool000002_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0:ooooo`04o`000?oo
ooooooooo`0001Kooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00
Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_oo
ool01Ol0003ooooooooooooooooo000000[ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool01?l0003ooooo
ooooool0000Fooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool002kooooo
00Go0000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooool0
00005oooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001ooooooooo
ool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`?o0000
00?oooooo`000?ooool02Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<ooooo`;o00005oooool00ol007oooooo
ooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oooooo
ooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`05o`000?ooooooooooooooool00000
2_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0Uooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0
C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0
;oooool002kooooo00Go0000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Gooooo
00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo
00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool01Ol0003ooooooooo
oooooooo000000[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool09Oooool00ol007ooooooooooo`1<ooooo`03o`00
Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00
Oooooooooooo02oooooo000^ooooo`05o`000?ooooooooooooooool000002_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0Uooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oooooo
ooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool002kooooo00Go
0000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Gooooo00?o001oooooooooool0
C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0
C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool01Ol0003ooooooooooooooooo000000[ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool09Oooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo
00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo
000^ooooo`05o`000?ooooooooooooooool000002_ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Uooooo`03o`00
Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00
Oooooooooooo04cooooo00?o001oooooooooool0;oooool002kooooo0ol000000ooooooo0000oooo
o`09ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02_ooool01Ol0003ooooooooo
oooooooo000002Oooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00
Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_oo
ool01Ol0003ooooooooooooooooo000000[ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0:ooooo`04o`000?ooooooooooo`0002Sooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`0_ooooo`00;_ooool01Ol0003ooooooooooooooooo000000[ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0:ooooo`04o`000?ooooooooooo`0002Sooooo00?o001ooooo
ooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001ooooo
ooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool01Ol0003ooooooooooooooooo0000
00[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0:ooooo`04o`000?oooooooooo
o`0002Sooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooo
oooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool01Ol0
003ooooooooooooooooo000000[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0:
ooooo`04o`000?ooooooooooo`0002Sooooo00?o001oooooooooool0C?ooool00ol007oooooooooo
o`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oooooooooo
o`0_ooooo`00;_ooool01Ol0003ooooooooooooooooo000000[ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0:ooooo`04o`000?ooooooooooo`0002Sooooo00?o001oooooooooool0
C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0
C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool01Ol0003ooooooooooooooooo000000[ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0:ooooo`04o`000?ooooooooooo`0002So
oooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04co
oooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool01Ol0003ooooo
oooooooooooo000000[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0;ooooo`04
o`000?ooooooooooo`0002Sooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_oooo
o`00;_ooool3o`000003ooooool0003ooooo00Wooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0;ooooo`04o`000?ooooooooooo`0002Sooooo00?o001oooooooooool0C?ooool00ol0
07ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol0
07ooooooooooo`0_ooooo`00;_ooool01Ol0003ooooooooooooooooo000000[ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0<ooooo`;o0000:Oooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo02oooooo000^ooooo`05o`000?ooooooooooooooool000002_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00cooooo0_l0000Yooooo`03o`00Oooooooooooo
04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo
04cooooo00?o001oooooooooool0;oooool002kooooo00Go0000ooooooooooooooooo`00000:oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03?ooool2o`0002Wooooo00?o001ooooo
ooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001ooooo
ooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool01Ol0003ooooooooooooooooo0000
00_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0gooooo`03o`00Oooooooooooo
04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo
04cooooo00?o001oooooooooool0;oooool000kooooo0_l00004ooooo`03o`000?oooooooooo00?o
oooo0_l00004ooooo`;o00000oooool3o`0000Kooooo00Go0000ooooooooooooooooo`00000;oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0=oooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo02oooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Gooooo00Go
0000ooooooooooooooooo`00000;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
=oooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0
C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo0006ooooo`Go00000_oo
ool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00000oooool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool000002oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo03Oooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`0_ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`05ooooo`Go0000
2ol007l00ol0003o001oo`00O`02o`00O`03o`000?l007oo001o0?oo001oMOl007laooooo`003Ooo
ool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00000oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000cooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0gooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0;oooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000;ooooo0_l00007ooooo`04o`000?ooooooooooo`0000co
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0gooooo`03o`00Oooooooooooo04co
oooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04co
oooo00?o001oooooooooool0;oooool000kooooo0_l0000:ooooo`;o00001?ooool2o`0000Cooooo
00?o0000ooooooooool01Oooool01?l0003oooooooooool0000<ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0=oooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04co
oooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oo
oooo000^ooooo`04o`000?ooooooooooo`0000cooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0gooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool002kooooo
00Co0000oooooooooooo00003?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03Oo
oooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04co
oooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool01?l0003ooooo
ooooool0000<ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0=oooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`04o`000?ooooooooooo`0000co
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0gooooo`03o`00Oooooooooooo04co
oooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04co
oooo00?o001oooooooooool0;oooool002kooooo1?l0000<ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0=oooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo
00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo
000^ooooo`04o`000?ooooooooooo`0000cooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0gooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oooooo
ooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool002kooooo00Co
0000oooooooooooo00003Oooool01Ol0003ooooooooooooooooo000003Wooooo00?o001ooooooooo
ool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001ooooooooo
ool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool01?l0003oooooooooool0000=ooooo`04
o`000?ooooooooooo`0003[ooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_oooo
o`00;_ooool01?l0003oooooooooool0000=ooooo`04o`000?ooooooooooo`0003[ooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool01?l0003oooooooooool0000=
ooooo`04o`000?ooooooooooo`0003[ooooo00?o001oooooooooool0C?ooool00ol007oooooooooo
o`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oooooooooo
o`0_ooooo`00;_ooool01?l0003oooooooooool0000=ooooo`04o`000?ooooooooooo`0003[ooooo
00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo
00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool01?l0003ooooooooo
ool0000=ooooo`04o`000?ooooooooooo`0003[ooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`0_ooooo`00;_ooool4o`0000gooooo00Co0000oooooooooooo0000>_ooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`04o`000?ooooooooooo`0000go
oooo00Co0000oooooooooooo0000>_ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo
04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo
02oooooo000^ooooo`04o`000?ooooooooooo`0000gooooo00Co0000oooooooooooo0000>_ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`04o`000?oooooooooo
o`0000gooooo00Co0000oooooooooooo0000>_ooool00ol007ooooooooooo`1<ooooo`03o`00Oooo
oooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooo
oooooooo02oooooo000^ooooo`04o`000?ooooooooooo`0000kooooo00?o0000ooooool00000>_oo
ool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?oo
ool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`04o`000?oooooo
ooooo`0000kooooo00?o0000ooooool00000>_ooool00ol007ooooooooooo`1<ooooo`03o`00Oooo
oooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooo
oooooooo02oooooo000^ooooo`04o`000?ooooooooooo`0000kooooo00?o0000ooooool00000>_oo
ool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?oo
ool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`04o`000?oooooo
ooooo`0000kooooo0_l0000kooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?oo
ool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;ooo
ool002kooooo0ol0000?ooooo`;o0000>oooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooo
oooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooo
oooo02oooooo000^ooooo`03o`000?oooooo000000oooooo0_l0000kooooo`03o`00Oooooooooooo
04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo
04cooooo00?o001oooooooooool0;oooool002kooooo00?o0000ooooool000003oooool2o`0003_o
oooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04co
oooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003ooooo
o`00001<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oooooo
ooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool002kooooo00?o
0000ooooool00000C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o
001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^
ooooo`03o`000?oooooo000004cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_
ooooo`00;_ooool00ol0003oooooo`00001<ooooo`03o`00Oooooooooooo04cooooo00?o001ooooo
ooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001ooooo
ooooool0;oooool002kooooo00?o0000ooooool00000C?ooool00ol007ooooooooooo`1<ooooo`03
o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03
o`00Oooooooooooo02oooooo000^ooooo`?o0000C?ooool00ol007ooooooooooo`1<ooooo`03o`00
Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00
Oooooooooooo02oooooo000^ooooo`03o`000?oooooo000004cooooo00?o001oooooooooool0C?oo
ool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?oo
ool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooo`00001<ooooo`03o`00Oooooooo
oooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooo
oooo04cooooo00?o001oooooooooool0;oooool002kooooo00?o0000ooooool00000C?ooool00ol0
07ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol0
07ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`03o`000?oooooo000004co
oooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04co
oooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003ooooo
o`00001<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oooooo
ooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0;oooool000Sooooo0_l0
0004ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00001?ooool2o`0000?ooooo0ol0
0006ooooo`03o`000?oooooo000004cooooo00?o001oooooooooool0C?ooool00ol007oooooooooo
o`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oooooooooo
o`0_ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000
ooooooooool00oooool00ol0003oooooo`00001<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0;oooool000Go00000_ooool01?l0003oooooooooool00008ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03
o`000?oooooooooo00?ooooo1?l0003oo`00OhWo001o<Oooool000Oooooo00Co0000oooooooooooo
00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00001Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000004cooooo00?o
001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o
001oooooooooool0C?ooool00ol007ooooooooooo`0_ooooo`001oooool01?l0003oooooooooool0
0008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01Ol0003o
ooooooooool0003ooooo00Co00001_ooool00ol0003oooooo`00001<ooooo`03o`00Oooooooooooo
04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo
04cooooo00?o001oooooooooool0;oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000
ooooool00009ooooo`03o`000?oooooo000004cooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`0_ooooo`002?ooool2o`0000[ooooo0_l00004ooooo`;o00001?ooool2o`0000;ooooo
1Ol00005ooooo`03o`000?oooooo000004cooooo00?o001oooooooooool0C?ooool00ol007oooooo
ooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oooooo
ooooo`0_ooooo`00;_ooool00ol0003oooooo`00001<ooooo`03o`00Oooooooooooo04cooooo00?o
001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o
001oooooooooool0;oooool002kooooo00?o0000ooooool00000C?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo02oooooo000^ooooo`;o0000COooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo02oooooo000^ooooo`;o0000COooool00ol007ooooooooooo`1<ooooo`03
o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03
o`00Oooooooooooo02oooooo000^ooooo`?o0000C?ooool00ol007ooooooooooo`1<ooooo`03o`00
Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00
Oooooooooooo02oooooo000^ooooo`;o0000COooool00ol007ooooooooooo`1<ooooo`03o`00Oooo
oooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooo
oooooooo02oooooo000^ooooo`;o0000COooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooo
oooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooo
oooo02oooooo000^ooooo`;o0000COooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo
04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo
02oooooo000^ooooo`;o0000COooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04co
oooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oo
oooo000^ooooo`;o0000COooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo
00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo
000^ooooo`;o0000COooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o
001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^
ooooo`;o0000COooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^oooo
o`?o0000C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001ooooo
ooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`;o
0000COooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001ooooooooo
ool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`;o0000
COooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0
C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`;o0000COoo
ool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?oo
ool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`;o0000COooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`;o0000COooool00ol0
07ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol0
07ooooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`;o0000COooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oo
ooooooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`;o0000COooool00ol007oooooo
ooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oooooo
ooooo`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`?o0000C?ooool00ol007oooooooooo
o`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007oooooooooo
o`1<ooooo`03o`00Oooooooooooo02oooooo000^ooooo`;o0000COooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<
ooooo`03o`00Oooooooooooo02oooooo000^ooooo`;o0000COooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo02oooooo000^ooooo`;o0000A_ooool2o`0000Cooooo00?o0000o`00Oooo
ool00_ooool3o`00047ooooo0_l00004ooooo`04o`000?l007ooooooooooo`Go0000@?ooool2o`00
00Cooooo00?o0000o`00Ooooool00_ooool3o`00047ooooo0_l00004ooooo`03o`000?l007oooooo
00?ooooo0ol00010ooooo`;o00001?ooool00ol0003o001oooooo`02ooooo`?o0000:oooool002ko
oooo0_l00015ooooo`04o`000?ooooooooooo`0000Cooooo00?o001oooooooooool00_ooool00ol0
003oooooooooo`0oooooo`04o`000?ooooooooooo`0000Cooooo00Go001oooooooooooooooooo`00
0002ooooo`03o`000?oooooooooo03gooooo00Co0000oooooooooooo00001?ooool01?l007oooooo
ooooool00003ooooo`03o`000?oooooooooo03gooooo00Co0000oooooooooooo00001?ooool00ol0
07ooooooooooo`03ooooo`03o`000?oooooooooo03kooooo00Co0000oooooooooooo00001?ooool0
1?l007ooooooooooool00003ooooo`03o`000?oooooooooo02Sooooo000^ooooo`03o`000?oooooo
oooo04Cooooo00Co0000oooooooooooo00001?ooool00ol007ooooooooooo`02ooooo`03o`000?oo
oooooooo03oooooo00Co0000oooooooooooo00001?ooool00ol007ooooooooooo`02ooooo`03o`00
0?oooooooooo03oooooo00Co0000oooooooooooo00001?ooool00ol007ooooooooooo`04ooooo`03
o`000?oooooooooo03gooooo00Co0000oooooooooooo00001?ooool00ol007ooooooooooo`05o`00
03oooooo00Co0000oooooooooooo00001?ooool00ol007ooooooooooo`04ooooo`03o`000?oooooo
oooo02Sooooo000^ooooo`03o`000?oooooooooo04Cooooo00Co0000oooooooooooo00001?ooool0
0ol007ooooooooooo`02ooooo`03o`000?oooooooooo03oooooo00Co0000oooooooooooo00001?oo
ool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo03kooooo00Co0000oooooooooooo0000
1?ooool00ol007ooooooooooo`02ooooo`;o0000@?ooool01?l0003oooooooooool00004ooooo`04
o`00Ooooooooooooo`0000;ooooo00?o0000ooooooooool0?_ooool01?l0003oooooooooool00004
ooooo`03o`00Oooooooooooo00Cooooo00?o0000ooooooooool0:?ooool002kooooo00?o0000oooo
ooooool0A?ooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00;ooooo00?o0000
ooooooooool0?oooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo
00?o0000ooooooooool0?Oooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00Co
oooo00?o0000ooooooooool0?Oooool01?l0003oooooooooool00004ooooo`07o`00Oooooooooooo
ooooool0003oooooo`000010ooooo`04o`000?ooooooooooo`0000Cooooo00?o001oooooooooool0
1?l0000[ooooo`00;_ooool3o`0004Cooooo00Co0000oooooooooooo00001?ooool01?l007oooooo
ooooooooool2o`00047ooooo00Co0000oooooooooooo00001?ooool01?l007ooooooooooool00003
ooooo`03o`000?oooooooooo03gooooo00Co0000oooooooooooo00001?ooool01?l007oooooooooo
ool00003ooooo`03o`000?oooooooooo03gooooo00Co0000oooooooooooo00001?ooool00ol007oo
ooooooooo`02ooooo`;o0000@?ooool01?l0003oooooooooool00004ooooo`04o`00Oooooooooooo
o`0002kooooo000^ooooo`03o`000?oooooooooo04Gooooo0_l00005ooooo`03o`00Oooooooooooo
00;ooooo00?o0000ooooooooool0@?ooool2o`0000Gooooo00Co001ooooooooooooooooo0ol00011
ooooo`;o00001Oooool01?l007ooooooooooooooool3o`00047ooooo0_l00005ooooo`03o`00Oooo
oooooooo00?ooooo00?o0000ooooooooool0?oooool2o`0000Gooooo00?o001oooooooooool01Ol0
000Zooooo`00;_ooool00ol0003oooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001o
ooooooooool0;oooool002kooooo00?o0000ooooooooool0C?ooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<oooo
o`03o`00Oooooooooooo02oooooo000^ooooo`03o`000?oooooooooo04cooooo00?o001ooooooooo
ool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001ooooooooo
ool0C?ooool00ol007ooooooooooo`0_ooooo`00;_ooool00ol0003oooooooooo`1<ooooo`03o`00
Oooooooooooo04cooooo00?o001oooooooooool0C?ooool00ol007ooooooooooo`1<ooooo`03o`00
Oooooooooooo04cooooo00?o001oooooooooool0;oooool002kooooo00?o0000ooooooooool0C?oo
ool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?oo
ool00ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo00Sooooo1Ol00002ooooo`?o00000_oo
ool5o`0000?ooooo0_l00008ooooo`Co00001Oooool002kooooo00?o0000ooooooooool0C?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo04cooooo00?o001oooooooooool0C?ooool0
0ol007ooooooooooo`1<ooooo`03o`00Oooooooooooo00Sooooo00Oo0000ooooooooooooooooo`00
0?oooooo000000Oooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000;ooooo`03
o`000?oooooooooo00;ooooo000^oooooooo0000SOl0000;ooooo`03o`000?oooooooooo00;ooooo
1Ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02Oooool3o`0000Gooooo
000nooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo00[ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`00
0?ooooooooooooooool000001?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Ko
oooo000nooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo00_ooooo00Co0000oooooooooooooooo0ol00002ooooo`?o
00000oooool4o`0000Wooooo1?l00004ooooo`00OOooool00ol0003oooooooooo`1<ooooo`03o`00
0?oooooooooo04cooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`1<ooooo`03o`00
0?oooooooooo00Sooooo00Go0000ooooooooooooooooo`00000>ooooo`03o`000?oooooooooo017o
oooo003oooooolGooooo1Ol00009ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
4Oooool00?ooooook?ooool00?ooooook?ooool00?oooooo4?ooool3o`000=Wooooo003ooooooa7o
oooo00?o0000ooooooooool0f?ooool00:Wooooo1?l00003ooooo`Co000000?oooooo`000?l00000
0ol000001?oooooo0000o`000?ooool2o`0000;ooooo0ol00002ooooo`?o000000?oooooo`000?l0
00001_ooool01_l0003oooooo`000?oooooo0000ooooo`Go00000oooool2o`0000Sooooo1Ol00002
ooooo`Co000000?oooooo`000?l000000_l00004ooooo`;o00002?ooool3o`0000Gooooo00?o0000
ooooooooool00_ooool4o`0000Oooooo1Ol00003ooooo`;o00001?ooool2o`0000Sooooo0ol00000
0ooooooo0000ooooo`2/ooooo`00Z_ooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000;ooooo00?o
0000ooooooooool01?ooool01?l0003oooooooooool00007ooooo`05o`000?oooooo0000ooooool0
00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Sooooo00Ko0000oooo
oooooooo0000ooooool00002ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
3_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool0002]ooooo`00Z_ooool01?l0003oooooooooool0
0002ooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`;o00000oooool5o`0000;ooooo00Co
0000oooooooooooo00001oooool01Ol0003oooooo`000?oooooo000000?ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00?ooooo0ol00003ooooo`?o
00000oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool0
00000oooool4o`0000;ooooo1?l00003ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00008ooooo`04o`000?oooooo0000o`000:gooooo002Z
ooooo`?o00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooool000000_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo
00001oooool01Ol0003oooooo`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo0ol00003ooooo`03o`000?oooooo
0000017ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool01_ooool01?l0003oooooo`000?l0002]ooooo`00Z_ooool01?l0003ooooo
ooooool00002ooooo`;o00001Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo0000o`00
00;ooooo0ol00002ooooo`Co00002?ooool2o`000004ooooool0003oooooooooo`?o00000oooool4
o`0000Wooooo00?o0000ooooooooool00oooool2o`0000Cooooo1?l000000ooooooo0000o`000002
o`0000Wooooo00?o0000ooooooooool00_ooool2o`000003ooooool0003o000000gooooo00Go0000
ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00002?ooool2o`000003ooooool0003ooooo0:cooooo000Hooooo`;o000000?oooooo`000?l00000
1?l00003ooooo`;o00002?ooool5o`000005ooooool0003o0000o`000?ooool00_l00006ooooo`05
o`000?oooooo0000ooooool00000IOooool01?l0003oooooooooool00009ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool02Oooool01?l0003oooooooooool0000Cooooo`05o`000?oo
ooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00Sooooo0_l000000ooooooo0000ooooo`2/ooooo`005oooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00002Oooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooool0003oooooo`00001Tooooo`Co
00002?ooool3o`0000?ooooo0_l0000Nooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool02?ooool3o`00013ooooo00?o0000ooooooooool02?ooool5o`0001Cooooo0ol00004ooooo`;o
00001?ooool2o`0000Sooooo0_l000001?oooooo0000o`000?l0002/ooooo`005oooool01?l0003o
ooooooooool00003ooooo`05o`000?ooooooooooooooool000003Oooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooool0003oooooo`00003oooooojOooooo
000Gooooo`04o`000?ooooooooooo`0000Cooooo00Co0000oooooooooooo00003Oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooool0003oooooo`00003o
ooooojOooooo000Fooooo`;o000000Goooooo`000?l0003oooooo`000003ooooo`03o`000?oooooo
000000_ooooo0ol00003ooooo`Co00002?ooool2o`000003ooooool0003ooooo0?ooooooYoooool0
01cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`000?ooooooaOoo
ool001gooooo0ol00004ooooo`?o00002Oooool00ol0003oooooooooo`3ooooookWooooo003ooooo
oncooooo003ooooooncooooo003ooooooncooooo003ooooooncooooo003ooooooncooooo003ooooo
oncooooo003ooooooncooooo003ooooooncooooo003ooooooncooooo003ooooooncooooo003ooooo
oncooooo003ooooooncooooo003ooooooncooooo003ooooooncooooo003ooooooncooooo003ooooo
oncooooo003ooooooncooooo003ooooooncooooo0000\
\>"],
  ImageRangeCache->{{{71.9375, 464.438}, {338.938, 96.6875}} -> {-0.173729, \
-0.0017696, 0.00126951, 1.23247*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Evaluate[udyn[\([2]\)] /. t \[Rule] tend], {x, 0, lend}, 
        AxesLabel \[Rule] {"\<\>", "\<u2C in m\>"}, 
        PlotLabel \[Rule] "\<Balken mit Last Fy=-200 N\>", 
        GridLines \[Rule] 
          Automatic, \[IndentingNewLine]PlotRange \[Rule] {{0, 
              lend}, {\(-0.002\), 0.0}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 309.017 [
[.2 .60553 -9 -9 ]
[.2 .60553 9 0 ]
[.4 .60553 -9 -9 ]
[.4 .60553 9 0 ]
[.6 .60553 -9 -9 ]
[.6 .60553 9 0 ]
[.8 .60553 -9 -9 ]
[.8 .60553 9 0 ]
[1 .60553 -3 -9 ]
[1 .60553 3 0 ]
[-0.0125 0 -36 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .07725 -48 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -42 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -48 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -36 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -48 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -42 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -48 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[0 .64303 -26.0625 0 ]
[0 .64303 26.0625 12 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 .61803 m
1 .61803 L
s
0 g
.2 .61803 m
.2 .62428 L
s
[(0.2)] .2 .60553 0 1 Mshowa
.4 .61803 m
.4 .62428 L
s
[(0.4)] .4 .60553 0 1 Mshowa
.6 .61803 m
.6 .62428 L
s
[(0.6)] .6 .60553 0 1 Mshowa
.8 .61803 m
.8 .62428 L
s
[(0.8)] .8 .60553 0 1 Mshowa
1 .61803 m
1 .62428 L
s
[(1)] 1 .60553 0 1 Mshowa
.125 Mabswid
.05 .61803 m
.05 .62178 L
s
.1 .61803 m
.1 .62178 L
s
.15 .61803 m
.15 .62178 L
s
.25 .61803 m
.25 .62178 L
s
.3 .61803 m
.3 .62178 L
s
.35 .61803 m
.35 .62178 L
s
.45 .61803 m
.45 .62178 L
s
.5 .61803 m
.5 .62178 L
s
.55 .61803 m
.55 .62178 L
s
.65 .61803 m
.65 .62178 L
s
.7 .61803 m
.7 .62178 L
s
.75 .61803 m
.75 .62178 L
s
.85 .61803 m
.85 .62178 L
s
.9 .61803 m
.9 .62178 L
s
.95 .61803 m
.95 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 0 m
.00625 0 L
s
[(-0.002)] -0.0125 0 1 0 Mshowa
0 .07725 m
.00625 .07725 L
s
[(-0.00175)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-0.0015)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.00125)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-0.001)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(-0.00075)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(-0.0005)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(-0.00025)] -0.0125 .54078 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -87.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u2C) show
87.000 13.000 moveto
(in) show
105.000 13.000 moveto
(m) show
111.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Balken) show
105.000 13.000 moveto
(mit) show
129.000 13.000 moveto
(Last) show
159.000 13.000 moveto
(Fy) show
171.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
177.000 13.000 moveto
(-) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
207.000 13.000 moveto
(N) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.04057 .55782 L
.08481 .49307 L
.12636 .43396 L
.16632 .37939 L
.20885 .32446 L
.2498 .27531 L
.29331 .22782 L
.33524 .18746 L
.37557 .1544 L
.41848 .12637 L
.43982 .11547 L
.4598 .10724 L
.47894 .10125 L
.48969 .09872 L
.49953 .09695 L
.50453 .09625 L
.50987 .09565 L
.51246 .09542 L
.5149 .09524 L
.51708 .0951 L
.51946 .09498 L
.52074 .09493 L
.52211 .09489 L
.52287 .09487 L
.52356 .09485 L
.52491 .09483 L
.52614 .09482 L
.52748 .09482 L
.52875 .09482 L
.52992 .09484 L
.53126 .09486 L
.53252 .0949 L
.53391 .09495 L
.5354 .09501 L
.53844 .09518 L
.54122 .09538 L
.5462 .09585 L
.55152 .09652 L
.56109 .09812 L
.57248 .10073 L
.58283 .10375 L
.60297 .11143 L
.62481 .12243 L
.66777 .15195 L
.70915 .18973 L
.74893 .23384 L
.79129 .28802 L
.83205 .34592 L
.87539 .41226 L
Mistroke
.91714 .4795 L
.9573 .54614 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`005?ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Co
oooo0_l00002ooooo`Go0000lOooool001?ooooo00Co0000oooooooooooo00002?ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000lOoo
ool000cooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00?ooooo0ol0003Xo`00O`?o
oooo000Cooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0;?ooool0
0ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool0
0ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo007ooooo000Cooooo`04o`000?oooooooooo
o`0000Sooooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?o
oooo00Go0000ooooooooooooooooo`00000^ooooo`03o`00Oooooooooooo02cooooo00?o001ooooo
ooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02cooooo00?o001ooooo
ooooool00Oooool001?ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0003ooooooooooooooooo000002ko
oooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02co
oooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`01ooooo`005?ooool2o`0000[ooooo
0_l00004ooooo`;o00000oooool3o`0000Cooooo0_l0000]ooooo`03o`00Oooooooooooo02cooooo
00?o001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02cooooo
00?o001oooooooooool00Oooool003;ooooo00?o0000ooooooooool0;?ooool00ol007oooooooooo
o`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007oooooooooo
o`0/ooooo`03o`00Oooooooooooo007ooooo000booooo`03o`000?oooooooooo02cooooo00?o001o
ooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o001o
ooooooooool0;?ooool00ol007ooooooooooo`01ooooo`00<_ooool00ol0003oooooooooo`0/oooo
o`03o`00Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0/oooo
o`03o`00Oooooooooooo02cooooo00?o001oooooooooool00Oooool003;ooooo0_l0000]ooooo`03
o`00Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03
o`00Oooooooooooo02cooooo00?o001oooooooooool00Oooool003;ooooo00?o0000ooooooooool0
;?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0
;?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo007ooooo000booooo`03o`000?oo
oooooooo02cooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooo
oooooooo02cooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`01ooooo`00<_ooool2
o`0002gooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooo
oooo02cooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`01ooooo`00<_ooool00ol0
003oooooooooo`0/ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol0
07ooooooooooo`0/ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool00Oooool003;o
oooo00?o0000ooooooooool0;?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_o
oooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo007o
oooo000booooo`03o`000?oooooooooo02cooooo00?o001oooooooooool0;?ooool00ol007oooooo
ooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0;?ooool00ol007oooooo
ooooo`01ooooo`00<_ooool2o`0002gooooo00?o001oooooooooool0;?ooool00ol007oooooooooo
o`0[ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0;?ooool00ol007oooooooooo
o`01ooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003
ooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00001?ooool00ol0003oooooooooo`0/
ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0/
ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000oooooooo
ooooooooo`00000^ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol0
07ooooooooooo`0/ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool00Oooool000Go
00000_ooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00000oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00Co
0000oooooooooooooooo0ol0003Xo`00O`?ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000002kooooo00?o001o
ooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o001o
ooooooooool0;?ooool00ol007ooooooooooo`01ooooo`001oooool01?l0003oooooooooool00008
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooo000000?o00001?ooool00ol0003oooooooooo`0/ooooo`03o`00
Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`00
Oooooooooooo02cooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo0000
2?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo0_l00003oooo
o`07o`000?ooooooooooooooool0003oooooo`000007ooooo`03o`000?oooooooooo02cooooo00?o
001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o
001oooooooooool0;?ooool00ol007ooooooooooo`01ooooo`002?ooool2o`0000[ooooo0_l00004
ooooo`;o00001?ooool01?l0003oooooooooooooool5o`000003ooooool0003o000000?o00000ooo
ool2o`0002gooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0Hooooo`Go00003_oo
ool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool00Ooo
ool003;ooooo00?o0000ooooooooool0;?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooo
oooo017ooooo2?l00004ooooo`So00001_ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooo
oooo02cooooo00?o001oooooooooool00Oooool003;ooooo00?o0000ooooooooool0;?ooool00ol0
07ooooooooooo`0/ooooo`03o`00Oooooooooooo00gooooo1?l0000Dooooo`;o00001?ooool00ol0
07ooooooooooo`0/ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool00Oooool003;o
oooo00?o0000ooooooooool0;?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo00[o
oooo0ol0000Jooooo`Co000000?o001oooooooooool0;?ooool00ol007ooooooooooo`0/ooooo`03
o`00Oooooooooooo007ooooo000booooo`;o0000;Oooool00ol007ooooooooooo`0/ooooo`03o`00
Oooooooooooo00Oooooo0ol0000Qooooo`?o0000;?ooool00ol007ooooooooooo`0/ooooo`03o`00
Oooooooooooo007ooooo000booooo`03o`000?oooooooooo02cooooo00?o001oooooooooool0;?oo
ool00ol007ooooooooooo`05ooooo`;o00009?ooool00ol007ooooooooooo`02o`0002[ooooo00?o
001oooooooooool0;?ooool00ol007ooooooooooo`01ooooo`00<_ooool00ol0003oooooooooo`0/
ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool00oooool2o`0002Kooooo00?o001o
ooooooooool00_ooool00ol0003oooooooooo`0Wooooo`03o`00Oooooooooooo02cooooo00?o001o
ooooooooool00Oooool003;ooooo0_l0000]ooooo`03o`00Oooooooooooo02cooooo00?o001ooooo
ooooool00_ooool00ol0003oooooooooo`0Vooooo`03o`00Oooooooooooo00?ooooo0_l0000Woooo
o`03o`00Oooooooooooo02cooooo00?o001oooooooooool00Oooool003;ooooo00?o0000oooooooo
ool0;?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo00;o0000:Oooool00ol007oo
ooooooooo`05ooooo`03o`000?oooooooooo02Cooooo00?o001oooooooooool0;?ooool00ol007oo
ooooooooo`01ooooo`00<_ooool00ol0003oooooooooo`0/ooooo`03o`00Oooooooooooo02cooooo
00?o001oo`000?l00000:oooool00ol007ooooooooooo`06ooooo`;o00009?ooool00ol007oooooo
ooooo`0/ooooo`03o`00Oooooooooooo007ooooo000booooo`03o`000?oooooooooo02cooooo00?o
001oooooooooool0;?ooool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo00Sooooo00?o
0000ooooooooool08Oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo007ooooo000b
ooooo`;o0000;Oooool00ol007ooooooooooo`0Zooooo`;o000000?o001oooooooooool0:oooool0
0ol007ooooooooooo`09ooooo`03o`000?oooooooooo023ooooo00?o001oooooooooool0;?ooool0
0ol007ooooooooooo`01ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`00
00Cooooo0_l00003ooooo`?o00000oooool3o`0000Cooooo00?o0000ooooooooool0;?ooool00ol0
07ooooooooooo`0Xooooo`;o00000_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo
00[ooooo0_l0000Pooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool00Oooool000go
oooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool0
0000;_ooool00ol007ooooooooooo`0Wooooo`03o`000?oooooooooo00;ooooo00?o001ooooooooo
ool0:oooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo01gooooo00?o001ooooooooo
ool0;?ooool00ol007ooooooooooo`01ooooo`001_ooool5o`0000;ooooo00Co0000oooooooooooo
00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000
ooooooooool01Oooool01?l0003oooooooooooooool3o`0005Co001o0_l00013o`00O`;o0000COl0
07l3ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`05ooooo`05o`000?oooooooooooooo
ool00000;_ooool00ol007ooooooooooo`0Tooooo`03o`000?oooooooooo00Gooooo00?o001ooooo
ooooool0:oooool00ol007ooooooooooo`0?ooooo`03o`000?oooooooooo01[ooooo00?o001ooooo
ooooool0;?ooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003oooooooooool00008oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool01?l0003ooooooooo
ooooool4o`0000Cooooo00?o0000ooooooooool0;?ooool00ol007ooooooooooo`0Sooooo`03o`00
0?oooooooooo00Kooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0@ooooo`03o`00
0?oooooooooo01Wooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`01ooooo`003Ooo
ool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00000_ooool2o`0000?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0/oooo
o`03o`00Oooooooooooo02;ooooo00?o0000ooooooooool01oooool00ol007ooooooooooo`0[oooo
o`03o`00Oooooooooooo017ooooo00?o0000ooooooooool06?ooool00ol007ooooooooooo`0/oooo
o`03o`00Oooooooooooo007ooooo000>ooooo`;o00002_ooool2o`0000Cooooo0_l00004ooooo`04
o`000?ooooooooooooooo`Go00000oooool2o`0002gooooo00?o001oooooooooool08Oooool00ol0
003oooooooooo`08ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool04_ooool00ol0
003oooooooooo`0Gooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool00Oooool003;o
oooo00?o0000ooooooooool0;?ooool00ol007ooooooooooo`0Pooooo`03o`000?oooooooooo00Wo
oooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Cooooo`03o`000?oooooooooo01Ko
oooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`01ooooo`00<_ooool00ol0003ooooo
ooooo`0/ooooo`03o`00Oooooooooooo01oooooo00?o0000ooooooooool02_ooool00ol007oooooo
ooooo`0[ooooo`03o`00Oooooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol007oooooo
ooooo`0/ooooo`03o`00Oooooooooooo007ooooo000booooo`03o`000?oooooooooo02cooooo00?o
001oooooooooool07_ooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo02_ooooo00?o
001oooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo02cooooo00?o
001oooooooooool00Oooool003;ooooo0_l0000]ooooo`03o`00Oooooooooooo01cooooo0_l0000>
ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool05_ooool00ol0003oooooooooo`0C
ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool00Oooool003;ooooo00?o0000oooo
ooooool0;?ooool00ol007ooooooooooo`0Kooooo`03o`000?oooooooooo00kooooo00?o001ooooo
ooooool0:oooool00ol007ooooooooooo`0Gooooo`03o`000?oooooooooo01;ooooo00?o001ooooo
ooooool0;?ooool00ol007ooooooooooo`01ooooo`00<_ooool00ol0003oooooooooo`0/ooooo`03
o`00Oooooooooooo01[ooooo00?o0000ooooooooool03oooool00ol007ooooooooooo`0[ooooo`03
o`00Oooooooooooo01Oooooo00?o0000ooooooooool04_ooool00ol007ooooooooooo`0/ooooo`03
o`00Oooooooooooo007ooooo000booooo`;o0000;Oooool00ol007ooooooooooo`0Iooooo`03o`00
0?oooooooooo013ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Hooooo`03o`00
0?oooooooooo017ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`01ooooo`00<_oo
ool00ol0003oooooooooo`0/ooooo`03o`00Oooooooooooo01Sooooo00?o0000ooooooooool04Ooo
ool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01Wooooo00?o0000ooooooooool04?oo
ool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo007ooooo000booooo`03o`000?oooooo
oooo02cooooo00?o001oooooooooool05oooool00ol0003oooooooooo`0Booooo`03o`00Oooooooo
oooo02_ooooo00?o001oooooooooool06_ooool00ol0003oooooooooo`0?ooooo`03o`00Oooooooo
oooo02cooooo00?o001oooooooooool00Oooool003;ooooo00?o0000ooooooooool0;?ooool00ol0
07ooooooooooo`0Fooooo`03o`000?oooooooooo01?ooooo00?o001oooooooooool0:oooool00ol0
07ooooooooooo`0Kooooo`03o`000?oooooooooo00kooooo00?o001oooooooooool0;?ooool00ol0
07ooooooooooo`01ooooo`00<_ooool2o`0002gooooo00?o001oooooooooool05Oooool00ol0003o
ooooooooo`0Dooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool07?ooool00ol0003o
ooooooooo`0=ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool00Oooool000Sooooo
0_l00004ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00000oooool3o`0000;ooooo
1Ol00002ooooo`?o00001?ooool00ol0003oooooooooo`0/ooooo`03o`00Oooooooooooo01Cooooo
00?o0000ooooooooool05Oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01gooooo
00?o0000ooooooooool03?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo007ooooo
0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00Ko0000oooooooooooo0000ooooool0
0003ooooo`05o`000?ooooooooooooooool00000;_ooool00ol007ooooooooooo`0Cooooo`03o`00
0?oooooooooo01Kooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Nooooo`03o`00
0?oooooooooo00_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`01ooooo`001Ol0
0002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool01?l0
003oooooooooooooool3o`0004;o001o00?o0000o`00Ool007l0I_l007l00ol0003o001oo`00O`0j
o`00O`?ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
1?ooool01Ol0003ooooooooooooooooo000002kooooo00?o001oooooooooool04_ooool00ol0003o
ooooooooo`0Gooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool08?ooool00ol0003o
ooooooooo`09ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool00Oooool000Oooooo
00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000?o00001?oo
ool00ol0003oooooooooo`0/ooooo`03o`00Oooooooooooo017ooooo00?o0000ooooooooool06?oo
ool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo023ooooo00?o0000ooooooooool02Ooo
ool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?oooooo
ooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`;o
00000oooool01ol0003ooooooooooooooooo0000ooooool000001oooool00ol0003oooooooooo`0/
ooooo`03o`00Oooooooooooo013ooooo00?o0000ooooooooool06Oooool00ol007ooooooooooo`0[
ooooo`03o`00Oooooooooooo027ooooo00?o0000ooooooooool02?ooool00ol007ooooooooooo`0/
ooooo`03o`00Oooooooooooo007ooooo0008ooooo`;o00002_ooool2o`0000Cooooo0_l00004oooo
o`03o`000?oooooooooo00;ooooo0ol00002ooooo`Go00000oooool2o`0002gooooo00?o001ooooo
ooooool03oooool00ol0003oooooooooo`0Jooooo`03o`00Oooooooooooo02_ooooo00?o001ooooo
ooooool08_ooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo02cooooo00?o001ooooo
ooooool00Oooool003;ooooo00?o0000ooooooooool0;?ooool00ol007ooooooooooo`0>ooooo`03
o`000?oooooooooo01_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Sooooo`03
o`000?oooooooooo00Kooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`01ooooo`00
<_ooool00ol0003oooooooooo`0/ooooo`03o`00Oooooooooooo00kooooo00?o0000ooooooooool0
6oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02Cooooo00?o0000ooooooooool0
1Oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo007ooooo000booooo`03o`000?oo
oooooooo02cooooo00?o001oooooooooool03Oooool00ol0003oooooooooo`0Looooo`03o`00Oooo
oooooooo02_ooooo00?o001oooooooooool09Oooool00ol0003oooooooooo`04ooooo`03o`00Oooo
oooooooo02cooooo00?o001oooooooooool00Oooool003;ooooo0_l0000]ooooo`03o`00Oooooooo
oooo00cooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooo
oooo02Gooooo00?o0000ooooooooool01?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooo
oooo007ooooo000booooo`03o`000?oooooooooo02cooooo00?o001oooooooooool02oooool00ol0
003oooooooooo`0Nooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool09_ooool00ol0
003oooooooooo`03ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool00Oooool003;o
oooo00?o0000ooooooooool0;?ooool00ol007ooooooooooo`0:ooooo`03o`000?oooooooooo01oo
oooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Wooooo`03o`000?oooooooooo00;o
oooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`01ooooo`00<_ooool2o`0002gooooo
00?o001oooooooooool02Oooool00ol0003oooooooooo`0Pooooo`03o`00Oooooooooooo02_ooooo
00?o001oooooooooool0:?ooool01Ol0003ooooooooooooooooo001o02kooooo00?o001ooooooooo
ool00Oooool003;ooooo00?o0000ooooooooool0;?ooool00ol007ooooooooooo`09ooooo`03o`00
0?oooooooooo023ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Yooooo`04o`00
0?ooooooooooo`00Obkooooo00?o001oooooooooool00Oooool003;ooooo00?o0000ooooooooool0
;?ooool00ol007ooooooooooo`08ooooo`03o`000?oooooooooo027ooooo00?o001oooooooooool0
:oooool00ol007ooooooooooo`0Zooooo`03o`000?oooooo001o02kooooo00?o001oooooooooool0
0Oooool003;ooooo00?o0000ooooooooool0;?ooool00ol007ooooooooooo`07ooooo`03o`000?oo
oooooooo02;ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Zooooo`03o`000?oo
oooo001o02kooooo00?o001oooooooooool00Oooool003;ooooo0_l0000]ooooo`03o`00Oooooooo
oooo00Kooooo00?o0000ooooooooool08oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooo
oooo02_ooooo00?o0000o`00Ooooool0;Oooool00ol007ooooooooooo`01ooooo`005?ooool2o`00
00Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003ooooo`?o00001?ooool00ol0
003oooooooooo`0/ooooo`03o`00Oooooooooooo00Gooooo00?o0000ooooooooool09?ooool00ol0
07ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o0000ooooooooool0;?ooool00ol0
07ooooooooooo`01ooooo`004oooool01?l0003oooooooooool00008ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo02cooooo00?o001oooooooooool01?ooool00ol0003oooooooooo`0Uooooo`03o`00Oooo
oooooooo02_ooooo00?o001oooooooooool0;?ooool00ol0003oooooooooo`0/ooooo`03o`00Oooo
oooooooo007ooooo000<ooooo`Go00000_ooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`?o
0000<_l007l00ol0003o001oo`00O`24o`00O`03o`000?l007oo001o02co001o0oooool001?ooooo
00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0/ooooo`03o`00Oooooooo
oooo00;ooooo00?o0000ooooooooool09oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooo
oooo02cooooo00?o001oooooool00000;?ooool00ol007ooooooooooo`01ooooo`004oooool01?l0
003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
0oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02cooooo00Go001ooooooooooooo
ooooo`00000Zooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007oo
ooooo`00000/ooooo`03o`00Oooooooooooo007ooooo000Cooooo`04o`000?ooooooooooo`0000So
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`;o00001Oooool0
0ol0003oooooooooo`0/ooooo`04o`00Ooooooooooooo`0002_ooooo00?o001oooooooooool0:ooo
ool00ol007ooooooooooo`0/ooooo`04o`00Ooooooooooooo`0002_ooooo00?o001oooooooooool0
0Oooool001Cooooo0_l0000:ooooo`;o00001?ooool2o`0000Cooooo00?o0000ooooooooool00ooo
ool2o`0002gooooo00?o001oooooool00000;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooo
oooooooo02cooooo00Co001ooooooooooooo0000:oooool00ol007ooooooooooo`01ooooo`00<_oo
ool00ol0003oooooooooo`0/ooooo`03o`00Oooooooo000002cooooo00?o001oooooooooool0:ooo
ool00ol007ooooooooooo`0/ooooo`05o`00Ooooooooooooooooool00000:_ooool00ol007oooooo
ooooo`01ooooo`00<_ooool00ol0003oooooooooo`0/ooooo`03o`00Ool0003ooooo02cooooo00?o
001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo00;ooooo00?o
0000ooooooooool09oooool00ol007ooooooooooo`01ooooo`00<_ooool00ol0003oooooooooo`0/
ooooo`03o`000?oooooooooo02cooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0/
ooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool09oooool00ol007ooooooooooo`01
ooooo`00<_ooool2o`0002cooooo00?o0000o`00Ooooool0;Oooool00ol007ooooooooooo`0[oooo
o`03o`00Oooooooooooo02cooooo00?o001oooooooooool00oooool00ol0003oooooooooo`0Voooo
o`03o`00Oooooooooooo007ooooo000booooo`03o`000?oooooooooo02_ooooo00?o0000o`00Oooo
ool0;Oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o001ooooooooo
ool01?ooool00ol0003oooooooooo`0Uooooo`03o`00Oooooooooooo007ooooo000booooo`03o`00
0?oooooooooo02[ooooo00?o0000ooooool007l0;_ooool00ol007ooooooooooo`0[ooooo`03o`00
Oooooooooooo02cooooo00?o001oooooooooool01?ooool00ol0003oooooooooo`0Uooooo`03o`00
Oooooooooooo007ooooo000booooo`;o0000:_ooool01?l0003oooooooooool007l^ooooo`03o`00
Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`05ooooo`03o`00
0?oooooooooo02Cooooo00?o001oooooooooool00Oooool003;ooooo00?o0000ooooooooool0:?oo
ool01Ol0003ooooooooooooooooo001o02kooooo00?o001oooooooooool0:oooool00ol007oooooo
ooooo`0/ooooo`03o`00Oooooooooooo00Kooooo00?o0000ooooooooool08oooool00ol007oooooo
ooooo`01ooooo`00<_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00;ooooo00?o
001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o
001oooooooooool01_ooool00ol0003oooooooooo`0Sooooo`03o`00Oooooooooooo007ooooo000b
ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool00_ooool00ol007ooooooooooo`0/
ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`07
ooooo`03o`000?oooooooooo02;ooooo00?o001oooooooooool00Oooool003;ooooo0_l0000Woooo
o`03o`000?oooooooooo00?ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[oooo
o`03o`00Oooooooooooo02cooooo00?o001oooooooooool02?ooool00ol0003oooooooooo`0Qoooo
o`03o`00Oooooooooooo007ooooo0008ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`;o
00001?ooool2o`0000Cooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`03
o`000?oooooooooo02Gooooo00?o0000ooooooooool01?ooool00ol007ooooooooooo`0/ooooo`03
o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`08ooooo`03
o`000?oooooooooo027ooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo
00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00000oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000oooooooooooo
ooooo`00000Vooooo`03o`000?oooooooooo00Gooooo00?o001oooooooooool0;?ooool00ol007oo
ooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool02Oooool00ol0003o
ooooooooo`0Pooooo`03o`00Oooooooooooo007ooooo0005o`0000;ooooo00Co0000oooooooooooo
00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00001?ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooooooo`?o0000
9?l007l00ol0003o001oo`00O`2No`00O`03o`000?l007oo001o023o001o0oooool000Oooooo00Co
0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`04ooooo`05o`000?oooooo
ooooooooool000009Oooool00ol0003oooooooooo`06ooooo`03o`00Oooooooooooo02cooooo00?o
001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo00[ooooo00?o
0000ooooooooool07oooool00ol007ooooooooooo`01ooooo`001oooool01?l0003oooooooooool0
0008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00005ooooo`03o`000?oooooo000000?o00001?ooool00ol0003oooooooooo`0Roooo
o`03o`000?oooooooooo00Oooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[oooo
o`03o`00Oooooooooooo02cooooo00?o001oooooooooool02oooool00ol0003oooooooooo`0Noooo
o`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo
00000oooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool02?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooooooo
ool0;?ooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo01gooooo00?o001ooooooooo
ool00Oooool000Sooooo0_l0000:ooooo`;o00001?ooool2o`0000Cooooo0_l00002ooooo`Go0000
00?oooooo`000?l000000ol00003ooooo`;o00008_ooool00ol0003oooooooooo`08ooooo`03o`00
Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`00
Oooooooooooo00cooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`01ooooo`00<_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Wooooo00?o001oooooooooool0;?oo
ool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool03Ooo
ool00ol0003oooooooooo`0Looooo`03o`00Oooooooooooo007ooooo000booooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool02_ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooo
oooo02_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0>ooooo`03o`000?oooooo
oooo01_ooooo00?o001oooooooooool00Oooool003;ooooo00?o0000ooooooooool07_ooool00ol0
003oooooooooo`0;ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol0
07ooooooooooo`0/ooooo`03o`00Oooooooooooo00kooooo00?o0000ooooooooool06oooool00ol0
07ooooooooooo`01ooooo`00<_ooool2o`0001oooooo00?o0000ooooooooool02oooool00ol007oo
ooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007oo
ooooooooo`0?ooooo`03o`000?oooooooooo01[ooooo00?o001oooooooooool00Oooool003;ooooo
00?o0000ooooooooool07Oooool00ol0003oooooooooo`0<ooooo`03o`00Oooooooooooo02cooooo
00?o001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo013ooooo
00?o0000ooooooooool06Oooool00ol007ooooooooooo`01ooooo`00<_ooool00ol0003ooooooooo
o`0Looooo`03o`000?oooooooooo00gooooo00?o001oooooooooool0;?ooool00ol007oooooooooo
o`0[ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool04?ooool00ol0003ooooooooo
o`0Iooooo`03o`00Oooooooooooo007ooooo000booooo`;o00007?ooool00ol0003oooooooooo`0>
ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0/
ooooo`03o`00Oooooooooooo017ooooo00?o0000ooooooooool06?ooool00ol007ooooooooooo`01
ooooo`00<_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00kooooo00?o001ooooo
ooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o001ooooo
ooooool04Oooool00ol0003oooooooooo`0Hooooo`03o`00Oooooooooooo007ooooo000booooo`03
o`000?oooooooooo01[ooooo00?o0000ooooooooool03oooool00ol007ooooooooooo`0/ooooo`03
o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0Booooo`03
o`000?oooooooooo01Oooooo00?o001oooooooooool00Oooool003;ooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0
:oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo01?ooooo00?o0000ooooooooool0
5_ooool00ol007ooooooooooo`01ooooo`00<_ooool2o`0001Wooooo00?o0000ooooooooool04Ooo
ool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?oo
ool00ol007ooooooooooo`0Cooooo`03o`000?oooooooooo01Kooooo00?o001oooooooooool00Ooo
ool000kooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00001?ooool2
o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool04Oooool0
0ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool0
0ol007ooooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o001oooooooooool00Oooool0
00gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`05o`000?oooooooooo
ooooool000006Oooool00ol0003oooooooooo`0Booooo`03o`00Oooooooooooo02cooooo00?o001o
ooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo01Gooooo00?o0000
ooooooooool05?ooool00ol007ooooooooooo`01ooooo`001_ooool5o`0000;ooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00001Oooool01?l0003oooooooooooooool3o`0001Ko001o00?o0000o`00
Ool007l0]ol007l00ol0003o001oo`00O`0Eo`00O`?ooooo000=ooooo`04o`000?ooooooooooo`00
00Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000Gooooo00Go0000ooooooooooooooooo`00000Hooooo`03o`000?oooooooooo01?o
oooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02co
oooo00?o001oooooooooool05_ooool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo007o
oooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00002ooooo`05o`000?ooooooooooo`000?ooool01?l00004ooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool05?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooo
oooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0Fooooo`03o`000?oo
oooooooo01?ooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooo
oooo0000ooooool00007ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool0
0ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool0
0ol007ooooooooooo`0Gooooo`03o`000?oooooooooo01;ooooo00?o001oooooooooool00Oooool0
00kooooo0_l0000:ooooo`;o00001?ooool2o`0000Cooooo0_l00002ooooo`Go00000oooool2o`00
01Cooooo00?o0000ooooooooool05_ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo
02_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0Hooooo`03o`000?oooooooooo
017ooooo00?o001oooooooooool00Oooool003;ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Fooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol007oo
ooooooooo`0/ooooo`03o`00Oooooooooooo01Sooooo00?o0000ooooooooool04Oooool00ol007oo
ooooooooo`01ooooo`00<_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Oooooo
00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo
00?o001oooooooooool06Oooool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo007ooooo
000booooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool06?ooool00ol007oooooooooo
o`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007oooooooooo
o`0Jooooo`03o`000?oooooooooo00oooooo00?o001oooooooooool00Oooool003;ooooo0_l0000B
ooooo`03o`000?oooooooooo01Sooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[
ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool06_ooool00ol0003oooooooooo`0?
ooooo`03o`00Oooooooooooo007ooooo000booooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool06Oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooo
ooooool0;?ooool00ol007ooooooooooo`0Kooooo`03o`000?oooooooooo00kooooo00?o001ooooo
ooooool00Oooool003;ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Jooooo`03
o`00Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03
o`00Oooooooooooo01_ooooo00?o0000ooooooooool03_ooool00ol007ooooooooooo`01ooooo`00
<_ooool2o`00013ooooo00?o0000ooooooooool06_ooool00ol007ooooooooooo`0/ooooo`03o`00
Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0Looooo`03o`00
0?oooooooooo00gooooo00?o001oooooooooool00Oooool003;ooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0Kooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0:ooo
ool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool03?oo
ool00ol007ooooooooooo`01ooooo`00<_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo01cooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooo
oooo02cooooo00?o001oooooooooool07Oooool00ol0003oooooooooo`0<ooooo`03o`00Oooooooo
oooo007ooooo000booooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool07?ooool00ol0
07ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol0
07ooooooooooo`0Nooooo`03o`000?oooooooooo00_ooooo00?o001oooooooooool00Oooool003;o
oooo0_l0000=ooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool0;?ooool00ol007oo
ooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool07oooool00ol0003o
ooooooooo`0:ooooo`03o`00Oooooooooooo007ooooo0008ooooo`;o00001?ooool00ol0003ooooo
ooooo`03ooooo`;o00001?ooool2o`0000Cooooo0_l00002ooooo`Go00000_ooool3o`0000Cooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0Nooooo`03o`00Oooooooooooo02cooooo
00?o001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo01oooooo
00?o0000ooooooooool02_ooool00ol007ooooooooooo`01ooooo`001oooool01?l0003ooooooooo
ool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0003ooooo
oooooooooooo000000gooooo00?o0000ooooooooool07_ooool00ol007ooooooooooo`0/ooooo`03
o`00Oooooooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0Pooooo`03
o`000?oooooooooo00Wooooo00?o001oooooooooool00Oooool000Go00000_ooool01?l0003ooooo
ooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooooooo
0ol0000:o`00O`03o`000?l007oo001o0<ko001o00?o0000o`00Ool007l02_l007l3ooooo`001ooo
ool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Cooooo00Go0000
ooooooooooooooooo`00000;ooooo`03o`000?oooooooooo023ooooo00?o001oooooooooool0;?oo
ool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool08Ooo
ool00ol0003oooooooooo`08ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?oooooo
ooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`06
o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooo`000003o`0000Cooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0Pooooo`03o`00Oooooooooooo02cooooo00?o001o
ooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02;ooooo00?o0000
ooooooooool01oooool00ol007ooooooooooo`01ooooo`001oooool01?l0003oooooooooool00008
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01_l0003ooooo
ooooool0003oooooo`0000?ooooo00?o0000ooooool000001oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo027ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[oooo
o`03o`00Oooooooooooo02cooooo00?o001oooooooooool08_ooool00ol0003oooooooooo`07oooo
o`03o`00Oooooooooooo007ooooo0008ooooo`;o00002_ooool2o`0000Cooooo0_l00004ooooo`;o
00000oooool3o`0000;ooooo1Ol00003ooooo`;o00002?ooool00ol0003oooooooooo`0Rooooo`03
o`00Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0/ooooo`03
o`00Oooooooooooo02?ooooo00?o0000ooooooooool01_ooool00ol007ooooooooooo`01ooooo`00
<_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo02;ooooo00?o001oooooooooool0
;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0
9?ooool00ol0003oooooooooo`05ooooo`03o`00Oooooooooooo007ooooo000booooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool08oooool00ol007ooooooooooo`0/ooooo`03o`00Oooo
oooooooo02_ooooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0Tooooo`03o`000?oo
oooooooo00Gooooo00?o001oooooooooool00Oooool003;ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`0Mooooo`;o00001?ooool01?l0003o001oooooooooool5o`00023ooooo0_l0
0004ooooo`03o`000?l007oooooo00?ooooo0ol0000Oooooo`;o00001?ooool00ol0003o001ooooo
o`02ooooo`?o00008Oooool2o`0000Cooooo00?o0000o`00Ooooool00_ooool3o`00027ooooo00?o
0000ooooooooool00_ooool3o`0000?ooooo000booooo`;o00001Oooool00ol0003oooooooooo`0M
ooooo`04o`000?ooooooooooo`0000Cooooo00Go001oooooooooooooooooo`000002ooooo`03o`00
0?oooooooooo01gooooo00Co0000oooooooooooo00001?ooool00ol007ooooooooooo`03ooooo`03
o`000?oooooooooo01gooooo00Co0000oooooooooooo00001?ooool01?l007ooooooooooool00003
ooooo`03o`000?oooooooooo01gooooo00Co0000oooooooooooo00001?ooool01?l007oooooooooo
ool00003ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool00oooool00ol0003o001o
ooooo`02ooooo`00<_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01gooooo00Co
0000oooooooooooo00001?ooool00ol007ooooooooooo`02ooooo`03o`000?oooooooooo01oooooo
00Co0000oooooooooooo00001?ooool00ol007ooooooooooo`05o`0001kooooo00Co0000oooooooo
oooo00001?ooool01?l007ooooooooooool00003ooooo`03o`000?oooooooooo01gooooo00Co0000
oooooooooooo00001?ooool01?l007ooooooooooool00003ooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool00_ooool00ol0003o001oooooo`02ooooo`00<_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo01kooooo00Co0000oooooooooooo00001?ooool00ol007oooooo
ooooo`03ooooo`03o`000?oooooooooo01kooooo00Co0000oooooooooooo00001?ooool01?l007oo
ooooooooool00002ooooo`03o`000?oooooooooo01gooooo00Co0000oooooooooooo00001?ooool0
0ol007ooooooooooo`04o`00023ooooo00Co0000oooooooooooo00001?ooool01?l007oooooooooo
ooooool3o`0002?ooooo00Ko0000ooooooooooooooooo`000?l007l3ooooo`00<_ooool2o`0000?o
oooo00?o0000ooooooooool07oooool01?l0003oooooooooool00004ooooo`04o`00Oooooooooooo
o`0000?ooooo00?o0000ooooooooool07Oooool01?l0003oooooooooool00004ooooo`07o`00Oooo
ooooooooooooool0003oooooo`00000Oooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooo
oooooooo00008oooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo
00?o0000ooooooooool08?ooool01_l0003ooooooooooooooooo0000o`00O`?ooooo000booooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool07oooool01?l0003oooooooooool00004oooo
o`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool07Oooool01?l0003oooooooooool0
0004ooooo`03o`00Oooooooooooo00;ooooo0_l0000Oooooo`04o`000?ooooooooooo`0000Cooooo
00Go001oooooooooooooooooo`00000Rooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooo
oooooooo00000oooool00ol0003oooooooooo`0Qooooo`05o`000?oooooo0000o`000?l007l00ooo
ool003;ooooo00Go0000ooooooooooooooooo`00000Sooooo`;o00001Oooool01?l007oooooooooo
ooooool3o`00027ooooo0_l00005ooooo`03o`00Oooooooooooo00?ooooo00?o0000ooooooooool0
7_ooool2o`0000Gooooo00?o001oooooooooool00_ooool2o`00027ooooo0_l00005ooooo`04o`00
Ooooooooooooooooo`?o00009Oooool01?l0003oooooo`000?l007l3ooooo`00<_ooool01?l0003o
ooooooooool0000[ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol0
07ooooooooooo`0/ooooo`03o`00Oooooooooooo02Wooooo00Co0000oooooooooooo001o0oooool0
03;ooooo0ol0000/ooooo`03o`00Oooooooooooo02cooooo00?o001oooooooooool0:oooool00ol0
07ooooooooooo`0/ooooo`03o`00Oooooooooooo02[ooooo00?o0000ooooool007l00oooool003;o
oooo00?o0000ooooool00000;?ooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_o
oooo00?o001oooooooooool0;?ooool00ol007ooooooooooo`0Zooooo`03o`000?oooooo001o00?o
oooo000booooo`;o0000;Oooool00ol007ooooooooooo`0/ooooo`03o`00Oooooooooooo02_ooooo
00?o001oooooooooool0;?ooool00ol007ooooooooooo`0[ooooo`03o`000?l007oooooo00;ooooo
000booooon_o00000oooool003kooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`01
ooooo`00HOooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo02_ooooo00?o0000oooo
ooooool0;?ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo007ooooo003oooooob7o
oooo003oooooob7ooooo0032ooooo`?o0000Foooool00<?ooooo00?o0000ooooooooool0F_ooool0
05cooooo1?l00003ooooo`Co000000?oooooo`000?l000000ol000001?oooooo0000o`000?ooool2
o`0000;ooooo0ol00002ooooo`?o000000?oooooo`000?l000001_ooool01_l0003oooooo`000?oo
oooo0000ooooo`Go00000oooool2o`0000Sooooo1Ol00002ooooo`Co000000?oooooo`000?l00000
0_l00004ooooo`;o00002?ooool3o`0000Gooooo00?o0000ooooooooool00_ooool4o`0000Oooooo
1Ol00003ooooo`;o00001?ooool2o`0000Sooooo0ol000000ooooooo0000ooooo`0^ooooo`00GOoo
ool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool01?ooool01?l0003o
ooooooooool00007ooooo`05o`000?oooooo0000ooooool000000oooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000Sooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03
o`000?oooooooooo00Cooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03_ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003ooooo
ooooool0000_ooooo`00GOooool01?l0003oooooooooool00002ooooo`?o00001?ooool00ol0003o
ooooooooo`02ooooo`;o00000oooool5o`0000;ooooo00Co0000oooooooooooo00001oooool01Ol0
003oooooo`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00?ooooo0ol00003ooooo`?o00000oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool4o`0000;ooooo1?l00003
ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00008ooooo`04o`000?oooooo0000o`0002oooooo000Looooo`;o000000?oooooo`000?l00000
1?l00003ooooo`;o00002?ooool5o`000005ooooool0003o0000o`000?ooool00_l00006ooooo`05
o`000?oooooo0000ooooool000005?ooool3o`0000;ooooo00Co0000oooooooooooo00001?ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooo000000;ooooo00Go0000ooooooooooooooooo`00
0002ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooool0003oooooo`000003ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`09oooo
o`?o00000oooool00ol0003oooooo`00000Aooooo`05o`000?ooooooooooooooool000000_ooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Kooooo00Co0000ooooool0003o0000
;oooool001_ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00007
ooooo`05o`000?oooooo0000ooooool000005?ooool01?l0003oooooooooool00002ooooo`;o0000
1Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo0000o`0000;ooooo0ol00002ooooo`Co
00002?ooool2o`000004ooooool0003oooooooooo`?o00000oooool4o`0000Wooooo00?o0000oooo
ooooool00oooool2o`0000Cooooo1?l000000ooooooo0000o`000002o`0000Wooooo00?o0000oooo
ooooool00_ooool2o`000003ooooool0003o000000gooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00002?ooool2o`000003oooo
ool0003ooooo02kooooo000Kooooo`04o`000?ooooooooooo`0000?ooooo00Go0000oooooooooooo
ooooo`00000=ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001oooool01Ol0
003oooooo`000?oooooo000001Cooooo00Co0000oooooooooooo00002Oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo00004oooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00008
ooooo`;o000000?oooooo`000?ooool0;_ooool001_ooooo00Co0000oooooooooooo00001?ooool0
1?l0003oooooooooool0000=ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000
1oooool01Ol0003oooooo`000?oooooo000001?ooooo1?l00008ooooo`?o00000oooool2o`0001ko
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`08ooooo`?o00004?ooool00ol0003o
ooooooooo`08ooooo`Go00005?ooool3o`0000Cooooo0_l00004ooooo`;o00002?ooool2o`000004
ooooool0003o0000o`0002kooooo000Jooooo`;o000000Goooooo`000?l0003oooooo`000003oooo
o`03o`000?oooooo000000_ooooo0ol00003ooooo`Co00002?ooool2o`000003ooooool0003ooooo
0=Oooooo000Pooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0003e
ooooo`008Oooool3o`0000Cooooo0ol00009ooooo`03o`000?oooooooooo0>Wooooo003oooooob7o
oooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7o
oooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{69.5625, 298.938}, {531.125, 389.812}} -> {-0.592185, \
0.00463801, 0.00429542, 1.39003*^-5}}]
}, Open  ]],

Cell["noch eine Animation", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(nplo = 15;\)\), "\n", 
    \(\(dt = 0.2/nplo;\)\), "\n", 
    \(\(Do[
        tt = \((i - 1)\)*dt; \[IndentingNewLine]Plot[
          Evaluate[udyn[\([2]\)] /. t \[Rule] tt], {x, 0, lend}, 
          PlotLabel \[Rule] "\<Balken mit Last Fy=-200 N\>", 
          GridLines \[Rule] 
            Automatic, \[IndentingNewLine]PlotRange \[Rule] {{0, 
                lend}, {\(-0.003\), 0.0}}];\[IndentingNewLine], {i, 
          nplo}];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 206.011 [
[.2 .60553 -9 -9 ]
[.2 .60553 9 0 ]
[.4 .60553 -9 -9 ]
[.4 .60553 9 0 ]
[.6 .60553 -9 -9 ]
[.6 .60553 9 0 ]
[.8 .60553 -9 -9 ]
[.8 .60553 9 0 ]
[1 .60553 -3 -9 ]
[1 .60553 3 0 ]
[-0.0125 0 -36 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .10301 -42 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -36 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -42 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -36 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -42 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 .61803 m
1 .61803 L
s
0 g
.2 .61803 m
.2 .62428 L
s
[(0.2)] .2 .60553 0 1 Mshowa
.4 .61803 m
.4 .62428 L
s
[(0.4)] .4 .60553 0 1 Mshowa
.6 .61803 m
.6 .62428 L
s
[(0.6)] .6 .60553 0 1 Mshowa
.8 .61803 m
.8 .62428 L
s
[(0.8)] .8 .60553 0 1 Mshowa
1 .61803 m
1 .62428 L
s
[(1)] 1 .60553 0 1 Mshowa
.125 Mabswid
.05 .61803 m
.05 .62178 L
s
.1 .61803 m
.1 .62178 L
s
.15 .61803 m
.15 .62178 L
s
.25 .61803 m
.25 .62178 L
s
.3 .61803 m
.3 .62178 L
s
.35 .61803 m
.35 .62178 L
s
.45 .61803 m
.45 .62178 L
s
.5 .61803 m
.5 .62178 L
s
.55 .61803 m
.55 .62178 L
s
.65 .61803 m
.65 .62178 L
s
.7 .61803 m
.7 .62178 L
s
.75 .61803 m
.75 .62178 L
s
.85 .61803 m
.85 .62178 L
s
.9 .61803 m
.9 .62178 L
s
.95 .61803 m
.95 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 0 m
.00625 0 L
s
[(-0.003)] -0.0125 0 1 0 Mshowa
0 .10301 m
.00625 .10301 L
s
[(-0.0025)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(-0.002)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-0.0015)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(-0.001)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(-0.0005)] -0.0125 .51503 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Balken) show
105.000 13.000 moveto
(mit) show
129.000 13.000 moveto
(Last) show
159.000 13.000 moveto
(Fy) show
171.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
177.000 13.000 moveto
(-) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
207.000 13.000 moveto
(N) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.23401 .61803 m
.25089 .61803 L
.27215 .61803 L
.29212 .61803 L
.31119 .61803 L
.32192 .61803 L
.33176 .61803 L
.33673 .61803 L
.33947 .61803 L
.34205 .61803 L
.34446 .61803 L
.34573 .61803 L
.34707 .61803 L
.3482 .61803 L
.34944 .61803 L
.35057 .61803 L
.35163 .61803 L
.35297 .61803 L
.35373 .61803 L
.35444 .61803 L
.35573 .61803 L
.3571 .61803 L
.35845 .61803 L
.35973 .61803 L
.3621 .61803 L
.36492 .61803 L
.36752 .61803 L
.37336 .61803 L
.37831 .61803 L
.38361 .61803 L
.39317 .61803 L
.41488 .61803 L
.45836 .61803 L
s
.45836 .61803 m
.46735 .61803 L
s
.66271 .61803 m
.66718 .61803 L
.71072 .61803 L
.75267 .61803 L
.77188 .61803 L
.79302 .61803 L
.80307 .61803 L
.81387 .61803 L
.81983 .61803 L
.82527 .61803 L
.83075 .61803 L
.83595 .61803 L
.83868 .61803 L
.84001 .61803 L
.84124 .61803 L
.84234 .61803 L
.84354 .61803 L
.84475 .61803 L
.84603 .61803 L
.84675 .61803 L
.84743 .61803 L
.84871 .61803 L
.85009 .61803 L
.85087 .61803 L
.85158 .61803 L
.8541 .61803 L
.85537 .61803 L
.85677 .61803 L
.86156 .61803 L
.86673 .61803 L
.87161 .61803 L
.87608 .61803 L
.88638 .61803 L
.89596 .61803 L
.9177 .61803 L
.95872 .61803 L
1 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->14,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003oooo
o`?o0000n?ooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`3eooooo`001_oo
ool5o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0mOooool000gooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo0_l0
0004ooooo`?o0000k_l007l3ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool01Ol0003ooooooooooooooooo0000
02oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`05o`000?ooooooooooooooool00000;oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000>ooooo`;o00002_ooool2o`0000Cooooo0_l00003ooooo`?o0000
1?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000oooooooo
ool00oooool2o`0000Cooooo0_l00002ooooo`Go00000_ooool3o`0000Cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0003ooooooooooooooooo000002oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooooooool3o`000>ko001o0oooool000Oooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo0000
0oooool00ol0003oooooo`000003o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000
ooooool000001oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool000Sooooo0_l0000:ooooo`;o00001?ooool2o`0000?ooooo0ol00002oooo
o`Go00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000Cooooo00?o0000
ooooooooool00oooool2o`0000Cooooo0_l00002ooooo`Go00000oooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool000Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000So
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00?ooooo0ol0003^o`00O`?ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0
003ooooooooooooooooo000002oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`003_ooool2o`0000[ooooo0_l00004ooooo`;o00000oooool3o`0000Cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o
0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool0
0ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l0
0003ooooo`?o00000oooool3o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`05o`000?oooooooooooooo
ool000000oooool01Ol0003ooooooooooooooooo000002oooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Gooooo
00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool01Oooool01?l0003ooooooooooooo
ool3o`000>ko001o0oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooooooo1?l00004oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00000_ooool2o`0000?ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000Sooooo0_l0000:
ooooo`;o00001?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00003ooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool0
0ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002co
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`00
02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`01ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000>ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`;o0000
1?ooool2o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`001_ooool5o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00oooool3o`000>ko001o0ooo
ool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooooooooooo
00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000;ooooo0_l00005ooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000[ooooo0_l0
0004ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2
o`0002kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0
003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002co
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007o
oooo0008ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0000Cooooo
0_l00003ooooo`?o00001?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool0
0003ooooo`05o`000?ooooooooooooooool00000;oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo0005o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool0
1?l0003oooooooooooooool3o`000>ko001o0oooool000Oooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00001Oooool01Ol0003ooooooooooooooooo000002oooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01Ol0003oooooooooool0003ooooo00Co
00001?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00007ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`002?oo
ool2o`0000[ooooo0_l00004ooooo`;o00001?ooool2o`0000;ooooo1Ol00003ooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2
o`0002kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0
003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002co
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool09_oo
ool2o`0000Cooooo00Co0000o`00Oooooooooooo1Ol0000Qooooo`;o00001?ooool00ol0003o001o
ooooo`03ooooo`?o00008Oooool2o`0000Cooooo00?o0000o`00Ooooool00_ooool3o`0002;ooooo
0_l00004ooooo`03o`000?l007oooooo00;ooooo0ol0000Wooooo`?o00000oooool002cooooo0_l0
000Vooooo`04o`000?ooooooooooo`0000Cooooo00Go001oooooooooooooooooo`000002ooooo`03
o`000?oooooooooo01kooooo00Co0000oooooooooooo00001?ooool00ol007ooooooooooo`03oooo
o`03o`000?oooooooooo01oooooo00Co0000oooooooooooo00001?ooool01?l007ooooooooooool0
0003ooooo`03o`000?oooooooooo01kooooo00Co0000oooooooooooo00001?ooool01?l007oooooo
ooooool00003ooooo`03o`000?oooooooooo02Gooooo00?o0000o`00Ooooool00_ooool002cooooo
00?o0000ooooooooool09Oooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00;o
oooo00?o0000ooooooooool08?ooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo
00Go00008?ooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o
0000ooooooooool07_ooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?o
oooo00?o0000ooooooooool09Oooool00ol0003o001oooooo`02ooooo`00;?ooool00ol0003ooooo
ooooo`0Uooooo`04o`000?ooooooooooo`0000Cooooo00?o001oooooooooool00oooool00ol0003o
ooooooooo`0Oooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo00000_ooool0
0ol0003oooooooooo`0Oooooo`04o`000?ooooooooooo`0000Cooooo00?o001oooooooooool01?l0
000Qooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooooooo0ol0000Xooooo`03
o`000?l007oooooo00;ooooo000/ooooo`03o`000?oooooooooo02Gooooo00Co0000oooooooooooo
00001?ooool01?l007ooooooooooool00003ooooo`03o`000?oooooooooo01kooooo00Co0000oooo
oooooooo00001?ooool01ol007oooooooooooooooooo0000ooooool000008Oooool01?l0003ooooo
ooooool00004ooooo`04o`00Ooooooooooooo`0002Cooooo00Co0000oooooooooooo00001?ooool0
1?l007ooooooooooool00003ooooo`03o`000?oooooooooo02Gooooo00?o0000o`00Ooooool00_oo
ool002cooooo00?o0000ooooooooool09Oooool01?l0003oooooooooool00004ooooo`04o`00Oooo
ooooooooo`0000?ooooo00?o0000ooooooooool07_ooool01?l0003oooooooooool00004ooooo`03
o`00Oooooooooooo00;ooooo0_l0000Qooooo`04o`000?ooooooooooo`0000Cooooo00Go001ooooo
ooooooooooooo`00000Sooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo0000
0oooool00ol0003oooooooooo`0Tooooo`;o000000?o001oooooooooool00Oooool002cooooo0_l0
000Wooooo`;o00001Oooool01?l007ooooooooooooooool3o`0002;ooooo0_l00005ooooo`03o`00
Oooooooooooo00?ooooo00?o0000ooooooooool08?ooool2o`0000Gooooo00?o001oooooooooool0
0_ooool2o`0002;ooooo0_l00005ooooo`04o`00Ooooooooooooooooo`?o0000:?ooool00ol0003o
001oooooo`02ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooolOl00003ooooo`00
>?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo007ooooo003oooooob7ooooo003o
ooooob7ooooo003oooooob7ooooo002oooooo`?o0000G_ooool00<3ooooo00?o0000ooooooooool0
GOooool005Wooooo1?l00003ooooo`Co000000?oooooo`000?l000000ol000001?oooooo0000o`00
0?ooool2o`0000;ooooo0ol00002ooooo`?o000000?oooooo`000?l000001_ooool01_l0003ooooo
o`000?oooooo0000ooooo`Go00000oooool2o`0000Sooooo1Ol00002ooooo`Co000000?oooooo`00
0?l000000_l00004ooooo`;o00002?ooool3o`0000Gooooo00?o0000ooooooooool00_ooool4o`00
00Oooooo1Ol00003ooooo`;o00001?ooool2o`0000Sooooo0ol000000ooooooo0000ooooo`0aoooo
o`00F_ooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool01?ooool0
1?l0003oooooooooool00007ooooo`05o`000?oooooo0000ooooool000000oooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0000Sooooo00Ko0000oooooooooooo0000ooooool00002
ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00000_ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0
003oooooooooool0000booooo`00F_ooool01?l0003oooooooooool00002ooooo`?o00001?ooool0
0ol0003oooooooooo`02ooooo`;o00000oooool5o`0000;ooooo00Co0000oooooooooooo00001ooo
ool01Ol0003oooooo`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00?ooooo0ol00003ooooo`?o00000oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool4o`0000;ooooo
1?l00003ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00008ooooo`04o`000?oooooo0000o`0003;ooooo001Jooooo`?o00000_ooool01?l0
003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000000_ooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooo
o`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00Wooooo0ol00003ooooo`03o`000?oooooo0000017ooooo00Go0000oooo
ooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01_oo
ool01?l0003oooooo`000?l0000booooo`00F_ooool01?l0003oooooooooool00002ooooo`;o0000
1Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo0000o`0000;ooooo0ol00002ooooo`Co
00002?ooool2o`000004ooooool0003oooooooooo`?o00000oooool4o`0000Wooooo00?o0000oooo
ooooool00oooool2o`0000Cooooo1?l000000ooooooo0000o`000002o`0000Wooooo00?o0000oooo
ooooool00_ooool2o`000003ooooool0003o000000gooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00002?ooool2o`000003oooo
ool0003ooooo037ooooo001Jooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`09ooooo`04o`000?ooooooooooo`0001?ooooo00Go0000oooooooo
ooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00002?oo
ool2o`000003ooooool0003ooooo037ooooo001Iooooo`Co00002?ooool3o`0000?ooooo0_l0000N
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02?ooool3o`00013ooooo00?o0000
ooooooooool02?ooool5o`0001Cooooo0ol00004ooooo`;o00001?ooool2o`0000Sooooo0_l00000
1?oooooo0000o`000?l0000aooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00
oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{69.5625, 298.938}, {782.062, 640.75}} -> {-0.552663, \
0.0130961, 0.00418879, 2.03329*^-5}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 206.011 [
[.2 .60553 -9 -9 ]
[.2 .60553 9 0 ]
[.4 .60553 -9 -9 ]
[.4 .60553 9 0 ]
[.6 .60553 -9 -9 ]
[.6 .60553 9 0 ]
[.8 .60553 -9 -9 ]
[.8 .60553 9 0 ]
[1 .60553 -3 -9 ]
[1 .60553 3 0 ]
[-0.0125 0 -36 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .10301 -42 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -36 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -42 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -36 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -42 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 .61803 m
1 .61803 L
s
0 g
.2 .61803 m
.2 .62428 L
s
[(0.2)] .2 .60553 0 1 Mshowa
.4 .61803 m
.4 .62428 L
s
[(0.4)] .4 .60553 0 1 Mshowa
.6 .61803 m
.6 .62428 L
s
[(0.6)] .6 .60553 0 1 Mshowa
.8 .61803 m
.8 .62428 L
s
[(0.8)] .8 .60553 0 1 Mshowa
1 .61803 m
1 .62428 L
s
[(1)] 1 .60553 0 1 Mshowa
.125 Mabswid
.05 .61803 m
.05 .62178 L
s
.1 .61803 m
.1 .62178 L
s
.15 .61803 m
.15 .62178 L
s
.25 .61803 m
.25 .62178 L
s
.3 .61803 m
.3 .62178 L
s
.35 .61803 m
.35 .62178 L
s
.45 .61803 m
.45 .62178 L
s
.5 .61803 m
.5 .62178 L
s
.55 .61803 m
.55 .62178 L
s
.65 .61803 m
.65 .62178 L
s
.7 .61803 m
.7 .62178 L
s
.75 .61803 m
.75 .62178 L
s
.85 .61803 m
.85 .62178 L
s
.9 .61803 m
.9 .62178 L
s
.95 .61803 m
.95 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 0 m
.00625 0 L
s
[(-0.003)] -0.0125 0 1 0 Mshowa
0 .10301 m
.00625 .10301 L
s
[(-0.0025)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(-0.002)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-0.0015)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(-0.001)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(-0.0005)] -0.0125 .51503 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Balken) show
105.000 13.000 moveto
(mit) show
129.000 13.000 moveto
(Last) show
159.000 13.000 moveto
(Fy) show
171.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
177.000 13.000 moveto
(-) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
207.000 13.000 moveto
(N) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.04057 .54859 L
.08481 .47401 L
.12636 .40611 L
.16632 .34371 L
.20885 .28132 L
.2498 .22604 L
.29331 .17333 L
.33524 .12932 L
.37557 .09404 L
.39599 .07908 L
.41848 .065 L
.44006 .05397 L
.4598 .04609 L
.46955 .04301 L
.48018 .04026 L
.48601 .03903 L
.49142 .03807 L
.49698 .03726 L
.5021 .03668 L
.50743 .03624 L
.51024 .03607 L
.51165 .03601 L
.5132 .03595 L
.51456 .03591 L
.51581 .03589 L
.5165 .03588 L
.51725 .03587 L
.51861 .03587 L
.51988 .03587 L
.52123 .03589 L
.52238 .03591 L
.52365 .03594 L
.52489 .03599 L
.52618 .03604 L
.5285 .03617 L
.531 .03634 L
.53373 .03657 L
.53863 .03709 L
.54319 .03771 L
.55424 .03975 L
.56467 .04236 L
.58419 .04905 L
.6052 .05888 L
.62458 .07032 L
.66595 .10222 L
.70573 .14201 L
.74809 .19329 L
.78885 .25028 L
.83219 .31771 L
Mistroke
.87394 .38797 L
.9141 .45918 L
.95683 .53753 L
.99797 .61425 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->14,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003oooo
o`?o0000n?ooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`3eooooo`001_oo
ool5o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0mOooool000gooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo0_l0
0004ooooo`?o0000k_l007l3ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool01Ol0003ooooooooooooooooo0000
02oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`05o`000?ooooooooooooooool00000;oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000>ooooo`;o00002_ooool2o`0000Cooooo0_l00003ooooo`?o0000
1?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0Aoooooa?o00002Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03Oooool4o`0001?ooooo0_l00007
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool02_ooool3o`0001Wooooo0ol00004ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool02?ooool2o`0001oooooo0_l00002ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
1_ooool2o`0002?ooooo0ol0000_ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo00?ooooo0ol0000Wooooo`03o`00Ool0003o000002gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool0
1?l007ooooooooooooooool2o`0002[ooooo00?o001oooooooooool00_l0000[ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`04o`00Ooooooooooooo`0002cooooo00?o001oooooooooool00_oo
ool00ol0003oooooooooo`0Xooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Ool0003o
000002gooooo00?o001oooooooooool00oooool2o`0002Sooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`05ooooo`03o`000?oooooooooo
02Gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo02_ooooo0_l000000ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo00Kooooo0_l0000Uooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02Wooooo0_l00002ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool02?ooool00ol0003oooooooooo`0Rooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Ooo
ool00ol007ooooooooooo`0Xooooo`03o`000?oooooooooo00;ooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`09ooooo`03o`000?oooooooooo027ooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00oooool2
o`0000Cooooo0_l00002ooooo`Go00000_ooool3o`0000Cooooo00?o0000ooooooooool0;Oooool0
0ol007ooooooooooo`0Wooooo`03o`000?oooooooooo00?ooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0:ooooo`;o00008Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0
003ooooooooooooooooo000002oooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`04
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03?ooool00ol0003oooooooooo`0N
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000Go00000_ooool01?l0
003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
0oooool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool00000;oooool00ol007oo
ooooooooo`0Uooooo`03o`000?oooooooooo00Gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0=ooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`04ooooo`04o`000?oooooo
ooooooooo`?o0000E?l007l00ol0003o001oo`00O`16o`00O`03o`000?l007oo001o04ko001o0ooo
ool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`06o`00
0?ooooooooooo`000?oooooo00000oooool00ol0003oooooo`000003o`0000Cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0Sooooo`03o`000?oooooooooo00Oooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0>ooooo`03o`000?oooooooooo01cooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`001oooool01?l0003oooooooooool00008oooo
o`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`00
0?oooooo000000Oooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Rooooo`03o`00
0?oooooooooo00Sooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0?ooooo`03o`00
0?oooooooooo01_ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`002?oo
ool2o`0000[ooooo0_l00004ooooo`;o00000oooool3o`0000;ooooo1Ol00003ooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool08Oooool00ol0003oooooooooo`09ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool04?ooool00ol0003oooooooooo`0Jooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooo
oooo023ooooo00?o0000ooooooooool02_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo017ooooo00?o0000ooooooooool06Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool07oooool00ol0
003oooooooooo`0;ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool04_ooool00ol0
003oooooooooo`0Hooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002co
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Nooooo`03o`000?oooooooooo00co
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Cooooo`03o`000?oooooooooo01Oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooo
ooooo`0]ooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool03Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo01Cooooo00?o0000ooooooooool05_ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool07?ooool00ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo01_ooooo00?o0000
ooooooooool03oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Kooooo00?o0000
ooooooooool05?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool06_ooool00ol0003oooooooooo`0@oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool05_ooool00ol0003oooooooooo`0Doooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0Iooooo`03o`000?oooooooooo017ooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0Gooooo`03o`000?oooooooooo01?ooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00
Oooooooooooo01Sooooo00?o0000ooooooooool04_ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo01Sooooo00?o0000ooooooooool04_ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool05ooo
ool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool06Ooo
ool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo0_l0000^ooooo`03o`00Oooooooooooo01Kooooo00?o0000ooooooooool05?ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01[ooooo00?o0000ooooooooool04?ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool06oooool00ol0003oooooooooo`0?ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`0Dooooo`03o`000?oooooooooo01Kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0Kooooo`03o`000?oooooooooo00oooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo01Cooooo
00?o0000ooooooooool05_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01cooooo
00?o0000ooooooooool03_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool04oooool00ol0003ooooooooo
o`0Gooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool07Oooool00ol0003ooooooooo
o`0=ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^
ooooo`03o`00Oooooooooooo01;ooooo00?o0000ooooooooool06?ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo01kooooo00?o0000ooooooooool03?ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool04Oooool00ol0003oooooooooo`0Iooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool07oooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0@ooooo`03
o`000?oooooooooo01[ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Pooooo`03
o`000?oooooooooo00[ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
3_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00002ooooo`Go0000
0oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo00?o0000ooooooooool0
6oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo023ooooo00?o0000ooooooooool0
2_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000=ooooo`04o`000?oo
ooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0>
ooooo`03o`000?oooooooooo01cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Q
ooooo`03o`000?oooooooooo00Wooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`001_ooool5o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00oooool3o`0003ko001o
00?o0000o`00Ool007l0LOl007l00ol0003o001oo`00O`0io`00O`?ooooo000=ooooo`04o`000?oo
ooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0=oooo
o`03o`000?oooooooooo01gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Soooo
o`03o`000?oooooooooo00Oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`003Oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000
oooooooooooo0000ooooool00003ooooo`05o`000?ooooooooooooooool00000;oooool00ol007oo
ooooooooo`0<ooooo`03o`000?oooooooooo01kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0Sooooo`03o`000?oooooooooo00Oooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`00
00;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`05o`000?ooooooooooooooool00000
;oooool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0Tooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000[ooooo0_l00004ooooo`;o00000ooo
ool3o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0:ooooo`03o`000?oo
oooooooo023ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Uooooo`03o`000?oo
oooooooo00Gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2
o`0002kooooo00?o001oooooooooool02Oooool00ol0003oooooooooo`0Qooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool09Oooool00ol0003oooooooooo`05ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`09ooooo`03o`000?oooooooooo027ooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0Vooooo`03o`000?oooooooooo00Cooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00So
oooo00?o0000ooooooooool08_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02Oo
oooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool01oooool00ol0003ooooo
ooooo`0Sooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0:?ooool00ol0003ooooo
ooooo`02ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o
0000ooooooooool0;Oooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo02Cooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0Xooooo`03o`000?oooooooooo00;ooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001o
ooooooooool01_ooool00ol0003oooooooooo`0Tooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0:Oooool01Ol0003ooooooooooooooooo001o02oooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`05ooooo`03o`000?oooooo
oooo02Gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Zooooo`04o`000?oooooo
ooooo`00Oboooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool0
0ol007ooooooooooo`04ooooo`03o`000?oooooooooo02Kooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0Zooooo`04o`000?ooooooooooo`00Oboooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`03ooooo`03o`000?oooooo
oooo02Oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0[ooooo`03o`000?oooooo
001o02oooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`02ooooo`03o`000?oooooooooo02Sooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0/ooooo`03o`000?l007oooooo02kooooo00?o001oooooooooool00Oooool002co
oooo0_l0000^ooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool0:?ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02cooooo00?o0000o`00Ooooool0;_ooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`05o`00Ooooooooooooooooool0
0000:oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`04o`00
Ooooooooooooo`0002cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`000?oooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0
;Oooool00ol007ooooooo`00000]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007oo0000ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oo
oooooooo02gooooo00?o001oooooool00000;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooool00000;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2
o`0002kooooo00?o001oo`000?ooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooool00000;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0
003oooooooooo`0]ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`04o`00Ooooooooooooo`0002cooooo00?o001oooooooooool00Oooool0
00Sooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00000oooool3o`00
00?ooooo0ol00004ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00Go001oooooooooooooooooo`00000[
ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`05o`000?ooooooooooooooool0
00000oooool01Ol0003ooooooooooooooooo000002kooooo00?o0000o`00Ooooool0;_ooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00Go001oooooooooooooooooo`00000[
ooooo`03o`00Oooooooooooo007ooooo0005o`0000;ooooo00Co0000oooooooooooo00002?ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
1Oooool01Ol0003ooooooooooooooooo000002gooooo00?o0000ooooool007l0;oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00_ooool00ol0003o
ooooooooo`0Xooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000So
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00Gooooo00Co0000oooooooooooooooo0ol0000[o`00O`03o`000?l007oo001o09Co001o00?o
0000o`00Ool007l0:Ol007l3ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooooooool4o`00
00Cooooo00?o0000ooooooooool0:_ooool01?l0003oooooooooool007l_ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`03ooooo`03o`000?oooooo
oooo02Oooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo0_l00003ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool0:Oooool01Ol0003ooooooooooooooooo001o02oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Co
oooo00?o0000ooooooooool09_ooool00ol007ooooooooooo`01ooooo`002?ooool2o`0000[ooooo
0_l00004ooooo`;o00001?ooool01?l0003oooooooooooooool5o`0000?ooooo00?o0000oooooooo
ool0:Oooool01Ol0003ooooooooooooooooo001o02oooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo00Cooooo00?o0000ooooooooool09_ooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00;o
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool01Oooool00ol0003oooooooooo`0Uooooo`03o`00Oooooooooooo007o
oooo000/ooooo`;o0000:?ooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Gooooo
00?o0000ooooooooool09Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooooooo00?ooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool01_ooool00ol0003ooooooooo
o`0Tooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02Kooooo00?o0000
ooooooooool01?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`07ooooo`03o`000?oooooooooo02?ooooo00?o001o
ooooooooool00Oooool002cooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`05oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool08oooool00ol007ooooooooooo`01oooo
o`00;?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00Gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool02?ooool00ol0003oooooooooo`0Rooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000
9Oooool00ol0003oooooooooo`06ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool0
8_ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Sooooo`03o`000?oo
oooooooo00Oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool02Oooool00ol0003oooooooooo`0Qooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool01oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0:ooooo`03o`000?oooooooooo023ooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`08ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
00[ooooo00?o0000ooooooooool08?ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003o
ooooooooo`0Rooooo`03o`000?oooooooooo00Sooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool02oooool00ol0003o
ooooooooo`0Oooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o00008_ooool00ol0003ooooo
ooooo`09ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo00_ooooo00?o0000ooooooooool07oooool00ol007oooooo
ooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00[ooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool03?ooool00ol0003oooooooooo`0Nooooo`03o`00Oooooooooooo007ooooo000/
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool02_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0=
ooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00gooooo00?o0000oooo
ooooool07Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`00023ooooo00?o0000oooooooo
ool02oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0>ooooo`03o`000?oooooooooo01cooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0<ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo00kooooo00?o0000ooooooooool07?ooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03ooo
ool00ol0003oooooooooo`0Kooooo`03o`00Oooooooooooo007ooooo000>ooooo`;o00001?ooool0
0ol0003oooooooooo`03ooooo`;o00001?ooool2o`0000?ooooo0ol00004ooooo`03o`000?oooooo
oooo01gooooo00?o0000ooooooooool03Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0?ooooo`03o`000?oooooo
oooo01_ooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00kooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
4?ooool00ol0003oooooooooo`0Jooooo`03o`00Oooooooooooo007ooooo0006ooooo`Go00000_oo
ool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00000oooool00ol0003oooooooooo`03ooooo`?o00007?l007l00ol0003o001oo`00O`2bo`00
O`03o`000?l007oo001o01[o001o0oooool000gooooo00Co0000oooooooooooo00002?ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00oooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool04Ooo
ool00ol0003oooooooooo`0Iooooo`03o`00Oooooooooooo007ooooo000=ooooo`04o`000?oooooo
ooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0@ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo01;ooooo00?o0000ooooooooool06?ooool00ol007ooooooooooo`01ooooo`00
3Oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00000_ooool2o`0000Gooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0@
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo01;ooooo00?o0000ooooooooool06?ooool00ol007ooooooooooo`01
ooooo`003_ooool2o`0000[ooooo0_l00004ooooo`;o00001?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Coooo
o`03o`000?oooooooooo01Oooooo00?o001oooooooooool00Oooool002cooooo0_l0000Jooooo`03
o`000?oooooooooo017ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool05?ooool00ol0003oooooooooo`0Fooooo`03
o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
4_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0Dooooo`03o`000?oooooooooo01Kooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Cooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo01Gooooo00?o0000ooooooooool05Oooool00ol007ooooooooooo`01ooooo`00;?ooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01?ooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool05Oooool0
0ol0003oooooooooo`0Eooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool05?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Fooooo`03o`000?oooooooooo
01Cooooo00?o001oooooooooool00Oooool002cooooo0_l0000Fooooo`03o`000?oooooooooo01Go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool05oooool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0Gooooo`03o`000?oooooooooo01?ooooo00?o001oooooooooool00Oooool002cooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Sooooo00?o
0000ooooooooool04_ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo01Kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool06?ooool00ol0003oooooooooo`0B
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool05oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0Iooooo`03o`000?oooooooooo017ooooo00?o001ooooo
ooooool00Oooool002cooooo0_l0000Cooooo`03o`000?oooooooooo01Sooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool06Oooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool06?ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Jooooo`03o`00
0?oooooooooo013ooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`0Iooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01_ooooo00?o0000ooooooooool03ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo01[ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool06oooool00ol0003oooooooooo`0?ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool06_ooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0Looooo`03o`000?oooooooooo00kooooo00?o001oooooooooool00Oooool002co
oooo0_l0000@ooooo`03o`000?oooooooooo01_ooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool07?ooool00ol0003o
ooooooooo`0>ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool06oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0Looooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool03Oooool00ol007oooooooooo
o`01ooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00004
ooooo`;o00000oooool3o`0000Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0M
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo01kooooo00?o0000ooooooooool03?ooool00ol007ooooooooooo`01
ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00Go0000oooo
ooooooooooooo`00000?ooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool07_ooool0
0ol0003oooooooooo`0<ooooo`03o`00Oooooooooooo007ooooo0005o`0000;ooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00001Oooool01?l0003oooooooooooooool3o`0000co001o00?o0000o`00
Ool007l0d?l007l00ol0003o001oo`00O`0<o`00O`?ooooo0007ooooo`04o`000?ooooooooooo`00
00Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000Gooooo00Go0000ooooooooooooooooo`00000>ooooo`03o`000?oooooooooo01ko
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool08?ooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo007o
oooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00002ooooo`05o`000?ooooooooooo`000?ooool01?l00004ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Pooooo`03o`000?oo
oooooooo00[ooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooo
oooo0000ooooool00007ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool08?ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0Qooooo`03o`000?oooooooooo00Wooooo00?o001oooooooooool00Oooool0
00Sooooo0_l0000:ooooo`;o00001?ooool2o`0000Cooooo0_l00002ooooo`Go00000oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo023ooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool08Oooool00ol0
003oooooooooo`09ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o00002_ooool00ol0003o
ooooooooo`0Qooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02;ooooo00?o0000ooooooooool02?ooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo027ooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool08_ooool00ol0003oooooooooo`08ooooo`03o`00Oooooooooooo007ooooo
000/ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool08_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0Sooooo`03o`000?oooooooooo00Oooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`0Sooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02?ooooo00?o0000
ooooooooool01oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo02?ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool09?ooool00ol0003oooooooooo`06oooo
o`03o`00Oooooooooooo007ooooo000/ooooo`;o00001oooool00ol0003oooooooooo`0Tooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02Cooooo00?o0000ooooooooool01_ooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo02Cooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
9Oooool00ol0003oooooooooo`05ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool09Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Uooooo`03o`000?oo
oooooooo00Gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0Vooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool01?ooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01oooooo0_l00004ooooo`04o`000?l007ooooooooooo`Go00008Oooool2o`0000Cooooo00?o0000
o`00Ooooool00oooool3o`00027ooooo0_l00004ooooo`03o`000?l007oooooo00;ooooo0ol0000R
ooooo`;o00001?ooool00ol0003o001oooooo`02ooooo`?o00008_ooool00ol0003oooooooooo`02
ooooo`?o00000oooool002cooooo0_l00004ooooo`03o`000?oooooooooo01oooooo00Co0000oooo
oooooooo00001?ooool01Ol007oooooooooooooooooo000000;ooooo00?o0000ooooooooool07_oo
ool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00?ooooo00?o0000ooooooooool0
7oooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000oooo
ooooool07_ooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`02ooooo`03o`000?l007oooooo00;ooooo000/
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool07oooool01?l0003oooooooooool0
0004ooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool08?ooool01?l0003ooooooooo
ool00004ooooo`03o`00Oooooooooooo00Go00008?ooool01?l0003oooooooooool00004ooooo`04
o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool07_ooool01?l0003oooooooooool00004
ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool08Oooool01_l0003ooooooooo
oooooooo0000o`00O`?ooooo000/ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
8?ooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00?ooooo00?o0000oooooooo
ool07oooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000;ooooo00?o0000
ooooooooool07oooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00Co00008Ooo
ool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooooooo`?o00009?ooool01_l0003o
oooooooooooooooo0000o`00O`?ooooo000/ooooo`05o`000?ooooooooooooooool000008oooool0
1?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool0
7_ooool01?l0003oooooooooool00004ooooo`07o`00Ooooooooooooooooool0003oooooo`00000Q
ooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo00009?ooool01?l0003ooooo
ooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool08_ooool01Ol0
003oooooooooool0003o001o00?ooooo000/ooooo`05o`000?ooooooooooooooool000008oooool0
1?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool0
7_ooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00;ooooo0_l0000Qooooo`04
o`000?ooooooooooo`0000Cooooo00Go001oooooooooooooooooo`00000Sooooo`04o`000?oooooo
ooooo`0000Cooooo00Co001ooooooooooooo00000oooool00ol0003oooooooooo`0Rooooo`05o`00
0?oooooo0000o`000?l007l00oooool002cooooo0_l000000ooooooo0000ooooo`0Tooooo`;o0000
1Oooool01?l007ooooooooooooooool3o`0002;ooooo0_l00005ooooo`03o`00Oooooooooooo00?o
oooo00?o0000ooooooooool08?ooool2o`0000Gooooo00?o001oooooooooool00_ooool2o`0002;o
oooo0_l00005ooooo`04o`00Ooooooooooooooooo`?o00009_ooool01?l0003oooooo`000?l007l3
ooooo`00;?ooool01?l0003oooooooooool0000/ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02[ooooo00Co0000
oooooooooooo001o0oooool002cooooo00?o0000ooooool00000;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0[
ooooo`03o`000?oooooo001o00?ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0[oooo
o`03o`000?oooooo001o00?ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0/ooooo`03
o`000?l007oooooo00;ooooo000/oooooo7o00000oooool003Sooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`01ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00
_oooool3o`0005kooooo0030ooooo`03o`000?oooooooooo05gooooo001Iooooo`Co00000oooool4
o`000003ooooool0003o000000?o000000Coooooo`000?l0003ooooo0_l00002ooooo`?o00000_oo
ool3o`000003ooooool0003o000000Kooooo00Ko0000ooooool0003oooooo`000?ooool5o`0000?o
oooo0_l00008ooooo`Go00000_ooool4o`000003ooooool0003o000000;o00001?ooool2o`0000So
oooo0ol00005ooooo`03o`000?oooooooooo00;ooooo1?l00007ooooo`Go00000oooool2o`0000Co
oooo0_l00008ooooo`?o000000?oooooo`000?ooool0<Oooool005[ooooo00Ko0000oooooooooooo
0000ooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooo`000002ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00001oooool0
1Ol0003oooooo`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool00008ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooooooo`04oooo
o`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo0000<_ooool005[o
oooo00Co0000oooooooooooo00000_ooool3o`0000Cooooo00?o0000ooooooooool00_ooool2o`00
00?ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooool0003oooooo`00
0003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`03ooooo`?o00000oooool3o`0000?ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooo000000?ooooo1?l00002ooooo`Co00000oooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003o
ooooo`000?l0000booooo`00F_ooool3o`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooo000000;ooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooool0003oooooo`000003ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`09ooooo`?o
00000oooool00ol0003oooooo`00000Aooooo`05o`000?ooooooooooooooool000000_ooool01?l0
003oooooooooool00002ooooo`03o`000?oooooooooo00Kooooo00Co0000ooooool0003o0000<_oo
ool005[ooooo00Co0000oooooooooooo00000_ooool2o`0000Gooooo00?o0000ooooooooool00_oo
ool01?l0003oooooo`000?l00002ooooo`?o00000_ooool4o`0000Sooooo0_l000001?oooooo0000
ooooooooool3o`0000?ooooo1?l00009ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`Co
000000?oooooo`000?l000000_l00009ooooo`03o`000?oooooooooo00;ooooo0_l000000ooooooo
0000o`00000=ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000Sooooo0_l000000ooooooo0000ooooo`0aooooo`00F_ooool0
1?l0003oooooooooool00009ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool08Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool02Ooo
ool01?l0003oooooooooool0000Cooooo`05o`000?ooooooooooooooool000000_ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000Sooooo0_l000000ooooooo0000ooooo`0a
ooooo`00FOooool4o`0000Sooooo0ol00003ooooo`;o00007_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Sooooo0ol0000@ooooo`03o`000?oooooooooo00Sooooo1Ol0000Doooo
o`?o00001?ooool2o`0000Cooooo0_l00008ooooo`;o000000Coooooo`000?l0003o0000<Oooool0
0?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool0
0?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.18823, -0.00319025, \
0.00418393, 2.03092*^-5}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 206.011 [
[.2 .60553 -9 -9 ]
[.2 .60553 9 0 ]
[.4 .60553 -9 -9 ]
[.4 .60553 9 0 ]
[.6 .60553 -9 -9 ]
[.6 .60553 9 0 ]
[.8 .60553 -9 -9 ]
[.8 .60553 9 0 ]
[1 .60553 -3 -9 ]
[1 .60553 3 0 ]
[-0.0125 0 -36 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .10301 -42 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -36 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -42 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -36 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -42 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 .61803 m
1 .61803 L
s
0 g
.2 .61803 m
.2 .62428 L
s
[(0.2)] .2 .60553 0 1 Mshowa
.4 .61803 m
.4 .62428 L
s
[(0.4)] .4 .60553 0 1 Mshowa
.6 .61803 m
.6 .62428 L
s
[(0.6)] .6 .60553 0 1 Mshowa
.8 .61803 m
.8 .62428 L
s
[(0.8)] .8 .60553 0 1 Mshowa
1 .61803 m
1 .62428 L
s
[(1)] 1 .60553 0 1 Mshowa
.125 Mabswid
.05 .61803 m
.05 .62178 L
s
.1 .61803 m
.1 .62178 L
s
.15 .61803 m
.15 .62178 L
s
.25 .61803 m
.25 .62178 L
s
.3 .61803 m
.3 .62178 L
s
.35 .61803 m
.35 .62178 L
s
.45 .61803 m
.45 .62178 L
s
.5 .61803 m
.5 .62178 L
s
.55 .61803 m
.55 .62178 L
s
.65 .61803 m
.65 .62178 L
s
.7 .61803 m
.7 .62178 L
s
.75 .61803 m
.75 .62178 L
s
.85 .61803 m
.85 .62178 L
s
.9 .61803 m
.9 .62178 L
s
.95 .61803 m
.95 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 0 m
.00625 0 L
s
[(-0.003)] -0.0125 0 1 0 Mshowa
0 .10301 m
.00625 .10301 L
s
[(-0.0025)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(-0.002)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-0.0015)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(-0.001)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(-0.0005)] -0.0125 .51503 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Balken) show
105.000 13.000 moveto
(mit) show
129.000 13.000 moveto
(Last) show
159.000 13.000 moveto
(Fy) show
171.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
177.000 13.000 moveto
(-) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
207.000 13.000 moveto
(N) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.04057 .59225 L
.08481 .56444 L
.12636 .53894 L
.16632 .5152 L
.20885 .49101 L
.2498 .46903 L
.29331 .44734 L
.33524 .42842 L
.37557 .41244 L
.41848 .39835 L
.43982 .39263 L
.4598 .38815 L
.47894 .3847 L
.49953 .38198 L
.51014 .38099 L
.51614 .38056 L
.52172 .38025 L
.52448 .38012 L
.52708 .38002 L
.52944 .37995 L
.53193 .37989 L
.53323 .37986 L
.53465 .37984 L
.53595 .37982 L
.53716 .37981 L
.53789 .37981 L
.53859 .3798 L
.53989 .3798 L
.54062 .3798 L
.54129 .3798 L
.54203 .37981 L
.54281 .37981 L
.54401 .37982 L
.54532 .37984 L
.54795 .37989 L
.55039 .37995 L
.55265 .38003 L
.55778 .38025 L
.56326 .38056 L
.57332 .38136 L
.58245 .38233 L
.6026 .38533 L
.62443 .38988 L
.6453 .39549 L
.6674 .40273 L
.70718 .419 L
.74954 .44047 L
.7903 .46455 L
.83364 .49312 L
Mistroke
.87539 .5228 L
.91555 .55275 L
.95828 .58556 L
.99942 .61758 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->14,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003oooo
o`?o0000n?ooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`3eooooo`001_oo
ool5o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0mOooool000gooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo0_l0
0004ooooo`?o0000k_l007l3ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool01Ol0003ooooooooooooooooo0000
02oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`05o`000?ooooooooooooooool00000;oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000>ooooo`;o00002_ooool2o`0000Cooooo0_l00003ooooo`?o0000
1?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000oooooooo
ool00oooool2o`0000Cooooo0_l00002ooooo`Go00000_ooool3o`0000Cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0003ooooooooooooooooo000002oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooooooool3o`000>ko001o0oooool000Oooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo0000
0oooool00ol0003oooooo`000003o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000
ooooool000001oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool000Sooooo0_l0000:ooooo`;o00001?ooool2o`0000?ooooo0ol00002oooo
o`Go00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000Cooooo00?o0000
ooooooooool00oooool2o`0000Cooooo0_l00002ooooo`Go00000oooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool000Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000So
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00?ooooo0ol0003^o`00O`?ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0
003ooooooooooooooooo000002oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`003_ooool2o`0000[ooooo0_l00004ooooo`;o00000oooool3o`0000Cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o
0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool0
0ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l0
0003ooooo`?o00000oooool3o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`05o`000?oooooooooooooo
ool000000oooool01Ol0003ooooooooooooooooo000002oooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Gooooo
00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool01Oooool01?l0003ooooooooooooo
ool3o`000>ko001o0oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooooooo1?l00004oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00000_ooool2o`0000?ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000Sooooo0_l0000:
ooooo`;o00001?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00003ooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool0
0ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002co
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`00
02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01?ooooo
6_l000000ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo00kooooo1Ol0000Jooooo`Go0000:oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo00Wooooo1Ol0000Oooooo`03o`00Oooooooooooo00;ooooo1Ol0000Vooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo00Gooooo1?l0000Tooooo`03o`00Oooooooooooo
00Oooooo0ol0000Sooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002co
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`04o`00Oooooooooooooooo
o`Co0000:?ooool00ol007ooooooooooo`0:ooooo`?o00008?ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo007ooooo000>ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`;o
00001?ooool2o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo02gooooo00?o001ooooooooo
ool0;Oooool01?l007oo0000o`000?l0000/ooooo`03o`00Oooooooooooo00gooooo0_l0000Noooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02_ooooo0ol0
000_ooooo`03o`00Oooooooooooo00oooooo0ol0000Kooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool00Oooool000Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00?o
oooo0ol0001Ho`00O`?o0000Aol007l2o`0004[o001o0oooool000gooooo00Co0000oooooooooooo
00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02Kooooo0_l00005
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool05?ooool3o`0001Kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003oooooooooool00008
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool08oooool3o`0000Oooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Gooooo`;o00005?ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`;o00001Oooool00ol0
003oooooooooo`0]ooooo`03o`00Oooooooooooo023ooooo0ol0000:ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool06Oooool2o`0001;ooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`003_ooool2o`0000[ooooo0_l00004ooooo`;o00001?ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool07Oooool3o`0000go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Kooooo`;o00004?ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oooooo
ooooo`0Kooooo`;o00004?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01gooooo
0_l0000>ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o
0000ooooooooool0;Oooool00ol007ooooooooooo`0Iooooo`;o00004_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo01oooooo0_l0000<ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0G
ooooo`;o00005?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo027ooooo0_l0000:
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0Eooooo`;o00005_ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02?ooooo00?o0000ooooooooool01oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooooooo
ool04oooool2o`0001Sooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Tooooo`;o
00001oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000
;_ooool00ol007ooooooooooo`0Aooooo`;o00006_ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02Kooooo00?o0000ooooooooool01?ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool03_oo
ool3o`0001cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Wooooo`;o00001?oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooo
oooo02gooooo00?o001oooooooooool03?ooool2o`0001oooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0Yooooo`05o`000?ooooooooooooooool007l0;oooool00ol007oooooooooo
o`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00[ooooo0_l0000Q
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0:_ooool2o`000003ooooool007oo
oooo02kooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`08ooooo`;o00008oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02cooooo00?o0000o`00Ooooool0;_ooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002ko
oooo00?o001oooooooooool01_ooool2o`0002Gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`;o0000;_ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooo
ooooo`0]ooooo`03o`00Oooooooooooo00Cooooo0_l0000Wooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool01?l007ooooooo`000?l0000/ooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool00_ooool2o`0002Wooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`05o`00Ooooooooooooooooool0
0000:oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00
Oooooooooooo00;o0000:oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00_ooool2o`0002Wooooo00?o001oooooooooool00Oooool002cooooo00?o
0000ooooooooool0;Oooool00ol007oo0000o`00000]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`04ooooo`03o`000?oooooooooo02Kooooo00?o
001oooooooooool00Oooool002cooooo0_l0000]ooooo`;o0000;oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool01Oooool2o`0002Kooooo00?o001o
ooooooooool00Oooool002cooooo00?o0000ooooooooool0:oooool00ol0003oooooo`00O`0_oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`07oooo
o`03o`000?oooooooooo02?ooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0:Oooool2o`0000;ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool02?ooool2o`0002?ooooo00?o001ooooooooo
ool00Oooool000Sooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o0000
1?ooool2o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo02Oooooo0_l00004ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo00[ooooo00?o0000ooooooooool08?ooool00ol007ooooooooooo`01ooooo`001ooo
ool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00Go0000oooooooooooooooo
o`00000Xooooo`03o`000?oooooooooo00Cooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool02oooool00ol0003ooooo
ooooo`0Oooooo`03o`00Oooooooooooo007ooooo0005o`0000;ooooo00Co0000oooooooooooo0000
2?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00001Oooool01?l0003oooooooooooooool3o`0002Co001o0_l0002Vo`00O`;o00008?l0
07l3ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`05o`000?oooooooooo
ooooool000009Oooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00kooooo00?o0000
ooooooooool07?ooool00ol007ooooooooooo`01ooooo`001oooool01?l0003oooooooooool00008
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01Ol0003ooooo
ooooool0003ooooo00Co00001?ooool00ol0003oooooooooo`0Qooooo`;o00002_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0?ooooo`;o00007?ooool00ol007ooooooooooo`01ooooo`001oooool01?l0003ooooo
ooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool0
1_l0003oooooooooool0003oooooo`0000Oooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`0:ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo017ooooo00?o0000ooooooooool06Oooool00ol007oooooo
ooooo`01ooooo`002?ooool2o`0000[ooooo0_l00004ooooo`;o00001?ooool2o`0000;ooooo1Ol0
0003ooooo`03o`000?oooooooooo01kooooo0_l0000=ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01;ooooo00?o
0000ooooooooool06?ooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0001kooooo00?o0000
ooooooooool03Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0Cooooo`;o00006?ooool00ol007ooooooooooo`01
ooooo`00;?ooool00ol0003oooooooooo`0Kooooo`;o00004?ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Eoooo
o`03o`000?oooooooooo01Gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool06Oooool2o`0001;ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool05_ooool00ol0003oooooooooo`0Dooooo`03
o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
4_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0Gooooo`03o`000?oooooooooo01?ooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool05_ooool2o`0001Gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool06?oo
ool2o`0001?ooooo00?o001oooooooooool00Oooool002cooooo0_l0000Eooooo`;o00005oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0Jooooo`03o`000?oooooooooo013ooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
01_ooooo00?o0000ooooooooool03oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003o
ooooooooo`0Aooooo`;o00006_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Looooo`;o00003oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0?ooooo`;o00007?ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0Nooooo`03o`000?oooooooooo00cooooo00?o001oooooooooool00Oooool002cooooo00?o
0000ooooooooool03Oooool2o`0001Oooooo0_l00004ooooo`04o`000?l007ooooooooooo`Go0000
8Oooool2o`0000Cooooo00?o0000o`00Ooooool00oooool3o`00027ooooo0_l00004ooooo`03o`00
0?l007oooooo00;ooooo0ol0000Rooooo`;o00001?ooool00ol0003o001oooooo`02ooooo`?o0000
6oooool2o`0000[ooooo0ol00003ooooo`00;?ooool2o`0000gooooo00?o0000ooooooooool05_oo
ool01?l0003oooooooooool00004ooooo`05o`00Ooooooooooooooooool000000_ooool00ol0003o
ooooooooo`0Nooooo`04o`000?ooooooooooo`0000Cooooo00?o001oooooooooool00oooool00ol0
003oooooooooo`0Oooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo00000ooo
ool00ol0003oooooooooo`0Nooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo
00000oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00Sooooo00?o0000o`00Oooo
ool00_ooool002cooooo00?o0000ooooooooool02_ooool2o`0001Wooooo00Co0000oooooooooooo
00001?ooool00ol007ooooooooooo`02ooooo`03o`000?oooooooooo023ooooo00Co0000oooooooo
oooo00001?ooool00ol007ooooooooooo`05o`00023ooooo00Co0000oooooooooooo00001?ooool0
1?l007ooooooooooool00003ooooo`03o`000?oooooooooo01kooooo00Co0000oooooooooooo0000
1?ooool01?l007ooooooooooool00003ooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool01oooool00ol0003o001oooooo`02ooooo`00;?ooool00ol0003oooooooooo`08ooooo`;o0000
6oooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00?ooooo00?o0000oooooooo
ool07oooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000;ooooo00?o0000
ooooooooool07oooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00Co00008Ooo
ool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooooooo`?o00007oooool2o`0000Oo
oooo00?o0000o`00Ooooool00_ooool002cooooo00?o0000ooooooooool01_ooool2o`0001gooooo
00Co0000oooooooooooo00001?ooool01?l007ooooooooooool00003ooooo`03o`000?oooooooooo
01kooooo00Co0000oooooooooooo00001?ooool01ol007oooooooooooooooooo0000ooooool00000
8Oooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0002Cooooo00Co0000oooo
oooooooo00001?ooool01?l007ooooooooooool00003ooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool01?ooool00ol0003o001oooooo`02ooooo`00;?ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo01gooooo00Co0000oooooooooooo00001?ooool01?l007oooooooooo
ool00003ooooo`03o`000?oooooooooo01kooooo00Co0000oooooooooooo00001?ooool00ol007oo
ooooooooo`02ooooo`;o00008Oooool01?l0003oooooooooool00004ooooo`05o`00Oooooooooooo
ooooool000008oooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo
00?o0000ooooooooool07oooool00ol0003oooooooooo`02ooooo`;o000000?o001oooooooooool0
0Oooool002cooooo0_l00004ooooo`;o00008Oooool2o`0000Gooooo00Co001ooooooooooooooooo
0ol0000Rooooo`;o00001Oooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo023ooooo
0_l00005ooooo`03o`00Oooooooooooo00;ooooo0_l0000Rooooo`;o00001Oooool01?l007oooooo
ooooooooool3o`0002?ooooo00?o0000ooooooooool00_ooool00ol0003o001oooooo`02ooooo`00
;?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Sooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
:?ooool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo007ooooo000/ooooo`05o`000?oo
ooooooooooooool00000:oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Yooooo`05o`000?ooooooooooooooool0
07l00oooool002cooooo00Co0000ooooool0003o0000;?ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Zooooo`04
o`000?ooooooooooo`00O`?ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0[ooooo`03
o`000?oooooo001o00?ooooo000/oooooo7o00000oooool003Sooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`01ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00
_oooool3o`0005kooooo0030ooooo`03o`000?oooooooooo05gooooo001Iooooo`Co00000oooool4
o`000003ooooool0003o000000?o000000Coooooo`000?l0003ooooo0_l00002ooooo`?o00000_oo
ool3o`000003ooooool0003o000000Kooooo00Ko0000ooooool0003oooooo`000?ooool5o`0000?o
oooo0_l00008ooooo`Go00000_ooool4o`000003ooooool0003o000000;o00001?ooool2o`0000So
oooo0ol00005ooooo`03o`000?oooooooooo00;ooooo1?l00007ooooo`Go00000oooool2o`0000Co
oooo0_l00008ooooo`?o000000?oooooo`000?ooool0<Oooool005[ooooo00Ko0000oooooooooooo
0000ooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooo`000002ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00001oooool0
1Ol0003oooooo`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool00008ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooooooo`04oooo
o`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo0000<_ooool005[o
oooo00Co0000oooooooooooo00000_ooool3o`0000Cooooo00?o0000ooooooooool00_ooool2o`00
00?ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooool0003oooooo`00
0003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`03ooooo`?o00000oooool3o`0000?ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooo000000?ooooo1?l00002ooooo`Co00000oooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003o
ooooo`000?l0000booooo`00F_ooool3o`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooo000000;ooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooool0003oooooo`000003ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`09ooooo`?o
00000oooool00ol0003oooooo`00000Aooooo`05o`000?ooooooooooooooool000000_ooool01?l0
003oooooooooool00002ooooo`03o`000?oooooooooo00Kooooo00Co0000ooooool0003o0000<_oo
ool005[ooooo00Co0000oooooooooooo00000_ooool2o`0000Gooooo00?o0000ooooooooool00_oo
ool01?l0003oooooo`000?l00002ooooo`?o00000_ooool4o`0000Sooooo0_l000001?oooooo0000
ooooooooool3o`0000?ooooo1?l00009ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`Co
000000?oooooo`000?l000000_l00009ooooo`03o`000?oooooooooo00;ooooo0_l000000ooooooo
0000o`00000=ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000Sooooo0_l000000ooooooo0000ooooo`0aooooo`00F_ooool0
1?l0003oooooooooool00009ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool08Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool02Ooo
ool01?l0003oooooooooool0000Cooooo`05o`000?ooooooooooooooool000000_ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000Sooooo0_l000000ooooooo0000ooooo`0a
ooooo`00FOooool4o`0000Sooooo0ol00003ooooo`;o00007_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Sooooo0ol0000@ooooo`03o`000?oooooooooo00Sooooo1Ol0000Doooo
o`?o00001?ooool2o`0000Cooooo0_l00008ooooo`;o000000Coooooo`000?l0003o0000<Oooool0
0?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool0
0?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.18823, -0.00319025, \
0.00418393, 2.03092*^-5}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 206.011 [
[.2 .60553 -9 -9 ]
[.2 .60553 9 0 ]
[.4 .60553 -9 -9 ]
[.4 .60553 9 0 ]
[.6 .60553 -9 -9 ]
[.6 .60553 9 0 ]
[.8 .60553 -9 -9 ]
[.8 .60553 9 0 ]
[1 .60553 -3 -9 ]
[1 .60553 3 0 ]
[-0.0125 0 -36 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .10301 -42 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -36 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -42 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -36 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -42 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 .61803 m
1 .61803 L
s
0 g
.2 .61803 m
.2 .62428 L
s
[(0.2)] .2 .60553 0 1 Mshowa
.4 .61803 m
.4 .62428 L
s
[(0.4)] .4 .60553 0 1 Mshowa
.6 .61803 m
.6 .62428 L
s
[(0.6)] .6 .60553 0 1 Mshowa
.8 .61803 m
.8 .62428 L
s
[(0.8)] .8 .60553 0 1 Mshowa
1 .61803 m
1 .62428 L
s
[(1)] 1 .60553 0 1 Mshowa
.125 Mabswid
.05 .61803 m
.05 .62178 L
s
.1 .61803 m
.1 .62178 L
s
.15 .61803 m
.15 .62178 L
s
.25 .61803 m
.25 .62178 L
s
.3 .61803 m
.3 .62178 L
s
.35 .61803 m
.35 .62178 L
s
.45 .61803 m
.45 .62178 L
s
.5 .61803 m
.5 .62178 L
s
.55 .61803 m
.55 .62178 L
s
.65 .61803 m
.65 .62178 L
s
.7 .61803 m
.7 .62178 L
s
.75 .61803 m
.75 .62178 L
s
.85 .61803 m
.85 .62178 L
s
.9 .61803 m
.9 .62178 L
s
.95 .61803 m
.95 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 0 m
.00625 0 L
s
[(-0.003)] -0.0125 0 1 0 Mshowa
0 .10301 m
.00625 .10301 L
s
[(-0.0025)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(-0.002)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-0.0015)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(-0.001)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(-0.0005)] -0.0125 .51503 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Balken) show
105.000 13.000 moveto
(mit) show
129.000 13.000 moveto
(Last) show
159.000 13.000 moveto
(Fy) show
171.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
177.000 13.000 moveto
(-) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
207.000 13.000 moveto
(N) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.04057 .57596 L
.08481 .53072 L
.12636 .48945 L
.16632 .45139 L
.20885 .41313 L
.2498 .37895 L
.29331 .34601 L
.33524 .31809 L
.37557 .29531 L
.39599 .28548 L
.41848 .27609 L
.44006 .26858 L
.4598 .26307 L
.48018 .25882 L
.49142 .25713 L
.49702 .25645 L
.5021 .25595 L
.50694 .25555 L
.51217 .25523 L
.51505 .2551 L
.5177 .255 L
.52023 .25494 L
.5215 .25492 L
.52217 .25491 L
.5229 .2549 L
.52419 .25489 L
.52542 .25489 L
.52661 .25489 L
.52772 .25489 L
.52891 .25491 L
.53022 .25493 L
.5316 .25496 L
.53289 .25499 L
.53523 .25507 L
.53737 .25516 L
.54221 .25543 L
.54718 .25581 L
.5525 .25632 L
.56208 .25753 L
.57346 .25944 L
.58381 .26164 L
.60396 .26714 L
.62579 .27494 L
.66876 .29572 L
.71013 .32213 L
.74991 .35286 L
.79227 .39051 L
.83303 .4307 L
.87638 .47669 L
Mistroke
.91812 .52327 L
.95828 .56942 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->14,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003oooo
o`?o0000n?ooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`3eooooo`001_oo
ool5o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0mOooool000gooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo0_l0
0004ooooo`?o0000k_l007l3ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool01Ol0003ooooooooooooooooo0000
02oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`05o`000?ooooooooooooooool00000;oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000>ooooo`;o00002_ooool2o`0000Cooooo0_l00003ooooo`?o0000
1?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000oooooooo
ool00oooool2o`0000Cooooo0_l00002ooooo`Go00000_ooool3o`0000Cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0003ooooooooooooooooo000002oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooooooool3o`000>ko001o0oooool000Oooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo0000
0oooool00ol0003oooooo`000003o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000
ooooool000001oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool000Sooooo0_l0000:ooooo`;o00001?ooool2o`0000?ooooo0ol00002oooo
o`Go00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000Cooooo00?o0000
ooooooooool00oooool2o`0000Cooooo0_l00002ooooo`Go00000oooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool000Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000So
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00?ooooo0ol0003^o`00O`?ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0
003ooooooooooooooooo000002oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`003_ooool2o`0000[ooooo0_l00004ooooo`;o00000oooool3o`0000Cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o
0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo01;ooooo5Ol00006ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03_ooool4o`0001Gooooo1?l00002
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool02Oooool5o`0001gooooo0ol0000_ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool01_ooool3o`0002Cooooo00?o001oo`000?l00000;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`03ooooo`?o00009oooool00ol007ooooooooooo`03o`0002[ooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00Co001ooooooooooooooooo0_l0000Zooooo`03o`00
Oooooooooooo00?ooooo0_l0000Xooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`04o`00Ool0
003o0000o`0002cooooo00?o001oooooooooool01Oooool2o`0002Kooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooo
oooooooo02_ooooo0ol0000_ooooo`03o`00Oooooooooooo00Oooooo0_l0000Tooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooo
oooo02Wooooo0_l00002ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool02Oooool2
o`0002;ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0
003oooooooooo`0]ooooo`03o`00Oooooooooooo02Sooooo00?o0000ooooooooool00_ooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo00_ooooo0_l0000Pooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool000Sooooo0_l00004ooooo`03o`000?oooooooooo00?o
oooo0_l00004ooooo`;o00000oooool3o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo02go
oooo00?o001oooooooooool09_ooool2o`0000Gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0=ooooo`;o00007_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007o
oooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00003ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooo
oooooooo000002oooooo00?o001oooooooooool09?ooool2o`0000Oooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0?ooooo`;o00007?ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo0005o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool01Oooool01Ol0
003ooooooooooooooooo000002oooooo00?o001oooooooooool08_ooool2o`0000Wooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0Aooooo`03o`000?oooooooooo01Wooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001oooool01?l0003oooooooooool00008
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooo
ooooo`05ooooo`04o`000?ooooooooooooooo`?o0000DOl007l00ol0003o001oo`00O`1>o`00O`;o
0000B_l007l3ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooooooool4o`0000Cooooo00?o
0000ooooooooool0;Oooool00ol007ooooooooooo`0Oooooo`;o00003?ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo01Cooooo0_l0000Gooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000;ooooo0_l00003ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Mooooo`;o00003_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo01Kooooo00?o0000ooooooooool05?ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0008ooooo`;o00002_ooool2o`0000Cooooo
0_l00004ooooo`04o`000?ooooooooooooooo`Go00000oooool00ol0003oooooooooo`0]ooooo`03
o`00Oooooooooooo01cooooo00?o0000ooooooooool03_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo01Oooooo0_l0000Dooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Jooooo`;o0000
4Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Wooooo00?o0000ooooooooool0
4Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_oo
ool00ol007ooooooooooo`0Iooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0Jooooo`;o00004Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool06?ooool0
0ol0003oooooooooo`0Booooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool07?ooool0
0ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Fooooo`;o00005Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool03Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02go
oooo00?o001oooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool07_ooool2o`0000gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo01?ooooo
0_l0000Hooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool08?ooool00ol0003ooooo
ooooo`0:ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0
000^ooooo`03o`00Oooooooooooo01;ooooo00?o0000ooooooooool06?ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo027ooooo0_l0000:ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0A
ooooo`03o`000?oooooooooo01Wooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0S
ooooo`03o`000?oooooooooo00Oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo0_l0000Loooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool09?ooool00ol0003oooooooooo`06oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0>ooooo`03o`000?oooooooooo01cooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0Uooooo`03o`000?oooooooooo00Gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00
Oooooooooooo00cooooo0_l0000Oooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
9_ooool00ol0003oooooooooo`04ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo00_ooooo00?o0000ooooooooool07ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02Oooooo00?o0000ooooooooool00ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooo
oooo02gooooo00?o001oooooooooool02_ooool00ol0003oooooooooo`0Pooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0:?ooool00ol0003oooooooooo`02ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`08ooooo`;o00008oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02Wooooo00Go0000ooooooooooooooooo`00O`0_ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool01oooool00ol0003oooooooooo`0Soooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0:_ooool01?l0003oooooooooool007l_
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`06oooo
o`03o`000?oooooooooo02Cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0[oooo
o`03o`000?oooooo001o02oooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`05ooooo`03o`000?oooooooooo02Gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0/ooooo`03o`000?l007oooooo02kooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`03ooooo`;o0000
:?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool00ooo
ool2o`0000Cooooo0_l00003ooooo`?o00001?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooo
oooooooo00;ooooo00?o0000ooooooooool0:?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oo`000?ooool0;Oooool00ol007ooooooooooo`01ooooo`003Oooool0
1?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02gooooo00Go001ooooooooo
ooooooooo`00000[ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooo`00000]ooooo`03o`00Oooooooooooo007ooooo0006ooooo`Go00000_ooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000ooo
ool00ol0003oooooooooo`03ooooo`?o0000<?l007l00ol0003o001oo`00O`2=o`00O`03o`000?l0
07oo001o02_o001o0oooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0]ooooo`03o`00Ool0003o000002gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`05o`00Ooooooooooooooooool00000:oooool00ol007ooooooooooo`01oooo
o`003Oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02gooooo00?o
0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool00_ooool00ol0003oooooooooo`0Xooooo`03o`00Oooooooooooo007ooooo000=
ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00002ooooo`;o00001Oooool00ol0003oooooooooo`0/ooooo`03o`000?l007oooooo02ko
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00?o
oooo00?o0000ooooooooool09oooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000[ooooo
0_l00004ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02_ooooo
00?o0000ooooool007l0;oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool01?ooool00ol0003oooooooooo`0Vooooo`03o`00Oooooooooooo007ooooo
000/ooooo`;o0000:oooool01?l0003oooooooooool007l_ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`05ooooo`03o`000?oooooooooo02Gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0:Oooool01Ol0003ooooooooo
oooooooo001o02oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo00Gooooo00?o0000ooooooooool09Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00;ooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool01_oo
ool00ol0003oooooooooo`0Tooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooo
oooo02Oooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`07ooooo`03o`000?oooooo
oooo02?ooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool09_ooool00ol0
003oooooooooo`04ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool08_ooool00ol0
07ooooooooooo`01ooooo`00;?ooool2o`0002Kooooo00?o0000ooooooooool01Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`09ooooo`03o`000?oooooooooo027ooooo00?o001oooooooooool00Oooool002cooooo
00?o0000ooooooooool09?ooool00ol0003oooooooooo`06ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00[ooooo
00?o0000ooooooooool08?ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0Sooooo`03o`000?oooooooooo00Oooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool02oooool00ol0003ooooooooo
o`0Oooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02;ooooo00?o0000
ooooooooool02?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo01kooooo00?o001o
ooooooooool00Oooool002cooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`09oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo00gooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`01oooo
o`00;?ooool2o`00027ooooo00?o0000ooooooooool02_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0>ooooo`03
o`000?oooooooooo01cooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo00?o0000ooooooooool0
6oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo00cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool03oooool00ol0003oooooooooo`0Kooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool03Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0@ooooo`03o`000?oooooooooo01[ooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
017ooooo00?o0000ooooooooool06Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0001co
oooo00?o0000ooooooooool03oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Booooo`03o`000?oooooooooo01So
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool06_ooool00ol0003ooooo
ooooo`0@ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo01?ooooo00?o0000ooooooooool05oooool00ol007oooooo
ooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo017ooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool05?ooool00ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo007ooooo0008
ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0000Cooooo0_l00003
ooooo`?o00001?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01;ooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`00Oooooooooooo007ooooo0007oooo
o`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0003ooooooooooooooooo
000001Wooooo00?o0000ooooooooool04oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Fooooo`03o`000?oooooo
oooo01Cooooo00?o001oooooooooool00Oooool000Go00000_ooool01?l0003oooooooooool00008
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00005ooooo`04o`000?ooooooooooooooo`?o00005_l007l00ol0003o001oo`00O`2no`00
O`03o`000?l007oo001o01Co001o0oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
1Oooool01Ol0003ooooooooooooooooo000001Oooooo00?o0000ooooooooool05Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0Hooooo`03o`000?oooooooooo01;ooooo00?o001oooooooooool00Oooool000Oooooo
00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000;ooooo00Go0000oooooooooooo0000ooooo`04o`0000Cooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Wooooo00?o0000ooooooooool04Ooo
ool00ol007ooooooooooo`01ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003ooooo
o`0000Oooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo01Wooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`01ooooo`002?ooool2o`00
00[ooooo0_l00004ooooo`;o00001?ooool2o`0000;ooooo1Ol00003ooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool06?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Jooooo`03o`000?oooooooooo
013ooooo00?o001oooooooooool00Oooool002cooooo0_l0000Booooo`03o`000?oooooooooo01Wo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool06oooool00ol0003oooooooooo`0?ooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool06_ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0Looooo`03o`000?oooooooooo00kooooo00?o001oooooooooool00Oooool002cooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`0Kooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01gooooo00?o
0000ooooooooool03Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo01cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool07_ooool00ol0003oooooooooo`0<
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool07Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0Oooooo`03o`000?oooooooooo00_ooooo00?o001ooooo
ooooool00Oooool002cooooo0_l0000=ooooo`03o`000?oooooooooo01kooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool08?ooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Qooooo`03o`00
0?oooooooooo00Wooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0Pooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02;ooooo00?o0000ooooooooool02?oo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo027ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool08oooool00ol0003oooooooooo`07ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool06oooool2o`00
00Cooooo00Co0000o`00Oooooooooooo1Ol0000Qooooo`;o00001?ooool00ol0003o001oooooo`03
ooooo`?o00008Oooool2o`0000Cooooo00?o0000o`00Ooooool00_ooool3o`0002;ooooo0_l00004
ooooo`03o`000?l007oooooo00;ooooo0ol0000Oooooo`03o`000?oooooooooo00Gooooo0ol00003
ooooo`00;?ooool2o`0000Sooooo00?o0000ooooooooool06oooool01?l0003oooooooooool00004
ooooo`05o`00Ooooooooooooooooool000000_ooool00ol0003oooooooooo`0Nooooo`04o`000?oo
ooooooooo`0000Cooooo00?o001oooooooooool00oooool00ol0003oooooooooo`0Oooooo`04o`00
0?ooooooooooo`0000Cooooo00Co001ooooooooooooo00000oooool00ol0003oooooooooo`0Noooo
o`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo00000oooool00ol0003ooooooooo
o`0Mooooo`03o`000?oooooooooo00Gooooo00?o0000o`00Ooooool00_ooool002cooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0Looooo`04o`000?ooooooooooo`0000Cooooo00?o
001oooooooooool00_ooool00ol0003oooooooooo`0Pooooo`04o`000?ooooooooooo`0000Cooooo
00?o001oooooooooool01Ol0000Pooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooo
oooo00000oooool00ol0003oooooooooo`0Nooooo`04o`000?ooooooooooo`0000Cooooo00Co001o
oooooooooooo00000oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Cooooo00?o
0000o`00Ooooool00_ooool002cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0M
ooooo`04o`000?ooooooooooo`0000Cooooo00?o001oooooooooool00oooool00ol0003ooooooooo
o`0Oooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo00000_ooool00ol0003o
ooooooooo`0Oooooo`04o`000?ooooooooooo`0000Cooooo00?o001oooooooooool01?l0000Qoooo
o`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooooooo0ol0000Rooooo`03o`000?oo
oooooooo00?ooooo00?o0000o`00Ooooool00_ooool002cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0Nooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo0000
0oooool00ol0003oooooooooo`0Nooooo`04o`000?ooooooooooo`0000Cooooo00Oo001ooooooooo
ooooooooo`000?oooooo0000027ooooo00Co0000oooooooooooo00001?ooool01?l007oooooooooo
ool0000Tooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo00000oooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo00;ooooo00?o0000o`00Ooooool00_ooool002co
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Oooooo`04o`000?ooooooooooo`00
00Cooooo00Co001ooooooooooooo00000oooool00ol0003oooooooooo`0Nooooo`04o`000?oooooo
ooooo`0000Cooooo00?o001oooooooooool00_ooool2o`00027ooooo00Co0000oooooooooooo0000
1?ooool01Ol007oooooooooooooooooo000002?ooooo00Co0000oooooooooooo00001?ooool01?l0
07ooooooooooool00003ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool00_l00000
0ol007ooooooooooo`01ooooo`00;?ooool2o`0000?ooooo00?o0000ooooooooool08Oooool2o`00
00Gooooo00Co001ooooooooooooooooo0ol0000Rooooo`;o00001Oooool00ol007ooooooooooo`03
ooooo`03o`000?oooooooooo023ooooo0_l00005ooooo`03o`00Oooooooooooo00;ooooo0_l0000R
ooooo`;o00001Oooool01?l007ooooooooooooooool3o`0002Cooooo00Ko0000oooooooooooooooo
o`000?l007l3ooooo`00;?ooool01Ol0003ooooooooooooooooo000002_ooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0:Oooool01Ol0003ooooooooooooooooo001o00?ooooo000/ooooo`04o`000?ooooooooooo`00
02cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0:_ooool01?l0003oooooooooool007l3ooooo`00;?ooool00ol0
003oooooo`00000]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02_ooooo00?o0000ooooool007l00oooool002co
oooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02cooooo00?o0000o`00Ooooool00_ooool002cooooo
lOl00003ooooo`00>?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo007ooooo003o
ooooob7ooooo003oooooob7ooooo003oooooob7ooooo002oooooo`?o0000G_ooool00<3ooooo00?o
0000ooooooooool0GOooool005Wooooo1?l00003ooooo`Co000000?oooooo`000?l000000ol00000
1?oooooo0000o`000?ooool2o`0000;ooooo0ol00002ooooo`?o000000?oooooo`000?l000001_oo
ool01_l0003oooooo`000?oooooo0000ooooo`Go00000oooool2o`0000Sooooo1Ol00002ooooo`Co
000000?oooooo`000?l000000_l00004ooooo`;o00002?ooool3o`0000Gooooo00?o0000oooooooo
ool00_ooool4o`0000Oooooo1Ol00003ooooo`;o00001?ooool2o`0000Sooooo0ol000000ooooooo
0000ooooo`0aooooo`00F_ooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000;ooooo00?o0000oooo
ooooool01?ooool01?l0003oooooooooool00007ooooo`05o`000?oooooo0000ooooool000000ooo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Sooooo00Ko0000oooooooooooo
0000ooooool00002ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03_ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00002?ooool01?l0003oooooooooool0000booooo`00F_ooool01?l0003oooooooooool00002oooo
o`?o00001?ooool00ol0003oooooooooo`02ooooo`;o00000oooool5o`0000;ooooo00Co0000oooo
oooooooo00001oooool01Ol0003oooooo`000?oooooo000000?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00?ooooo0ol00003ooooo`?o00000ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000ooo
ool4o`0000;ooooo1?l00003ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00008ooooo`04o`000?oooooo0000o`0003;ooooo001Jooooo`?o
00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ool000000_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001ooo
ool01Ol0003oooooo`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Wooooo0ol00003ooooo`03o`000?oooooo0000017o
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooooooool01_ooool01?l0003oooooo`000?l0000booooo`00F_ooool01?l0003oooooooooool0
0002ooooo`;o00001Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo0000o`0000;ooooo
0ol00002ooooo`Co00002?ooool2o`000004ooooool0003oooooooooo`?o00000oooool4o`0000Wo
oooo00?o0000ooooooooool00oooool2o`0000Cooooo1?l000000ooooooo0000o`000002o`0000Wo
oooo00?o0000ooooooooool00_ooool2o`000003ooooool0003o000000gooooo00Go0000oooooooo
ooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00002?oo
ool2o`000003ooooool0003ooooo037ooooo001Jooooo`04o`000?ooooooooooo`0000Wooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`09ooooo`04o`000?ooooooooooo`0001?ooooo
00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00002?ooool2o`000003ooooool0003ooooo037ooooo001Iooooo`Co00002?ooool3o`00
00?ooooo0_l0000Nooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02?ooool3o`00
013ooooo00?o0000ooooooooool02?ooool5o`0001Cooooo0ol00004ooooo`;o00001?ooool2o`00
00Sooooo0_l000001?oooooo0000o`000?l0000aooooo`00oooooolQooooo`00oooooolQooooo`00
oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.18823, -0.00319025, \
0.00418393, 2.03092*^-5}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 206.011 [
[.2 .60553 -9 -9 ]
[.2 .60553 9 0 ]
[.4 .60553 -9 -9 ]
[.4 .60553 9 0 ]
[.6 .60553 -9 -9 ]
[.6 .60553 9 0 ]
[.8 .60553 -9 -9 ]
[.8 .60553 9 0 ]
[1 .60553 -3 -9 ]
[1 .60553 3 0 ]
[-0.0125 0 -36 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .10301 -42 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -36 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -42 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -36 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -42 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 .61803 m
1 .61803 L
s
0 g
.2 .61803 m
.2 .62428 L
s
[(0.2)] .2 .60553 0 1 Mshowa
.4 .61803 m
.4 .62428 L
s
[(0.4)] .4 .60553 0 1 Mshowa
.6 .61803 m
.6 .62428 L
s
[(0.6)] .6 .60553 0 1 Mshowa
.8 .61803 m
.8 .62428 L
s
[(0.8)] .8 .60553 0 1 Mshowa
1 .61803 m
1 .62428 L
s
[(1)] 1 .60553 0 1 Mshowa
.125 Mabswid
.05 .61803 m
.05 .62178 L
s
.1 .61803 m
.1 .62178 L
s
.15 .61803 m
.15 .62178 L
s
.25 .61803 m
.25 .62178 L
s
.3 .61803 m
.3 .62178 L
s
.35 .61803 m
.35 .62178 L
s
.45 .61803 m
.45 .62178 L
s
.5 .61803 m
.5 .62178 L
s
.55 .61803 m
.55 .62178 L
s
.65 .61803 m
.65 .62178 L
s
.7 .61803 m
.7 .62178 L
s
.75 .61803 m
.75 .62178 L
s
.85 .61803 m
.85 .62178 L
s
.9 .61803 m
.9 .62178 L
s
.95 .61803 m
.95 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 0 m
.00625 0 L
s
[(-0.003)] -0.0125 0 1 0 Mshowa
0 .10301 m
.00625 .10301 L
s
[(-0.0025)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(-0.002)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-0.0015)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(-0.001)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(-0.0005)] -0.0125 .51503 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Balken) show
105.000 13.000 moveto
(mit) show
129.000 13.000 moveto
(Last) show
159.000 13.000 moveto
(Fy) show
171.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
177.000 13.000 moveto
(-) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
207.000 13.000 moveto
(N) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.04057 .57241 L
.08481 .52338 L
.12636 .47866 L
.16632 .43743 L
.20885 .39602 L
.2498 .35909 L
.29331 .32355 L
.33524 .2935 L
.37557 .26906 L
.39599 .25854 L
.41848 .24852 L
.44006 .24053 L
.4598 .23469 L
.48018 .23021 L
.49142 .22844 L
.49702 .22774 L
.5021 .22722 L
.50729 .2268 L
.51217 .2265 L
.51485 .22638 L
.51732 .22629 L
.51862 .22626 L
.52004 .22623 L
.52075 .22622 L
.52152 .22621 L
.5229 .22619 L
.52419 .22619 L
.52538 .22619 L
.52669 .2262 L
.52736 .22621 L
.52809 .22622 L
.52931 .22624 L
.53062 .22627 L
.533 .22634 L
.53534 .22644 L
.5378 .22656 L
.54221 .22685 L
.54746 .22731 L
.55223 .22782 L
.56294 .22933 L
.57286 .23117 L
.58222 .23329 L
.60323 .23944 L
.62261 .24677 L
.66398 .2677 L
.70377 .29424 L
.74612 .32874 L
.78689 .36724 L
.83023 .41285 L
Mistroke
.87198 .46034 L
.91213 .50843 L
.95487 .56128 L
.99601 .613 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->14,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003oooo
o`?o0000n?ooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`3eooooo`001_oo
ool5o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0mOooool000gooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo0_l0
0004ooooo`?o0000k_l007l3ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool01Ol0003ooooooooooooooooo0000
02oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`05o`000?ooooooooooooooool00000;oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000>ooooo`;o00002_ooool2o`0000Cooooo0_l00003ooooo`?o0000
1?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000oooooooo
ool00oooool2o`0000Cooooo0_l00002ooooo`Go00000_ooool3o`0000Cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0003ooooooooooooooooo000002oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooooooool3o`000>ko001o0oooool000Oooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo0000
0oooool00ol0003oooooo`000003o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000
ooooool000001oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool000Sooooo0_l0000:ooooo`;o00001?ooool2o`0000?ooooo0ol00002oooo
o`Go00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000Cooooo00?o0000
ooooooooool00oooool2o`0000Cooooo0_l00002ooooo`Go00000oooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool000Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000So
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00?ooooo0ol0003^o`00O`?ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0
003ooooooooooooooooo000002oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`003_ooool2o`0000[ooooo0_l00004ooooo`;o00000oooool3o`0000Cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o
0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Cooooo4?l00009ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
3_ooool6o`00013ooooo1Ol00004ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool02Oooool5o`0001_ooooo1?l000000ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Kooooo0ol0000T
ooooo`?o0000;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`03oooo
o`?o00009oooool00ol007ooooooooooo`02o`0002_ooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool01?l007oo
ooooooooooooool2o`0002[ooooo00?o001oooooooooool00_ooool2o`0002Wooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00Co001oooooool0003o0000;?ooool00ol007ooooooooooo`04oooo
o`;o00009oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03
o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool2o`0002kooooo00?o001ooooooooo
ool01_ooool2o`0002Gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02_ooooo0_l000000ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo00Sooooo0_l0000Sooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0Xooooo`?o00000_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00[ooooo0_l0
000Qooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^
ooooo`03o`00Oooooooooooo02Kooooo0_l00005ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool03?ooool2o`0001oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02Gooooo00?o0000oooo
ooooool01Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00kooooo0_l0000Moooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0Sooooo`;o00002?ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo013ooooo00?o0000ooooooooool06_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0
8_ooool00ol0003oooooooooo`08ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
4Oooool2o`0001[ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo023ooooo0_l0000;ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool04oooool2o`0001Sooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool07oooool0
0ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool05Oooool0
0ol0003oooooooooo`0Eooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Mooooo`;o00003_ooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo01Kooooo0_l0000Eooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool000Sooooo0_l00004ooooo`03o`000?oooooooooo00?o
oooo0_l00004ooooo`;o00000oooool3o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo02go
oooo00?o001oooooooooool07?ooool00ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool06?ooool00ol0003oooooooooo`0Booooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00Go0000ooooooooooooooooo`00
0003ooooo`05o`000?ooooooooooooooool00000;oooool00ol007ooooooooooo`0Jooooo`;o0000
4Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Wooooo00?o0000ooooooooool0
4Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0005o`0000;ooooo00Co
0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00?ooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo000002oooooo00?o001o
ooooooooool06Oooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool06_ooool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool01Oooool01?l0003ooooo
ooooooooool3o`0004So001o00?o0000o`00Ool007l0H?l007l2o`00047o001o0oooool000Oooooo
00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000?ooooo00Co0000oooooooooooooooo1?l00004ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool05_ooool2o`0001Gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0Mooooo`03o`000?oooooooooo00gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`01ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000_ooool2o`0000?ooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo01kooooo00?o0000ooooooooool03?ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0008ooooo`;o00002_ooool2o`0000Cooooo
0_l00004ooooo`04o`000?ooooooooooooooo`Go00000oooool00ol0003oooooooooo`0]ooooo`03
o`00Oooooooooooo01?ooooo0_l0000Hooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool07oooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Booooo`03o`00
0?oooooooooo01Sooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Pooooo`03o`00
0?oooooooooo00[ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool2o`0002kooooo00?o001oooooooooool04Oooool00ol0003oooooooooo`0Iooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool08Oooool00ol0003oooooooooo`09ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool0
0ol007ooooooooooo`0@ooooo`03o`000?oooooooooo01[ooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0Rooooo`03o`000?oooooooooo00Sooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
00kooooo0_l0000Mooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool08oooool00ol0
003oooooooooo`07ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002co
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0=ooooo`03o`000?oooooooooo01go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Tooooo`03o`000?oooooooooo00Ko
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooo
ooooo`0]ooooo`03o`00Oooooooooooo00cooooo00?o0000ooooooooool07_ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02Gooooo00?o0000ooooooooool01Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oooooooooo
o`0;ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0Vooooo`03o`000?oooooooooo00Cooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00[ooooo00?o0000
ooooooooool08?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02Oooooo00?o0000
ooooooooool00oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool02?ooool2o`0002?ooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0Xooooo`03o`000?oooooooooo00;ooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03
o`00Oooooooooooo00Oooooo00?o0000ooooooooool08oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02Wooooo00Go0000ooooooooooooooooo`00O`0_ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool01_ooool00ol0003o
ooooooooo`0Tooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0:_ooool01?l0003o
ooooooooool007l_ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oo
ooooooooo`05ooooo`03o`000?oooooooooo02Gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0Zooooo`04o`000?ooooooooooo`00Oboooooo00?o001oooooooooool00Oooool002co
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`04ooooo`03o`000?oooooooooo02Ko
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0[ooooo`03o`000?oooooo001o02oo
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`03ooooo`03o`000?oooooooooo02Oooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0/ooooo`03o`000?l007oooooo02kooooo00?o001oooooooooool00Oooool002cooooo00?o
0000ooooooooool0;Oooool00ol007ooooooooooo`02ooooo`03o`000?oooooooooo02Sooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool00Oooool002cooooo0_l0000^ooooo`05o`00Ooooooooooooooooool00000:ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oo`000?ooool0;Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`04o`00Oooooooo
ooooo`0002cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooo000002gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool0
0ol007oo0000o`00000]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
1?l007ooooooooooool0000/ooooo`03o`00Oooooooooooo007ooooo000>ooooo`;o00001?ooool0
0ol0003oooooooooo`03ooooo`;o00001?ooool2o`0000?ooooo0ol00004ooooo`03o`000?oooooo
oooo02gooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00Go001oooooooooooooooooo`00000[ooooo`03o`00Oooooooooooo007ooooo000=
ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0;?ooool00ol0003o
001oooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`02ooooo`03o`000?oooooooooo02Sooooo00?o001oooooooooool00Oooool000Kooooo
1Ol00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00003ooooo`03o`000?oooooooooo00?ooooo0ol0000[o`00O`03o`000?l007oo
001o09Go001o00?o0000o`00Ool007l0:?l007l3ooooo`003Oooool01?l0003oooooooooool00008
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo02[ooooo00Co0000oooooooooooo001o;oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool01?ooool00ol0003o
ooooooooo`0Vooooo`03o`00Oooooooooooo007ooooo000=ooooo`04o`000?ooooooooooo`0000So
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0:Oooool01Ol0003ooooooooooooooooo001o02oooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Cooooo00?o
0000ooooooooool09_ooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003oooooooooool0
0008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool2o`0000Go
oooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Go
oooo00?o0000ooooooooool09Oooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000[ooooo
0_l00004ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02Oooooo
00?o0000ooooooooool00oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo02Cooooo
00?o001oooooooooool00Oooool002cooooo0_l0000Wooooo`03o`000?oooooooooo00Cooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool01oooool00ol0003oooooooooo`0Sooooo`03o`00Oooooooooooo007ooooo000/
ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool01Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`08
ooooo`03o`000?oooooooooo02;ooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooo
ooooool09Oooool00ol0003oooooooooo`05ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Wooooo00?o0000oooo
ooooool08Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Tooooo`03
o`000?oooooooooo00Kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool02_ooool00ol0003oooooooooo`0Pooooo`03
o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0
1oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool0
0Oooool002cooooo0_l0000Sooooo`03o`000?oooooooooo00Sooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03?oo
ool00ol0003oooooooooo`0Nooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooo
oooo027ooooo00?o0000ooooooooool02Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0=ooooo`03o`000?oooooo
oooo01gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`0:ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo00kooooo00?o0000ooooooooool07?ooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00_o
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool03_ooool00ol0003oooooooooo`0Looooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool03?ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0?ooooo`03o`000?oooooooooo01_ooooo00?o001oooooooooool00Oooool002cooooo0_l0
000Nooooo`03o`000?oooooooooo00gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool04?ooool00ol0003ooooooooo
o`0Jooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo01cooooo00?o0000
ooooooooool03_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0Aooooo`03o`000?oooooooooo01Wooooo00?o001o
ooooooooool00Oooool002cooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0>oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo01;ooooo00?o0000ooooooooool06?ooool00ol007ooooooooooo`01oooo
o`00;?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00oooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool04oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo01[ooooo00?o0000ooooooooool04?ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Cooooo`03o`00
0?oooooooooo01Oooooo00?o001oooooooooool00Oooool002cooooo0_l0000Jooooo`03o`000?oo
oooooooo017ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool05?ooool00ol0003oooooooooo`0Fooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool04_ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
01Kooooo00?o0000ooooooooool05?ooool00ol007ooooooooooo`01ooooo`002?ooool2o`0000Co
oooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00004ooooo`;o00000oooool3o`0000Co
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Oo
oooo00?o0000ooooooooool04oooool00ol007ooooooooooo`01ooooo`001oooool01?l0003ooooo
ooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool0
1_l0003oooooooooool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`00000Gooooo`03
o`000?oooooooooo01Gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool05oooool00ol0003oooooooooo`0Cooooo`03
o`00Oooooooooooo007ooooo0005o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Ooo
ool01?l0003oooooooooooooool3o`0001Co001o00?o0000o`00Ool007l0`Ol007l00ol0003o001o
o`00O`0Co`00O`?ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00Go0000
ooooooooooooooooo`00000Eooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool06Ooo
ool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?oooooo
ooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`05
o`000?ooooooooooo`000?ooool01?l00004ooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool06?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0Jooooo`03o`000?oooooooooo013ooooo00?o001ooooo
ooooool00Oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00007ooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool06?ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Kooooo`03
o`000?oooooooooo00oooooo00?o001oooooooooool00Oooool000Sooooo0_l0000:ooooo`;o0000
1?ooool2o`0000Cooooo0_l00002ooooo`Go00000oooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo01Wooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool07?ooool00ol0003oooooooooo`0>ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`;o00004Oooool00ol0003oooooooooo`0Jooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo01gooooo00?o0000ooooooooool03Oooool00ol007ooooooooooo`01ooooo`00;?ooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01_ooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool07Oooool0
0ol0003oooooooooo`0=ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool07?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Nooooo`03o`000?oooooooooo
00cooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0Mooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo01oooooo00?o0000ooooooooool02oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01kooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool08?ooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo007ooooo
000/ooooo`;o00003?ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo027ooooo00?o
0000ooooooooool02Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo023ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool08_ooool00ol0003oooooooooo`08
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool08Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0Rooooo`03o`000?oooooooooo00Sooooo00?o001ooooo
ooooool00Oooool002cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Rooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02?ooooo00?o0000ooooooooool01oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01cooooo0_l00004ooooo`04o`00
0?l007ooooooooooo`Go00008Oooool2o`0000Cooooo00?o0000o`00Ooooool00oooool3o`00027o
oooo0_l00004ooooo`03o`000?l007oooooo00;ooooo0ol0000Rooooo`;o00001?ooool00ol0003o
001oooooo`02ooooo`?o00008?ooool00ol0003oooooooooo`04ooooo`?o00000oooool002cooooo
0_l00008ooooo`03o`000?oooooooooo01_ooooo00Co0000oooooooooooo00001?ooool01Ol007oo
oooooooooooooooo000000;ooooo00?o0000ooooooooool07_ooool01?l0003oooooooooool00004
ooooo`03o`00Oooooooooooo00?ooooo00?o0000ooooooooool07oooool01?l0003oooooooooool0
0004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool07_ooool01?l0003ooooo
ooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool07_ooool00ol0
003oooooooooo`04ooooo`03o`000?l007oooooo00;ooooo000/ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool07?ooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo
00;ooooo00?o0000ooooooooool08?ooool01?l0003oooooooooool00004ooooo`03o`00Oooooooo
oooo00Go00008?ooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo
00?o0000ooooooooool07_ooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`00
00?ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`03ooooo`03o`000?l007oooooo
00;ooooo000/ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool07Oooool01?l0003o
ooooooooool00004ooooo`03o`00Oooooooooooo00?ooooo00?o0000ooooooooool07oooool01?l0
003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000;ooooo00?o0000ooooooooool07ooo
ool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00Co00008Oooool01?l0003ooooo
ooooool00004ooooo`04o`00Ooooooooooooooooo`?o00008oooool00ol0003oooooooooo`02oooo
o`03o`000?l007oooooo00;ooooo000/ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool07_ooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000
ooooooooool07_ooool01?l0003oooooooooool00004ooooo`07o`00Ooooooooooooooooool0003o
ooooo`00000Qooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo00009?ooool0
1?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`02ooooo`03o`000?l007oooooo00;ooooo000/ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool07oooool01?l0003oooooooooool00004ooooo`04o`00
Ooooooooooooo`0000?ooooo00?o0000ooooooooool07_ooool01?l0003oooooooooool00004oooo
o`03o`00Oooooooooooo00;ooooo0_l0000Qooooo`04o`000?ooooooooooo`0000Cooooo00Go001o
ooooooooooooooooo`00000Sooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo
00000oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00;o000000?o001ooooooooo
ool00Oooool002cooooo0_l00003ooooo`03o`000?oooooooooo027ooooo0_l00005ooooo`04o`00
Ooooooooooooooooo`?o00008_ooool2o`0000Gooooo00?o001oooooooooool00oooool00ol0003o
ooooooooo`0Pooooo`;o00001Oooool00ol007ooooooooooo`02ooooo`;o00008_ooool2o`0000Go
oooo00Co001ooooooooooooooooo0ol0000Uooooo`05o`000?ooooooooooo`000?l007l00oooool0
02cooooo00Go0000ooooooooooooooooo`00000[ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02[ooooo00Co0000
oooooooooooo001o0oooool002cooooo00Co0000oooooooooooo0000;?ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0[ooooo`03o`000?oooooo001o00?ooooo000/ooooo`03o`000?oooooo000002gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;?ooool00ol0003o001oooooo`02ooooo`00;?ooool2o`0002kooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;?ooool00ol0003o001oooooo`02ooooo`00;?oooooao`0000?ooooo000hooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool00Oooool00?oooooo8Oooool00?oooooo8Oooool0
0?oooooo8Oooool00;oooooo0ol0001Nooooo`00`?ooool00ol0003oooooooooo`1Mooooo`00FOoo
ool4o`0000?ooooo1?l000000ooooooo0000o`000003o`000004ooooool0003o0000ooooo`;o0000
0_ooool3o`0000;ooooo0ol000000ooooooo0000o`000006ooooo`06o`000?oooooo0000ooooool0
003ooooo1Ol00003ooooo`;o00002?ooool5o`0000;ooooo1?l000000ooooooo0000o`000002o`00
00Cooooo0_l00008ooooo`?o00001Oooool00ol0003oooooooooo`02ooooo`Co00001oooool5o`00
00?ooooo0_l00004ooooo`;o00002?ooool3o`000003ooooool0003ooooo037ooooo001Jooooo`06
o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`04ooooo`04o`000?oooooo
ooooo`0000Oooooo00Go0000ooooool0003oooooo`000003ooooo`03o`000?oooooooooo00;ooooo
00Co0000oooooooooooo00002?ooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000
ooooooooool01?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0>ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00008ooooo`04o`000?oooooooooo
o`0003;ooooo001Jooooo`04o`000?ooooooooooo`0000;ooooo0ol00004ooooo`03o`000?oooooo
oooo00;ooooo0_l00003ooooo`Go00000_ooool01?l0003oooooooooool00007ooooo`05o`000?oo
oooo0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool00oooool3o`0000?ooooo0ol00003ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool00oooool00ol0003oooooo`000003ooooo`Co00000_ooool4o`0000?ooooo
00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00Sooooo00Co0000ooooool0003o0000<_ooool005[ooooo0ol00002ooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000002ooooo`05o`000?oooooo
ooooooooool000000_ooool01?l0003oooooooooool00007ooooo`05o`000?oooooo0000ooooool0
00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool02Oooool3o`0000?ooooo00?o0000ooooool000004Oooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`06ooooo`04o`000?oo
oooo0000o`0003;ooooo001Jooooo`04o`000?ooooooooooo`0000;ooooo0_l00005ooooo`03o`00
0?oooooooooo00;ooooo00Co0000ooooool0003o00000_ooool3o`0000;ooooo1?l00008ooooo`;o
000000Coooooo`000?oooooooooo0ol00003ooooo`Co00002Oooool00ol0003oooooooooo`03oooo
o`;o00001?ooool4o`000003ooooool0003o000000;o00002Oooool00ol0003oooooooooo`02oooo
o`;o000000?oooooo`000?l000003Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00008ooooo`;o000000?oooooo`000?ooool0
<Oooool005[ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo027ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo00Wooooo00Co0000oooooooooooo00004oooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00008ooooo`;o000000?o
ooooo`000?ooool0<Oooool005Wooooo1?l00008ooooo`?o00000oooool2o`0001kooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`08ooooo`?o00004?ooool00ol0003oooooooooo`08
ooooo`Go00005?ooool3o`0000Cooooo0_l00004ooooo`;o00002?ooool2o`000004ooooool0003o
0000o`00037ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo
003oooooob7ooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.18823, -0.00319025, \
0.00418393, 2.03092*^-5}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 206.011 [
[.2 .60553 -9 -9 ]
[.2 .60553 9 0 ]
[.4 .60553 -9 -9 ]
[.4 .60553 9 0 ]
[.6 .60553 -9 -9 ]
[.6 .60553 9 0 ]
[.8 .60553 -9 -9 ]
[.8 .60553 9 0 ]
[1 .60553 -3 -9 ]
[1 .60553 3 0 ]
[-0.0125 0 -36 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .10301 -42 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -36 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -42 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -36 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -42 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 .61803 m
1 .61803 L
s
0 g
.2 .61803 m
.2 .62428 L
s
[(0.2)] .2 .60553 0 1 Mshowa
.4 .61803 m
.4 .62428 L
s
[(0.4)] .4 .60553 0 1 Mshowa
.6 .61803 m
.6 .62428 L
s
[(0.6)] .6 .60553 0 1 Mshowa
.8 .61803 m
.8 .62428 L
s
[(0.8)] .8 .60553 0 1 Mshowa
1 .61803 m
1 .62428 L
s
[(1)] 1 .60553 0 1 Mshowa
.125 Mabswid
.05 .61803 m
.05 .62178 L
s
.1 .61803 m
.1 .62178 L
s
.15 .61803 m
.15 .62178 L
s
.25 .61803 m
.25 .62178 L
s
.3 .61803 m
.3 .62178 L
s
.35 .61803 m
.35 .62178 L
s
.45 .61803 m
.45 .62178 L
s
.5 .61803 m
.5 .62178 L
s
.55 .61803 m
.55 .62178 L
s
.65 .61803 m
.65 .62178 L
s
.7 .61803 m
.7 .62178 L
s
.75 .61803 m
.75 .62178 L
s
.85 .61803 m
.85 .62178 L
s
.9 .61803 m
.9 .62178 L
s
.95 .61803 m
.95 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 0 m
.00625 0 L
s
[(-0.003)] -0.0125 0 1 0 Mshowa
0 .10301 m
.00625 .10301 L
s
[(-0.0025)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(-0.002)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-0.0015)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(-0.001)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(-0.0005)] -0.0125 .51503 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Balken) show
105.000 13.000 moveto
(mit) show
129.000 13.000 moveto
(Last) show
159.000 13.000 moveto
(Fy) show
171.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
177.000 13.000 moveto
(-) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
207.000 13.000 moveto
(N) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.04057 .58603 L
.08481 .55158 L
.12636 .52008 L
.16632 .4909 L
.20885 .46138 L
.2498 .4348 L
.29331 .40889 L
.33524 .38662 L
.37557 .36813 L
.41848 .35218 L
.43982 .34586 L
.4598 .341 L
.47894 .33737 L
.48969 .33579 L
.49953 .33464 L
.50453 .33416 L
.50987 .33374 L
.51448 .33345 L
.51946 .3332 L
.52252 .33309 L
.52387 .33305 L
.52534 .33302 L
.52664 .33299 L
.52803 .33297 L
.5288 .33296 L
.5295 .33295 L
.53088 .33294 L
.5322 .33293 L
.53342 .33293 L
.53476 .33294 L
.53544 .33295 L
.53619 .33295 L
.53744 .33297 L
.53879 .33299 L
.54122 .33305 L
.54374 .33313 L
.54643 .33324 L
.55127 .33349 L
.55703 .33389 L
.56227 .33435 L
.57366 .33565 L
.58442 .33727 L
.60543 .34153 L
.62481 .34675 L
.66618 .36191 L
.70596 .38139 L
.74832 .40688 L
.78909 .43538 L
.83243 .46913 L
Mistroke
.87418 .5042 L
.91433 .53961 L
.95707 .57844 L
.99821 .61638 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->14,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003oooo
o`?o0000n?ooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`3eooooo`001_oo
ool5o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0mOooool000gooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo0_l0
0004ooooo`?o0000k_l007l3ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool01Ol0003ooooooooooooooooo0000
02oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`05o`000?ooooooooooooooool00000;oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000>ooooo`;o00002_ooool2o`0000Cooooo0_l00003ooooo`?o0000
1?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000oooooooo
ool00oooool2o`0000Cooooo0_l00002ooooo`Go00000_ooool3o`0000Cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0003ooooooooooooooooo000002oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooooooool3o`000>ko001o0oooool000Oooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo0000
0oooool00ol0003oooooo`000003o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000
ooooool000001oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool000Sooooo0_l0000:ooooo`;o00001?ooool2o`0000?ooooo0ol00002oooo
o`Go00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000Cooooo00?o0000
ooooooooool00oooool2o`0000Cooooo0_l00002ooooo`Go00000oooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool000Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000So
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00?ooooo0ol0003^o`00O`?ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0
003ooooooooooooooooo000002oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`003_ooool2o`0000[ooooo0_l00004ooooo`;o00000oooool3o`0000Cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o
0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool0
0ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l0
0003ooooo`?o00000oooool3o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`05o`000?oooooooooooooo
ool000000oooool01Ol0003ooooooooooooooooo000002oooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Gooooo
00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool01Oooool01?l0003ooooooooooooo
ool3o`000>ko001o0oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooooooo1?l00004oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00000_ooool2o`0000?ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000Sooooo0_l0000:
ooooo`;o00001?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00003ooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool0
0ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002co
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01;o
oooo5ol00004ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool02_ooool8o`0001Oooooo1?l000000ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Sooooo0_l0000Sooooo`Go0000:ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`05ooooo`?o00009Oooool0
0ol007ooooooooooo`02ooooo`Co00009oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`04o`00Oooooooooooo
ooooo`Co0000:?ooool00ol007ooooooooooo`06ooooo`?o00009?ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;Oooool01?l007oo0000o`000?l0000/ooooo`03o`00Oooooooooooo00Wooooo0ol0000Q
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0[ooooo`?o0000;oooool00ol007ooooooooooo`0<oooo
o`?o00007_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03
o`000?oooooooooo02gooooo00?o001oooooooooool0:?ooool3o`0000;ooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0?ooooo`;o00007?ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0
9_ooool2o`0000Gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Aooooo`;o0000
6_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_oo
ool00ol007ooooooooooo`0Tooooo`;o00001oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo01?ooooo00?o0000ooooooooool05oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool08Oooool3
o`0000Wooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Dooooo`;o00005oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool07oooool2o`0000cooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0Fooooo`;o00005Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool07Oooool2o`0000ko
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Hooooo`;o00004oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oooooo
ooooo`0Kooooo`;o00004?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01[ooooo
00?o0000ooooooooool04?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool06_ooool00ol0003ooooooooo
o`0@ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool06oooool2o`00013ooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo01Sooooo0_l0000Cooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool07Oooool2o`0000kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003oooo
o`?o00001?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo01Kooooo0_l0000Eoooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool07oooool00ol0003oooooooooo`0;oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo01Gooooo00?o
0000ooooooooool05Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo023ooooo0_l0
000;ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000Kooooo1Ol00002
ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00003ooooo`03o`000?oooooooooo00?ooooo0ol00013o`00O`;o0000KOl007l00ol0003o
001oo`00O`0io`00O`?ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0Aooooo`;o00006_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02?ooooo0_l00008ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0]ooooo`03o`00Oooooooooooo00oooooo0_l0000Looooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool09Oooool00ol0003oooooooooo`05ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo0_l00005ooooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool03_ooool00ol0003oooooooooo`0Looooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`04ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool000kooooo0_l0000:ooooo`;o00001?ooool2o`0000Co
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00co
oooo0_l0000Oooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool09oooool2o`0000Co
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo
00?o001oooooooooool02_ooool2o`00027ooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0Yooooo`05o`000?ooooooooooooooool007l0;oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00Sooooo0_l0000Sooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0:_ooool2o`000003ooooool007oooooo02kooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`06ooooo`;o00009Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02cooooo00?o
0000o`00Ooooool0;_ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo00Gooooo00?o0000ooooooooool09Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00?ooooo0_l0000Xoooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo0000ooooo`0]oooo
o`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool01?l007ooooooooooooooool2o`00
02[ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`04o`00Oooooooo0000
o`0002cooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool01?l0
07ooooooooooool0000/ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
1Ol007oooooooooooooooooo000002_ooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool0;Oooool00ol007oo0000o`00000]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`02ooooo`03o`000?oooooooooo02Sooooo00?o001o
ooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`03oooo
o`03o`000?oooooooooo02Oooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0:oooool2o`000003o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo00Cooooo0_l0000Wooooo`03o`00Oooooooooooo007o
oooo000/ooooo`;o0000:oooool01?l0003oooooooooool007l_ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo02Co
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0:Oooool01Ol0003ooooo
oooooooooooo001o02oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo00Oooooo00?o0000ooooooooool08oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0Wooooo`;o00001?ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`08ooooo`03o`00
0?oooooooooo02;ooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool09_oo
ool00ol0003oooooooooo`04ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Wooooo0_l0000Rooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo02Cooooo0_l00007ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo00_ooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`00
02Cooooo00?o0000ooooooooool01oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo
01kooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`08ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo00gooooo00?o0000ooooooooool07Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Pooooo`;o00002oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0>ooooo`;o00007Oooool00ol007ooooooooooo`01ooooo`002?ooool2o`0000Cooooo00?o
0000ooooooooool00oooool2o`0000Cooooo0_l00004ooooo`;o00000oooool3o`0000Cooooo00?o
0000ooooooooool07oooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo013ooooo00?o
0000ooooooooool06_ooool00ol007ooooooooooo`01ooooo`001oooool01?l0003oooooooooool0
0008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`00000Pooooo`03o`000?oo
oooooooo00cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool04Oooool00ol0003oooooooooo`0Iooooo`03o`00Oooo
oooooooo007ooooo0005o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool01?l0
003oooooooooooooool3o`0001go001o00?o0000o`00Ool007l0/_l007l00ol0003o001oo`00O`0I
o`00O`?ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00Go0000oooooooo
ooooooooo`00000Mooooo`;o00004?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Cooooo`03o`000?oooooooooo
01Oooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Go0000oooooooooooo0000
ooooo`04o`0000Cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0@ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo01Cooooo00?o0000ooooooooool05_ooool00ol007ooooooooooo`01ooooo`001ooo
ool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00000_ooool01_l0003oooooooooool0003oooooo`0000Oooooo00?o0000ooooooooool06Ooo
ool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Gooooo00?o0000ooooooooool05Ooo
ool00ol007ooooooooooo`01ooooo`002?ooool2o`0000[ooooo0_l00004ooooo`;o00001?ooool2
o`0000;ooooo1Ol00003ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool04_ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0Fooooo`03o`000?oooooooooo01Cooooo00?o001oooooooooool00Oooool0
02cooooo0_l0000Gooooo`;o00005Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Gooooo`03o`000?oooooooooo
01?ooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0Eooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo01Sooooo0_l0000Cooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05_ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0Jooooo`03o`000?oooooooooo013ooooo00?o001oooooooooool00Oooool002cooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01_ooooo00?o
0000ooooooooool03oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0A
ooooo`;o00006_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0Looooo`03o`000?oooooooooo00kooooo00?o001o
ooooooooool00Oooool002cooooo0_l0000Aooooo`03o`000?oooooooooo01[ooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool07Oooool00ol0003oooooooooo`0=ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool06oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Nooooo`03
o`000?oooooooooo00cooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0
3Oooool2o`0001kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool07oooool00ol0003oooooooooo`0;ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool07_oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0Pooooo`03o`000?oooooooooo00[ooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool02_ooool2o`0001[ooooo0_l00004ooooo`04o`000?l007oo
ooooooooo`Go00008Oooool2o`0000Cooooo00?o0000o`00Ooooool00oooool3o`00027ooooo0_l0
0004ooooo`03o`000?l007oooooo00;ooooo0ol0000Rooooo`;o00001?ooool00ol0003o001ooooo
o`02ooooo`?o00007Oooool00ol0003oooooooooo`07ooooo`?o00000oooool002cooooo0_l0000:
ooooo`03o`000?oooooooooo01Wooooo00Co0000oooooooooooo00001?ooool01Ol007oooooooooo
oooooooo000000;ooooo00?o0000ooooooooool07_ooool01?l0003oooooooooool00004ooooo`03
o`00Oooooooooooo00?ooooo00?o0000ooooooooool07oooool01?l0003oooooooooool00004oooo
o`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool07_ooool01?l0003oooooooooool0
0004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool06oooool2o`0000Sooooo
00?o0000o`00Ooooool00_ooool002cooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0Jooooo`04o`000?ooooooooooo`0000Cooooo00?o001oooooooooool00_ooool00ol0003ooooo
ooooo`0Pooooo`04o`000?ooooooooooo`0000Cooooo00?o001oooooooooool01Ol0000Pooooo`04
o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo00000oooool00ol0003oooooooooo`0N
ooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo00000oooool00ol0003ooooo
ooooo`0Mooooo`03o`000?oooooooooo00Gooooo00?o0000o`00Ooooool00_ooool002cooooo00?o
0000ooooooooool01_ooool2o`0001gooooo00Co0000oooooooooooo00001?ooool00ol007oooooo
ooooo`03ooooo`03o`000?oooooooooo01oooooo00Co0000oooooooooooo00001?ooool01?l007oo
ooooooooool00002ooooo`03o`000?oooooooooo01oooooo00Co0000oooooooooooo00001?ooool0
0ol007ooooooooooo`04o`00027ooooo00Co0000oooooooooooo00001?ooool01?l007oooooooooo
ooooool3o`00027ooooo00?o0000ooooooooool01?ooool00ol0003o001oooooo`02ooooo`00;?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01gooooo00Co0000oooooooooooo0000
1?ooool01?l007ooooooooooool00003ooooo`03o`000?oooooooooo01kooooo00Co0000oooooooo
oooo00001?ooool01ol007oooooooooooooooooo0000ooooool000008Oooool01?l0003ooooooooo
ool00004ooooo`04o`00Ooooooooooooo`0002Cooooo00Co0000oooooooooooo00001?ooool01?l0
07ooooooooooool00003ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool00oooool0
0ol0003o001oooooo`02ooooo`00;?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01kooooo00Co0000oooooooooooo00001?ooool01?l007ooooooooooool00003ooooo`03o`000?oo
oooooooo01kooooo00Co0000oooooooooooo00001?ooool00ol007ooooooooooo`02ooooo`;o0000
8Oooool01?l0003oooooooooool00004ooooo`05o`00Ooooooooooooooooool000008oooool01?l0
003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool08?oo
ool01?l0003oooooooooooooool2o`000003o`00Oooooooooooo007ooooo000/ooooo`;o00001?oo
ool00ol0003oooooooooo`0Pooooo`;o00001Oooool01?l007ooooooooooooooool3o`0002;ooooo
0_l00005ooooo`03o`00Oooooooooooo00?ooooo00?o0000ooooooooool08?ooool2o`0000Gooooo
00?o001oooooooooool00_ooool2o`0002;ooooo0_l00005ooooo`04o`00Ooooooooooooooooo`?o
00009?ooool01_l0003ooooooooooooooooo0000o`00O`?ooooo000/ooooo`04o`000?oooooooooo
ooooo`;o0000:_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0Yooooo`05o`000?ooooooooooooooool007l00ooo
ool002cooooo00Co0000oooooooooooo0000;?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Zooooo`04o`000?oo
ooooooooo`00O`?ooooo000/ooooo`03o`000?oooooo000002gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0:ooo
ool00ol0003oooooo`00O`03ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;?ooool0
0ol0003o001oooooo`02ooooo`00;?oooooao`0000?ooooo000hooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool00Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool0
0;oooooo0ol0001Nooooo`00`?ooool00ol0003oooooooooo`1Mooooo`00FOooool4o`0000?ooooo
1?l000000ooooooo0000o`000003o`000004ooooool0003o0000ooooo`;o00000_ooool3o`0000;o
oooo0ol000000ooooooo0000o`000006ooooo`06o`000?oooooo0000ooooool0003ooooo1Ol00003
ooooo`;o00002?ooool5o`0000;ooooo1?l000000ooooooo0000o`000002o`0000Cooooo0_l00008
ooooo`?o00001Oooool00ol0003oooooooooo`02ooooo`Co00001oooool5o`0000?ooooo0_l00004
ooooo`;o00002?ooool3o`000003ooooool0003ooooo037ooooo001Jooooo`06o`000?oooooooooo
o`000?oooooo00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooool000000_ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000Oooooo
00Go0000ooooool0003oooooo`000003ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00002?ooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000ooooooooool01?oo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0>ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0003;ooooo001J
ooooo`04o`000?ooooooooooo`0000;ooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo0_l0
0003ooooo`Go00000_ooool01?l0003oooooooooool00007ooooo`05o`000?oooooo0000ooooool0
00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool00oooool3o`0000?ooooo0ol00003ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool00oooool00ol0003oooooo`000003ooooo`Co00000_ooool4o`0000?ooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
ooooool0003o0000<_ooool005[ooooo0ol00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o
0000ooooooooool00_ooool00ol0003oooooo`000002ooooo`05o`000?ooooooooooooooool00000
0_ooool01?l0003oooooooooool00007ooooo`05o`000?oooooo0000ooooool000000oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00002ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool3
o`0000?ooooo00?o0000ooooool000004Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`06ooooo`04o`000?oooooo0000o`0003;o
oooo001Jooooo`04o`000?ooooooooooo`0000;ooooo0_l00005ooooo`03o`000?oooooooooo00;o
oooo00Co0000ooooool0003o00000_ooool3o`0000;ooooo1?l00008ooooo`;o000000Coooooo`00
0?oooooooooo0ol00003ooooo`Co00002Oooool00ol0003oooooooooo`03ooooo`;o00001?ooool4
o`000003ooooool0003o000000;o00002Oooool00ol0003oooooooooo`02ooooo`;o000000?ooooo
o`000?l000003Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00008ooooo`;o000000?oooooo`000?ooool0<Oooool005[ooooo
00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Wo
oooo00Co0000oooooooooooo00004oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00008ooooo`;o000000?oooooo`000?ooool0
<Oooool005Wooooo1?l00008ooooo`?o00000oooool2o`0001kooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`08ooooo`?o00004?ooool00ol0003oooooooooo`08ooooo`Go00005?oo
ool3o`0000Cooooo0_l00004ooooo`;o00002?ooool2o`000004ooooool0003o0000o`00037ooooo
003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo
003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.18823, -0.00319025, \
0.00418393, 2.03092*^-5}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 206.011 [
[.2 .60553 -9 -9 ]
[.2 .60553 9 0 ]
[.4 .60553 -9 -9 ]
[.4 .60553 9 0 ]
[.6 .60553 -9 -9 ]
[.6 .60553 9 0 ]
[.8 .60553 -9 -9 ]
[.8 .60553 9 0 ]
[1 .60553 -3 -9 ]
[1 .60553 3 0 ]
[-0.0125 0 -36 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .10301 -42 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -36 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -42 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -36 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -42 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 .61803 m
1 .61803 L
s
0 g
.2 .61803 m
.2 .62428 L
s
[(0.2)] .2 .60553 0 1 Mshowa
.4 .61803 m
.4 .62428 L
s
[(0.4)] .4 .60553 0 1 Mshowa
.6 .61803 m
.6 .62428 L
s
[(0.6)] .6 .60553 0 1 Mshowa
.8 .61803 m
.8 .62428 L
s
[(0.8)] .8 .60553 0 1 Mshowa
1 .61803 m
1 .62428 L
s
[(1)] 1 .60553 0 1 Mshowa
.125 Mabswid
.05 .61803 m
.05 .62178 L
s
.1 .61803 m
.1 .62178 L
s
.15 .61803 m
.15 .62178 L
s
.25 .61803 m
.25 .62178 L
s
.3 .61803 m
.3 .62178 L
s
.35 .61803 m
.35 .62178 L
s
.45 .61803 m
.45 .62178 L
s
.5 .61803 m
.5 .62178 L
s
.55 .61803 m
.55 .62178 L
s
.65 .61803 m
.65 .62178 L
s
.7 .61803 m
.7 .62178 L
s
.75 .61803 m
.75 .62178 L
s
.85 .61803 m
.85 .62178 L
s
.9 .61803 m
.9 .62178 L
s
.95 .61803 m
.95 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 0 m
.00625 0 L
s
[(-0.003)] -0.0125 0 1 0 Mshowa
0 .10301 m
.00625 .10301 L
s
[(-0.0025)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(-0.002)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-0.0015)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(-0.001)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(-0.0005)] -0.0125 .51503 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Balken) show
105.000 13.000 moveto
(mit) show
129.000 13.000 moveto
(Last) show
159.000 13.000 moveto
(Fy) show
171.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
177.000 13.000 moveto
(-) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
207.000 13.000 moveto
(N) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.04057 .57039 L
.08481 .51919 L
.12636 .47251 L
.16632 .42949 L
.20885 .38633 L
.2498 .34786 L
.29331 .3109 L
.33524 .27972 L
.37557 .25441 L
.39599 .24353 L
.41848 .23319 L
.44006 .22498 L
.4598 .21899 L
.48018 .21443 L
.49142 .21263 L
.49702 .21193 L
.5021 .21141 L
.50729 .21099 L
.51217 .2107 L
.51485 .21059 L
.51732 .21051 L
.51862 .21048 L
.52004 .21045 L
.52075 .21044 L
.52152 .21044 L
.5229 .21043 L
.52419 .21043 L
.52538 .21044 L
.52669 .21045 L
.52736 .21046 L
.52809 .21047 L
.53062 .21054 L
.533 .21063 L
.53743 .21085 L
.54221 .21119 L
.54741 .21168 L
.55226 .21224 L
.56325 .2139 L
.57396 .21604 L
.5854 .21888 L
.60782 .22614 L
.62898 .23504 L
.66937 .25735 L
.71233 .28835 L
.7537 .32454 L
.79349 .36439 L
.83584 .4113 L
.87661 .45984 L
.91995 .51408 L
Mistroke
.9617 .56794 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->14,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003oooo
o`?o0000n?ooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`3eooooo`001_oo
ool5o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0mOooool000gooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo0_l0
0004ooooo`?o0000k_l007l3ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool01Ol0003ooooooooooooooooo0000
02oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`05o`000?ooooooooooooooool00000;oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000>ooooo`;o00002_ooool2o`0000Cooooo0_l00003ooooo`?o0000
1?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000oooooooo
ool00oooool2o`0000Cooooo0_l00002ooooo`Go00000_ooool3o`0000Cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0003ooooooooooooooooo000002oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooooooool3o`000>ko001o0oooool000Oooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo0000
0oooool00ol0003oooooo`000003o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000
ooooool000001oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool000Sooooo0_l0000:ooooo`;o00001?ooool2o`0000?ooooo0ol00002oooo
o`Go00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000Cooooo00?o0000
ooooooooool00oooool2o`0000Cooooo0_l00002ooooo`Go00000oooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool000Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000So
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00?ooooo0ol0003^o`00O`?ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Gooooo
2ol0000=ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`01ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;o
oooo00Ko0000oooooooooooo0000ooooool00003ooooo`05o`000?ooooooooooooooool00000;ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00kooooo1ol0000;ooooo`Oo00001_oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`06o`00
0?ooooooooooo`000?oooooo00000oooool01Ol0003ooooooooooooooooo000002oooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0:ooooo`Co00006Oooool5o`000003ooooool007oo
oooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003_ooool2o`00
00[ooooo0_l00004ooooo`;o00000oooool3o`0000Cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo00Sooooo0_l0000Rooooo`?o0000;_ooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo00Kooooo0_l0000Uooooo`04o`00Oooooooo0000o`00
02cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00oooool3o`0002Oo
oooo00Co001ooooooooooooooooo0ol0000Yooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`04
o`00Ooooooooooooooooo`;o0000:_ooool00ol007ooooooooooo`04ooooo`;o00009oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02go
oooo00?o001oooooooooool0;Oooool01?l007oo0000o`000?l0000/ooooo`03o`00Oooooooooooo
00Kooooo0_l0000Uooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002co
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0[ooooo`?o0000;oooool00ol007oo
ooooooooo`08ooooo`;o00008oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007o
oooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0Yooooo`;o00000_ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo00[ooooo00?o0000ooooooooool08?ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0:?ooool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool02oooool2o`00023ooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02Kooooo0_l00005
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03Oooool2o`0001kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02Gooooo00?o0000ooooooooool01Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo00oooooo00?o0000ooooooooool06oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooooooo
ool08oooool2o`0000Sooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0@ooooo`03
o`000?oooooooooo01[ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
;?ooool2o`0002kooooo00?o001oooooooooool08_ooool00ol0003oooooooooo`08ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool04Oooool2o`0001[ooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooo
oooooooo023ooooo0_l0000;ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool04ooo
ool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Oooooo`03o`000?oooooo
oooo00_ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Dooooo`;o00005oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool07Oooool2o`0000kooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0Fooooo`03o`000?oooooooooo01Cooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo01co
oooo00?o0000ooooooooool03_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Oo
oooo00?o0000ooooooooool04oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007o
oooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0Jooooo`;o00004Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo01Sooooo0_l0000Cooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0Iooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0Jooooo`03o`000?oooooooooo013ooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`01ooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003
ooooo`?o00000oooool3o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0H
ooooo`03o`000?oooooooooo01;ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0K
ooooo`03o`000?oooooooooo00oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00000oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000oooooooo
ooooooooo`00000_ooooo`03o`00Oooooooooooo01Kooooo0_l0000Eooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool07?ooool00ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool000Go00000_ooool01?l0003oooooooooool00008oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`05ooooo`05o`000?ooooooooooooooool00000;oooool00ol007ooooooooooo`0Eooooo`03o`00
0?oooooooooo01Gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Mooooo`;o0000
3_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?oo
ooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo00Gooooo00Co0000oooooooooooooooo0ol00013o`00O`;o0000J_l007l0
0ol0003o001oo`00O`0lo`00O`?ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooooooo`Co
00001?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo01;ooooo00?o0000oooooooo
ool06?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo023ooooo00?o0000oooooooo
ool02_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`;o00000oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool04Oooool00ol0003oooooooooo`0Iooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool08Oooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool000Sooooo0_l0000:ooooo`;o00001?ooool2o`0000Cooooo00Co0000oooo
oooooooooooo1Ol00003ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool04?ooool0
0ol0003oooooooooo`0Jooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool08_ooool0
0ol0003oooooooooo`08ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0>ooooo`;o00007Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02;ooooo00?o0000ooooooooool02?ooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oo
ooooooooo`0=ooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0Sooooo`03o`000?oooooooooo00Oooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00cooooo
00?o0000ooooooooool07_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02Cooooo
00?o0000ooooooooool01_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool02oooool00ol0003ooooooooo
o`0Oooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool09Oooool00ol0003ooooooooo
o`05ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0:ooooo`03o`000?oooooooooo023ooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00Cooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo00Sooooo0_l0000Sooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool09oooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo00Oooooo00?o0000oooooooo
ool08oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02Sooooo00?o0000oooooooo
ool00_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Tooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0:Oooool01Ol0003ooooooooooooooooo001o02oo
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`05ooooo`03o`000?oooooooooo02Gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0Zooooo`04o`000?ooooooooooo`00Oboooooo00?o001oooooooooool00Oooool002cooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`04ooooo`03o`000?oooooooooo02Kooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0[ooooo`03o`000?oooooo001o02oooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`03ooooo`03o`000?oooooooooo02Oooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0[ooooo`03o`000?oooooo001o02oooooo00?o001oooooooooool00Oooool002cooooo0_l0000^
ooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool0:?ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02cooooo00?o0000o`00Ooooool0;_ooool00ol007ooooooooooo`01
ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`05o`00Ooooooooooooooooool00000:oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`04o`00Oooooooooooo
o`0002cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Ool0003o
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooo`00000]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooo`00000]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oo
ooooo`00000]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool01?l007oo
ooooooooool0000/ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02go
oooo00?o001oo`000?ooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00Go001oooooooooooooooooo`00000[ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03
o`000?oooooooooo02gooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool00_ooool00ol0003oooooooooo`0Xooooo`03
o`00Oooooooooooo007ooooo000>ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`;o0000
1?ooool2o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo02cooooo00?o0000o`00Ooooool0
;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0oooool00ol0003oooooooooo`0Wooooo`03o`00Oooooooooooo007ooooo000=ooooo`04o`000?oo
ooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0:oooool00ol0003oooooo`00O`0_oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`04oooo
o`03o`000?oooooooooo02Kooooo00?o001oooooooooool00Oooool000Kooooo1Ol00002ooooo`04
o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0003ooooo`03o`000?oooooooooo00?ooooo0ol0000Zo`00O`03o`000?l007oo001o09So001o00?o
0000o`00Ool007l09_l007l3ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo02Wooooo00Go0000ooooooooooooooooo`00O`0_ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`05ooooo`03o`000?oooooooooo
02Gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00;ooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool01_oo
ool00ol0003oooooooooo`0Tooooo`03o`00Oooooooooooo007ooooo000=ooooo`04o`000?oooooo
ooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`;o
00001Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00?ooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool01oooool00ol0003oooooooooo`0Sooooo`03o`00Oooooooooooo007ooooo000>ooooo`;o0000
2_ooool2o`0000Cooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
9_ooool00ol0003oooooooooo`04ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool0
8_ooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002Kooooo00?o0000ooooooooool01Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`09ooooo`03o`000?oooooooooo027ooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`05ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo00[ooooo00?o0000ooooooooool08?ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0
003oooooooooo`0Tooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool02_ooool00ol0
003oooooooooo`0Pooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02?o
oooo00?o0000ooooooooool01oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo01oo
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool08_ooool00ol0003ooooo
ooooo`08ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo00cooooo00?o0000ooooooooool07_ooool00ol007oooooo
ooooo`01ooooo`00;?ooool2o`0002;ooooo00?o0000ooooooooool02Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0=ooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00kooooo00?o0000
ooooooooool07?ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Ooooo
o`03o`000?oooooooooo00_ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool03oooool00ol0003oooooooooo`0Koooo
o`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo01kooooo00?o0000oooooooo
ool03?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0?ooooo`03o`000?oooooooooo01_ooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0=ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo013ooooo00?o0000ooooooooool06_ooool00ol007ooooooooooo`01ooooo`00;?oo
ool2o`0001gooooo00?o0000ooooooooool03_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Aooooo`03o`000?oo
oooooooo01Wooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool07?ooool0
0ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01;ooooo00?o0000ooooooooool06?ooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
00oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool04_ooool00ol0003oooooooooo`0Hooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool04?ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0Cooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool00Oooool002cooooo
00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Cooooo
00?o0000ooooooooool05_ooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0001Wooooo00?o
0000ooooooooool04_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o
001oooooooooool00Oooool002cooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0C
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo01Kooooo00?o0000ooooooooool05?ooool00ol007ooooooooooo`01
ooooo`00;?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Cooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool05_ooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo007ooooo0008ooooo`;o
00001?ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0000Cooooo0_l00003ooooo`?o
00001?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool05oooool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0003ooooooooooooooooo000001Ko
oooo00?o0000ooooooooool05_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Hooooo`03o`000?oooooooooo01;o
oooo00?o001oooooooooool00Oooool000Go00000_ooool01?l0003oooooooooool00008ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0005ooooo`04o`000?ooooooooooooooo`?o00004ol007l00ol0003o001oo`00O`33o`00O`03o`00
0?l007oo001o01;o001o0oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool0
1Ol0003ooooooooooooooooo000001Cooooo00?o0000ooooooooool06?ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0Iooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool00Oooool000Oooooo00Co0000
oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;o
oooo00Go0000oooooooooooo0000ooooo`04o`0000Cooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`0Hooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo01[ooooo00?o0000ooooooooool04?ooool00ol0
07ooooooooooo`01ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000Oo
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Iooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01_o
oooo00?o0000ooooooooool03oooool00ol007ooooooooooo`01ooooo`002?ooool2o`0000[ooooo
0_l00004ooooo`;o00001?ooool2o`0000;ooooo1Ol00003ooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool06_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Looooo`03o`000?oooooooooo00kooooo
00?o001oooooooooool00Oooool002cooooo0_l0000@ooooo`03o`000?oooooooooo01_ooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool07?ooool00ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo007ooooo000/
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool07?ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0M
ooooo`03o`000?oooooooooo00gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01kooooo00?o0000oooo
ooooool03?ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo01kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool07oooool00ol0003oooooooooo`0;ooooo`03
o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
7oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0Pooooo`03o`000?oooooooooo00[ooooo00?o001oooooooooool0
0Oooool002cooooo0_l0000;ooooo`03o`000?oooooooooo023ooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool08?oo
ool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool08Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Qooooo`03o`000?oooooo
oooo00Wooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0Rooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02;ooooo00?o0000ooooooooool02?ooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo02?o
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool08oooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool07?ooool2o`0000Cooooo
00Co0000o`00Oooooooooooo1Ol0000Qooooo`;o00001?ooool00ol0003o001oooooo`03ooooo`?o
00008Oooool2o`0000Cooooo00?o0000o`00Ooooool00_ooool3o`0002;ooooo0_l00004ooooo`03
o`000?l007oooooo00;ooooo0ol0000Oooooo`03o`000?oooooooooo00Gooooo0ol00003ooooo`00
;?ooool2o`0000Oooooo00?o0000ooooooooool07?ooool01?l0003oooooooooool00004ooooo`05
o`00Ooooooooooooooooool000000_ooool00ol0003oooooooooo`0Nooooo`04o`000?oooooooooo
o`0000Cooooo00?o001oooooooooool00oooool00ol0003oooooooooo`0Oooooo`04o`000?oooooo
ooooo`0000Cooooo00Co001ooooooooooooo00000oooool00ol0003oooooooooo`0Nooooo`04o`00
0?ooooooooooo`0000Cooooo00Co001ooooooooooooo00000oooool00ol0003oooooooooo`0Moooo
o`03o`000?oooooooooo00Gooooo00?o0000o`00Ooooool00_ooool002cooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0Mooooo`04o`000?ooooooooooo`0000Cooooo00?o001ooooo
ooooool00_ooool00ol0003oooooooooo`0Pooooo`04o`000?ooooooooooo`0000Cooooo00?o001o
ooooooooool01Ol0000Pooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo0000
0oooool00ol0003oooooooooo`0Nooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooo
oooo00000oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Cooooo00?o0000o`00
Ooooool00_ooool002cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Nooooo`04
o`000?ooooooooooo`0000Cooooo00?o001oooooooooool00oooool00ol0003oooooooooo`0Ooooo
o`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo00000_ooool00ol0003ooooooooo
o`0Oooooo`04o`000?ooooooooooo`0000Cooooo00?o001oooooooooool01?l0000Qooooo`04o`00
0?ooooooooooo`0000Cooooo00Co001ooooooooooooooooo0ol0000Rooooo`03o`000?oooooooooo
00?ooooo00?o0000o`00Ooooool00_ooool002cooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0Oooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo00000oooool0
0ol0003oooooooooo`0Nooooo`04o`000?ooooooooooo`0000Cooooo00Oo001ooooooooooooooooo
o`000?oooooo0000027ooooo00Co0000oooooooooooo00001?ooool01?l007ooooooooooool0000T
ooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo00000oooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo00;ooooo00?o0000o`00Ooooool00_ooool002cooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0Pooooo`04o`000?ooooooooooo`0000Cooooo
00Co001ooooooooooooo00000oooool00ol0003oooooooooo`0Nooooo`04o`000?ooooooooooo`00
00Cooooo00?o001oooooooooool00_ooool2o`00027ooooo00Co0000oooooooooooo00001?ooool0
1Ol007oooooooooooooooooo000002?ooooo00Co0000oooooooooooo00001?ooool01?l007oooooo
ooooool00003ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool00_l000000ol007oo
ooooooooo`01ooooo`00;?ooool2o`0000?ooooo00?o0000ooooooooool08Oooool2o`0000Gooooo
00Co001ooooooooooooooooo0ol0000Rooooo`;o00001Oooool00ol007ooooooooooo`03ooooo`03
o`000?oooooooooo023ooooo0_l00005ooooo`03o`00Oooooooooooo00;ooooo0_l0000Rooooo`;o
00001Oooool01?l007ooooooooooooooool3o`0002Cooooo00Ko0000ooooooooooooooooo`000?l0
07l3ooooo`00;?ooool01Ol0003ooooooooooooooooo000002_ooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0:Ooo
ool01Ol0003ooooooooooooooooo001o00?ooooo000/ooooo`04o`000?ooooooooooo`0002cooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0:_ooool01?l0003oooooooooool007l3ooooo`00;?ooool00ol0003ooooo
o`00000]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02_ooooo00?o0000ooooool007l00oooool002cooooo0_l0
000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02cooooo00?o0000o`00Ooooool00_ooool002cooooolOl00003
ooooo`00>?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo007ooooo003oooooob7o
oooo003oooooob7ooooo003oooooob7ooooo002oooooo`?o0000G_ooool00<3ooooo00?o0000oooo
ooooool0GOooool005Wooooo1?l00003ooooo`Co000000?oooooo`000?l000000ol000001?oooooo
0000o`000?ooool2o`0000;ooooo0ol00002ooooo`?o000000?oooooo`000?l000001_ooool01_l0
003oooooo`000?oooooo0000ooooo`Go00000oooool2o`0000Sooooo1Ol00002ooooo`Co000000?o
ooooo`000?l000000_l00004ooooo`;o00002?ooool3o`0000Gooooo00?o0000ooooooooool00_oo
ool4o`0000Oooooo1Ol00003ooooo`;o00001?ooool2o`0000Sooooo0ol000000ooooooo0000oooo
o`0aooooo`00F_ooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0
1?ooool01?l0003oooooooooool00007ooooo`05o`000?oooooo0000ooooool000000oooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Sooooo00Ko0000oooooooooooo0000oooo
ool00002ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00000_ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03_ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool0000booooo`00F_ooool01?l0003oooooooooool00002ooooo`?o0000
1?ooool00ol0003oooooooooo`02ooooo`;o00000oooool5o`0000;ooooo00Co0000oooooooooooo
00001oooool01Ol0003oooooo`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00?ooooo0ol00003ooooo`?o00000oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool4o`00
00;ooooo1?l00003ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00008ooooo`04o`000?oooooo0000o`0003;ooooo001Jooooo`?o00000_oo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool00000
0_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001oooool01Ol0
003oooooo`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Wooooo0ol00003ooooo`03o`000?oooooo0000017ooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooooooo
ool01_ooool01?l0003oooooo`000?l0000booooo`00F_ooool01?l0003oooooooooool00002oooo
o`;o00001Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo0000o`0000;ooooo0ol00002
ooooo`Co00002?ooool2o`000004ooooool0003oooooooooo`?o00000oooool4o`0000Wooooo00?o
0000ooooooooool00oooool2o`0000Cooooo1?l000000ooooooo0000o`000002o`0000Wooooo00?o
0000ooooooooool00_ooool2o`000003ooooool0003o000000gooooo00Go0000oooooooooooooooo
o`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00002?ooool2o`00
0003ooooool0003ooooo037ooooo001Jooooo`04o`000?ooooooooooo`0000Wooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`09ooooo`04o`000?ooooooooooo`0001?ooooo00Go0000
ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00002?ooool2o`000003ooooool0003ooooo037ooooo001Iooooo`Co00002?ooool3o`0000?ooooo
0_l0000Nooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02?ooool3o`00013ooooo
00?o0000ooooooooool02?ooool5o`0001Cooooo0ol00004ooooo`;o00001?ooool2o`0000Sooooo
0_l000001?oooooo0000o`000?l0000aooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.18823, -0.00319025, \
0.00418393, 2.03092*^-5}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 206.011 [
[.2 .60553 -9 -9 ]
[.2 .60553 9 0 ]
[.4 .60553 -9 -9 ]
[.4 .60553 9 0 ]
[.6 .60553 -9 -9 ]
[.6 .60553 9 0 ]
[.8 .60553 -9 -9 ]
[.8 .60553 9 0 ]
[1 .60553 -3 -9 ]
[1 .60553 3 0 ]
[-0.0125 0 -36 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .10301 -42 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -36 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -42 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -36 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -42 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 .61803 m
1 .61803 L
s
0 g
.2 .61803 m
.2 .62428 L
s
[(0.2)] .2 .60553 0 1 Mshowa
.4 .61803 m
.4 .62428 L
s
[(0.4)] .4 .60553 0 1 Mshowa
.6 .61803 m
.6 .62428 L
s
[(0.6)] .6 .60553 0 1 Mshowa
.8 .61803 m
.8 .62428 L
s
[(0.8)] .8 .60553 0 1 Mshowa
1 .61803 m
1 .62428 L
s
[(1)] 1 .60553 0 1 Mshowa
.125 Mabswid
.05 .61803 m
.05 .62178 L
s
.1 .61803 m
.1 .62178 L
s
.15 .61803 m
.15 .62178 L
s
.25 .61803 m
.25 .62178 L
s
.3 .61803 m
.3 .62178 L
s
.35 .61803 m
.35 .62178 L
s
.45 .61803 m
.45 .62178 L
s
.5 .61803 m
.5 .62178 L
s
.55 .61803 m
.55 .62178 L
s
.65 .61803 m
.65 .62178 L
s
.7 .61803 m
.7 .62178 L
s
.75 .61803 m
.75 .62178 L
s
.85 .61803 m
.85 .62178 L
s
.9 .61803 m
.9 .62178 L
s
.95 .61803 m
.95 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 0 m
.00625 0 L
s
[(-0.003)] -0.0125 0 1 0 Mshowa
0 .10301 m
.00625 .10301 L
s
[(-0.0025)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(-0.002)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-0.0015)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(-0.001)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(-0.0005)] -0.0125 .51503 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Balken) show
105.000 13.000 moveto
(mit) show
129.000 13.000 moveto
(Last) show
159.000 13.000 moveto
(Fy) show
171.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
177.000 13.000 moveto
(-) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
207.000 13.000 moveto
(N) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.04057 .58309 L
.08481 .54549 L
.12636 .51113 L
.16632 .47934 L
.20885 .44726 L
.2498 .41845 L
.29331 .39046 L
.33524 .36652 L
.37557 .34675 L
.41848 .32981 L
.43982 .32315 L
.4598 .31807 L
.47894 .31431 L
.48969 .31269 L
.49953 .31153 L
.50453 .31106 L
.50987 .31065 L
.5149 .31035 L
.51946 .31015 L
.52227 .31006 L
.52485 .31 L
.5262 .30997 L
.52697 .30996 L
.52768 .30996 L
.52842 .30995 L
.52922 .30995 L
.52997 .30995 L
.53067 .30995 L
.53194 .30995 L
.53329 .30996 L
.53445 .30997 L
.53572 .30999 L
.53709 .31002 L
.53856 .31006 L
.54122 .31015 L
.54643 .31039 L
.55127 .31069 L
.55659 .31112 L
.56227 .31169 L
.57387 .3132 L
.58442 .31499 L
.60456 .31948 L
.6264 .32594 L
.66937 .34341 L
.71074 .36583 L
.75052 .39204 L
.79288 .42423 L
.83364 .45861 L
.87698 .49794 L
Mistroke
.91873 .53774 L
.95889 .57715 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->14,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003oooo
o`?o0000n?ooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`3eooooo`001_oo
ool5o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0mOooool000gooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo0_l0
0004ooooo`?o0000k_l007l3ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool01Ol0003ooooooooooooooooo0000
02oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`05o`000?ooooooooooooooool00000;oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000>ooooo`;o00002_ooool2o`0000Cooooo0_l00003ooooo`?o0000
1?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000oooooooo
ool00oooool2o`0000Cooooo0_l00002ooooo`Go00000_ooool3o`0000Cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0003ooooooooooooooooo000002oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooooooool3o`000>ko001o0oooool000Oooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo0000
0oooool00ol0003oooooo`000003o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000
ooooool000001oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool000Sooooo0_l0000:ooooo`;o00001?ooool2o`0000?ooooo0ol00002oooo
o`Go00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000Cooooo00?o0000
ooooooooool00oooool2o`0000Cooooo0_l00002ooooo`Go00000oooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool000Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000So
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00?ooooo0ol0003^o`00O`?ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0
003ooooooooooooooooo000002oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`003_ooool2o`0000[ooooo0_l00004ooooo`;o00000oooool3o`0000Cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o
0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool0
0ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l0
0003ooooo`?o00000oooool3o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`05o`000?oooooooooooooo
ool000000oooool01Ol0003ooooooooooooooooo000002oooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Gooooo
00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool01Oooool01?l0003ooooooooooooo
ool3o`0007Co001o4ol0001Wo`00O`?ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`04o`000?oooooooooooooo
o`Co00001?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool03_ooool6o`0001?ooooo1_l000000ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo0_l00003ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo00Wooooo1Ol0000Oooooo`?o0000;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo0008ooooo`;o00002_ooool2o`0000Cooooo0_l00004ooooo`04o`000?oooooo
ooooooooo`Go00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool01_ooool3o`0002Cooooo00?o001oooooooooool00ol0000Zooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00?ooooo0ol0000Wooooo`03o`00Oooooooo
oooo00?ooooo0_l0000Xooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00Co001ooooooooooooooooo0_l0000Z
ooooo`03o`00Oooooooooooo00Gooooo0ol0000Uooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`04o`00Ool0003o0000o`0002cooooo00?o001oooooooooool02?ooool2o`0002?ooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02_ooooo0ol0000_ooooo`03o`00Oooooooooooo00[ooooo0ol0000Poooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0Xooooo`?o00000_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo00gooooo0_l0000Nooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Vooooo`;o0000
1Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo0_l0000Looooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooo
oooooooo02Cooooo0_l00007ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool04Ooo
ool2o`0001[ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool0
0ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02;ooooo0_l00009ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool04oooool2o`0001Sooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
027ooooo00?o0000ooooooooool02Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
01Gooooo0_l0000Fooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002co
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Oooooo`;o00003?ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo01Oooooo0_l0000Dooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0Mooooo`;o00003_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Wooooo
00?o0000ooooooooool04Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000/ooooo`;o0000;_ooool00ol007ooooooooooo`0Kooooo`;o00004?ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo01[ooooo0_l0000Aooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0I
ooooo`;o00004_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01cooooo00?o0000
ooooooooool03_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool05oooool2o`0001Cooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03
o`00Oooooooooooo01Gooooo0_l0000Fooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool07_ooool2o`0000gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
;?ooool2o`0002kooooo00?o001oooooooooool04oooool2o`0001Sooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0Pooooo`03o`000?oooooooooo00[ooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooo
oooooooo01;ooooo00?o0000ooooooooool06?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo027ooooo0_l0000:ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0@ooooo`;o00006oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02?ooooo00?o0000ooooooooool01oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000>ooooo`;o00001?ooool00ol0
003oooooooooo`03ooooo`;o00001?ooool2o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool03_ooool2o`0001gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0Tooooo`;o00001oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0;Ooo
ool00ol007ooooooooooo`0=ooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00Cooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`001_ooool5o`0000;ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooooooo
ool00oooool3o`0003_o001o0_l0001jo`00O`03o`000?l007oo001o03Co001o0oooool000gooooo
00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo00[ooooo00?o0000ooooooooool08?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02Sooooo0_l00003ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
00gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0]ooooo`03o`00
Oooooooooooo00Sooooo0_l0000Sooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
:_ooool01?l0003oooooooooool007l_ooooo`03o`00Oooooooooooo007ooooo000=ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`;o00001Oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00Oooooo00?o0000
ooooooooool08oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02_ooooo0_l00000
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000>ooooo`;o00002_ooool2o`00
00Cooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`05ooooo`;o00009_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002ko
oooo00?o001oooooooooool01?ooool00ol0003oooooooooo`0Vooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007oo0000ooooo`0]ooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool00oooool00ol0003ooooo
ooooo`0Wooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
o`00000]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00Co
001ooooooooooooooooo0_l0000Zooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool01?l007ooooooooooool0000/ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00Co001ooooooooooooo0000;?ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00Go001oooooooooooooooooo`00000[ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oo`000?l00000;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00_ooool00ol0003o
ooooooooo`0Xooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol0003ooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`03ooooo`03o`000?oooooooooo02Oooooo00?o001oooooooooool00Oooool002cooooo00?o
0000ooooooooool0:oooool2o`000003o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Cooooo00?o0000ooooooooool09_oo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Zooooo`04o`000?oooooo
ooooo`00Oboooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo00Gooooo0_l0000Vooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooo
oooo02Wooooo00Go0000ooooooooooooooooo`00O`0_ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`07ooooo`03o`000?oooooooooo02?ooooo00?o
001oooooooooool00Oooool002cooooo00?o0000ooooooooool09oooool2o`0000Cooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool02?ooool00ol0003oooooooooo`0Rooooo`03o`00Oooooooooooo007ooooo000/oooo
o`;o00009oooool00ol0003oooooooooo`04ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Wooooo00?o0000oooo
ooooool08Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Tooooo`;o
00001oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0:ooooo`03o`000?oooooooooo023ooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`07ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo00_ooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Sooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03?oo
ool00ol0003oooooooooo`0Nooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooo
oooo027ooooo00?o0000ooooooooool02Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0=ooooo`03o`000?oooooo
oooo01gooooo00?o001oooooooooool00Oooool002cooooo0_l0000Qooooo`03o`000?oooooooooo
00[ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool03_ooool00ol0003oooooooooo`0Looooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool02oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0?ooooo`;o00007?ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooo
ooooo`0Nooooo`03o`000?oooooooooo00cooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool04Oooool00ol0003ooooo
ooooo`0Iooooo`03o`00Oooooooooooo007ooooo0008ooooo`;o00001?ooool00ol0003ooooooooo
o`03ooooo`;o00001?ooool2o`0000Cooooo0_l00003ooooo`?o00001?ooool00ol0003ooooooooo
o`0Mooooo`03o`000?oooooooooo00gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool04_ooool00ol0003ooooooooo
o`0Hooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`00
0?oooooo00000oooool01Ol0003ooooooooooooooooo000001gooooo0_l0000@ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo01?ooooo00?o0000ooooooooool05oooool00ol007ooooooooooo`01ooooo`001Ol00002
ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00Co0000oooooooooooooooo0ol0000J
o`00O`03o`000?l007oo001o0;Oo001o00?o0000o`00Ool007l05ol007l3ooooo`001oooool01?l0
003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00005ooooo`05o`000?ooooooooooooooool000006oooool00ol0
003oooooooooo`0Aooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0
07ooooooooooo`01ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool01Ol0003oooooooooool0003ooooo00Co0000
1?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01;ooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
5_ooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?oo
ooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002oooo
o`06o`000?ooooooooooo`000?oooooo00001oooool00ol0003oooooooooo`0Fooooo`;o00005Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0Gooooo`03o`000?oooooooooo01?ooooo00?o001oooooooooool00Ooo
ool000Sooooo0_l0000:ooooo`;o00001?ooool2o`0000Cooooo0_l00002ooooo`Go00000oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool06?ooool0
0ol0003oooooooooo`0Booooo`03o`00Oooooooooooo007ooooo000/ooooo`;o00005Oooool00ol0
003oooooooooo`0Fooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo01Wooooo00?o0000ooooooooool04Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool06_ooool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo017ooooo0_l0000Jooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01_ooooo
00?o0000ooooooooool03oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo01[ooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool07?ooool00ol0003ooooooooo
o`0>ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool06oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00gooooo00?o001o
ooooooooool00Oooool002cooooo0_l0000?ooooo`03o`000?oooooooooo01cooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool07_ooool00ol0003oooooooooo`0<ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03
o`000?oooooooooo00cooooo0_l0000Oooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01oooooo00?o0000oooooooo
ool02oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo01oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool08?ooool00ol0003oooooooooo`0:ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool08?oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0Qooooo`03o`000?oooooooooo00Wooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Jooooo`;o00001?ooool0
1?l0003o001oooooooooool5o`00027ooooo0_l00004ooooo`03o`000?l007oooooo00?ooooo0ol0
000Qooooo`;o00001?ooool00ol0003o001oooooo`02ooooo`?o00008_ooool2o`0000Cooooo00?o
0000o`00Ooooool00_ooool3o`0001kooooo00?o0000ooooooooool01_ooool3o`0000?ooooo000/
ooooo`;o00002Oooool00ol0003oooooooooo`0Jooooo`04o`000?ooooooooooo`0000Cooooo00Go
001oooooooooooooooooo`000002ooooo`03o`000?oooooooooo01kooooo00Co0000oooooooooooo
00001?ooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo01oooooo00Co0000oooooooo
oooo00001?ooool01?l007ooooooooooool00003ooooo`03o`000?oooooooooo01kooooo00Co0000
oooooooooooo00001?ooool01?l007ooooooooooool00003ooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool01_ooool00ol0003o001oooooo`02ooooo`00;?ooool00ol0003ooooooooo
o`06ooooo`;o00007Oooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00;ooooo
00?o0000ooooooooool08?ooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00Go
00008?ooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000
ooooooooool07_ooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo
00?o0000ooooooooool07Oooool00ol0003oooooooooo`05ooooo`03o`000?l007oooooo00;ooooo
000/ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool07Oooool01?l0003ooooooooo
ool00004ooooo`03o`00Oooooooooooo00?ooooo00?o0000ooooooooool07oooool01?l0003ooooo
ooooool00004ooooo`04o`00Ooooooooooooo`0000;ooooo00?o0000ooooooooool07oooool01?l0
003oooooooooool00004ooooo`03o`00Oooooooooooo00Co00008Oooool01?l0003oooooooooool0
0004ooooo`04o`00Ooooooooooooooooo`?o00008Oooool00ol0003oooooooooo`04ooooo`03o`00
0?l007oooooo00;ooooo000/ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool07_oo
ool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000oooooooo
ool07_ooool01?l0003oooooooooool00004ooooo`07o`00Ooooooooooooooooool0003oooooo`00
000Qooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo00009?ooool01?l0003o
ooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool07oooool0
0ol0003oooooooooo`03ooooo`03o`000?l007oooooo00;ooooo000/ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool07oooool01?l0003oooooooooool00004ooooo`04o`00Oooooooo
ooooo`0000?ooooo00?o0000ooooooooool07_ooool01?l0003oooooooooool00004ooooo`03o`00
Oooooooooooo00;ooooo0_l0000Qooooo`04o`000?ooooooooooo`0000Cooooo00Go001ooooooooo
ooooooooo`00000Sooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo00000ooo
ool00ol0003oooooooooo`0Pooooo`04o`000?ooooooooooooooo`;o000000?o001oooooooooool0
0Oooool002cooooo0_l00003ooooo`03o`000?oooooooooo027ooooo0_l00005ooooo`04o`00Oooo
ooooooooooooo`?o00008_ooool2o`0000Gooooo00?o001oooooooooool00oooool00ol0003ooooo
ooooo`0Pooooo`;o00001Oooool00ol007ooooooooooo`02ooooo`;o00008_ooool2o`0000Gooooo
00Co001ooooooooooooooooo0ol0000Tooooo`06o`000?ooooooooooooooool0003o001o0oooool0
02cooooo00Go0000ooooooooooooooooo`00000[ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02Wooooo00Go0000
ooooooooooooooooo`00O`03ooooo`00;?ooool01?l0003oooooooooool0000/ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02[ooooo00Co0000oooooooooooo001o0oooool002cooooo00?o0000ooooool00000;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0[ooooo`03o`000?oooooo001o00?ooooo000/ooooo`;o0000;_ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0/ooooo`03o`000?l007oooooo00;ooooo000/oooooo7o00000oooool003So
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`01ooooo`00oooooolQooooo`00oooo
oolQooooo`00oooooolQooooo`00_oooool3o`0005kooooo0030ooooo`03o`000?oooooooooo05go
oooo001Iooooo`Co00000oooool4o`000003ooooool0003o000000?o000000Coooooo`000?l0003o
oooo0_l00002ooooo`?o00000_ooool3o`000003ooooool0003o000000Kooooo00Ko0000ooooool0
003oooooo`000?ooool5o`0000?ooooo0_l00008ooooo`Go00000_ooool4o`000003ooooool0003o
000000;o00001?ooool2o`0000Sooooo0ol00005ooooo`03o`000?oooooooooo00;ooooo1?l00007
ooooo`Go00000oooool2o`0000Cooooo0_l00008ooooo`?o000000?oooooo`000?ooool0<Oooool0
05[ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Cooooo00Co
0000oooooooooooo00001oooool01Ol0003oooooo`000?oooooo000000?ooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oooooo00000_oo
ool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo0000<_ooool005[ooooo00Co0000oooooooooooo00000_ooool3o`0000Cooooo00?o
0000ooooooooool00_ooool2o`0000?ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Oooooo
00Go0000ooooool0003oooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`03ooooo`?o00000oooool3o`0000?ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000?ooooo1?l00002ooooo`Co
00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooo`000?l0000booooo`00F_ooool3o`0000;ooooo00Co0000
oooooooooooo00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000;ooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooool0
003oooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`09ooooo`?o00000oooool00ol0003oooooo`00000Aooooo`05o`000?oooooo
ooooooooool000000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Kooooo
00Co0000ooooool0003o0000<_ooool005[ooooo00Co0000oooooooooooo00000_ooool2o`0000Go
oooo00?o0000ooooooooool00_ooool01?l0003oooooo`000?l00002ooooo`?o00000_ooool4o`00
00Sooooo0_l000001?oooooo0000ooooooooool3o`0000?ooooo1?l00009ooooo`03o`000?oooooo
oooo00?ooooo0_l00004ooooo`Co000000?oooooo`000?l000000_l00009ooooo`03o`000?oooooo
oooo00;ooooo0_l000000ooooooo0000o`00000=ooooo`05o`000?ooooooooooooooool000000_oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Sooooo0_l000000ooooooo
0000ooooo`0aooooo`00F_ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool02Oooool01?l0003oooooooooool0000Cooooo`05o`000?oooooooooo
ooooool000000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Sooooo
0_l000000ooooooo0000ooooo`0aooooo`00FOooool4o`0000Sooooo0ol00003ooooo`;o00007_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Sooooo0ol0000@ooooo`03o`000?oo
oooooooo00Sooooo1Ol0000Dooooo`?o00001?ooool2o`0000Cooooo0_l00008ooooo`;o000000Co
ooooo`000?l0003o0000<Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oo
oooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.18823, -0.00319025, \
0.00418393, 2.03092*^-5}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 206.011 [
[.2 .60553 -9 -9 ]
[.2 .60553 9 0 ]
[.4 .60553 -9 -9 ]
[.4 .60553 9 0 ]
[.6 .60553 -9 -9 ]
[.6 .60553 9 0 ]
[.8 .60553 -9 -9 ]
[.8 .60553 9 0 ]
[1 .60553 -3 -9 ]
[1 .60553 3 0 ]
[-0.0125 0 -36 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .10301 -42 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -36 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -42 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -36 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -42 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 .61803 m
1 .61803 L
s
0 g
.2 .61803 m
.2 .62428 L
s
[(0.2)] .2 .60553 0 1 Mshowa
.4 .61803 m
.4 .62428 L
s
[(0.4)] .4 .60553 0 1 Mshowa
.6 .61803 m
.6 .62428 L
s
[(0.6)] .6 .60553 0 1 Mshowa
.8 .61803 m
.8 .62428 L
s
[(0.8)] .8 .60553 0 1 Mshowa
1 .61803 m
1 .62428 L
s
[(1)] 1 .60553 0 1 Mshowa
.125 Mabswid
.05 .61803 m
.05 .62178 L
s
.1 .61803 m
.1 .62178 L
s
.15 .61803 m
.15 .62178 L
s
.25 .61803 m
.25 .62178 L
s
.3 .61803 m
.3 .62178 L
s
.35 .61803 m
.35 .62178 L
s
.45 .61803 m
.45 .62178 L
s
.5 .61803 m
.5 .62178 L
s
.55 .61803 m
.55 .62178 L
s
.65 .61803 m
.65 .62178 L
s
.7 .61803 m
.7 .62178 L
s
.75 .61803 m
.75 .62178 L
s
.85 .61803 m
.85 .62178 L
s
.9 .61803 m
.9 .62178 L
s
.95 .61803 m
.95 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 0 m
.00625 0 L
s
[(-0.003)] -0.0125 0 1 0 Mshowa
0 .10301 m
.00625 .10301 L
s
[(-0.0025)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(-0.002)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-0.0015)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(-0.001)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(-0.0005)] -0.0125 .51503 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Balken) show
105.000 13.000 moveto
(mit) show
129.000 13.000 moveto
(Last) show
159.000 13.000 moveto
(Fy) show
171.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
177.000 13.000 moveto
(-) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
207.000 13.000 moveto
(N) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.04057 .57532 L
.08481 .52939 L
.12636 .48749 L
.16632 .44884 L
.20885 .40997 L
.2498 .37526 L
.29331 .34178 L
.33524 .3134 L
.37557 .29024 L
.39599 .28024 L
.41848 .27068 L
.44006 .26304 L
.4598 .25743 L
.48018 .2531 L
.49142 .25136 L
.49702 .25068 L
.5021 .25016 L
.50694 .24975 L
.51217 .24942 L
.51505 .24928 L
.5177 .24918 L
.52023 .24912 L
.5215 .24909 L
.52217 .24908 L
.5229 .24907 L
.52419 .24906 L
.52542 .24906 L
.52661 .24906 L
.52772 .24906 L
.52891 .24908 L
.53022 .2491 L
.5316 .24912 L
.53289 .24916 L
.53523 .24923 L
.53737 .24933 L
.54221 .2496 L
.54718 .24997 L
.5525 .25049 L
.56208 .2517 L
.57346 .25364 L
.58381 .25585 L
.60396 .26142 L
.62579 .26933 L
.66876 .29038 L
.71013 .31718 L
.74991 .34838 L
.79227 .38662 L
.83303 .42746 L
.87638 .47422 L
Mistroke
.91812 .5216 L
.95828 .56856 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->14,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003oooo
o`?o0000n?ooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`3eooooo`001_oo
ool5o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0mOooool000gooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo0_l0
0004ooooo`?o0000k_l007l3ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool01Ol0003ooooooooooooooooo0000
02oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`05o`000?ooooooooooooooool00000;oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000>ooooo`;o00002_ooool2o`0000Cooooo0_l00003ooooo`?o0000
1?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000oooooooo
ool00oooool2o`0000Cooooo0_l00002ooooo`Go00000_ooool3o`0000Cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0003ooooooooooooooooo000002oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooooooool3o`000>ko001o0oooool000Oooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo0000
0oooool00ol0003oooooo`000003o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000
ooooool000001oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool000Sooooo0_l0000:ooooo`;o00001?ooool2o`0000?ooooo0ol00002oooo
o`Go00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000Cooooo00?o0000
ooooooooool00oooool2o`0000Cooooo0_l00002ooooo`Go00000oooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool000Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000So
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00?ooooo0ol0003^o`00O`?ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0
003ooooooooooooooooo000002oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`003_ooool2o`0000[ooooo0_l00004ooooo`;o00000oooool3o`0000Cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o
0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0Iooooo`Go00003oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo00kooooo3?l00004ooooo`Wo00001_ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o
0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00[ooooo1?l0
000Iooooo`Ko000000?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`08ooooo`;o00008oooool3o`0002gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool01_ooool2o`0002Gooooo00?o001oooooooooool00ol0000Zoooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool00oooool3o`0002Oooooo00?o001ooooooooo
ool00oooool2o`0002Sooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00Co001ooooooooooooo
oooo0_l0000Zooooo`03o`00Oooooooooooo00Gooooo0_l0000Vooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`04o`00Ool0003o0000o`0002cooooo00?o001oooooooooool01oooool2o`0002Co
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooo
ooooo`0]ooooo`03o`00Oooooooooooo02_ooooo0ol0000_ooooo`03o`00Oooooooooooo00Wooooo
0_l0000Rooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o
0000ooooooooool0;Oooool00ol007ooooooooooo`0Xooooo`?o00000_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo00_ooooo0_l0000Pooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02Kooooo0_l00005
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03Oooool2o`0001kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02Gooooo00?o0000ooooooooool01Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo00oooooo00?o0000ooooooooool06oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo007ooooo0008ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`;o
00001?ooool2o`0000?ooooo0ol00003ooooo`?o00001?ooool00ol0003oooooooooo`0]ooooo`03
o`00Oooooooooooo02?ooooo0_l00008ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool04?ooool2o`0001_ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
1oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00000oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000oooooooooooooooo
o`00000_ooooo`03o`00Oooooooooooo02;ooooo00?o0000ooooooooool02?ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo01;ooooo00?o0000ooooooooool06?ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo0005o`0000;ooooo00Co0000oooooooooooo0000
2?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooo
ooooool01Oooool01Ol0003ooooooooooooooooo000002oooooo00?o001oooooooooool08?ooool2
o`0000_ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Cooooo`03o`000?oooooo
oooo01Oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001oooool01?l0
003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
0oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooooooo`?o0000Col007l00ol0003o
001oo`00O`1Bo`00O`;o0000B?l007l3ooooo`001oooool01?l0003oooooooooool00008ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool01?l0003ooooooooooooo
ool4o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Mooooo`;o00003_oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Kooooo00?o0000ooooooooool05?oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?oooooo
ooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`;o
00000oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02gooooo00?o001ooooooooo
ool07?ooool00ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool05oooool2o`0001Cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
2?ooool2o`0000[ooooo0_l00004ooooo`;o00001?ooool01?l0003oooooooooooooool5o`0000?o
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Jooooo`;o00004Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo01Wooooo00?o0000ooooooooool04Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool06Oooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool06_ooool2o`00017ooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`01ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool06?ooool00ol0003ooooooooo
o`0Booooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool07?ooool00ol0003ooooooooo
o`0>ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0Fooooo`;o00005Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool03Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool07_ooool2o`0000gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo01?ooooo0_l0000Hooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool08?ooool00ol0003oooooooooo`0:ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0Booooo`03o`000?oooooooooo01Sooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0Qooooo`;o00002_ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0Aooooo`03o`000?oo
oooooooo01Wooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Sooooo`03o`000?oo
oooooooo00Oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool0
0ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo0_l0000Looooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool09?ooool00ol0003oooooooooo`06ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0>ooooo`03o`000?oooooooooo01cooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0Uooooo`03o`000?oooooooooo00Gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00co
oooo0_l0000Oooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool09_ooool00ol0003o
ooooooooo`04ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo01oooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Wooooo`03o`000?oooooooooo00?ooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o
001oooooooooool02_ooool00ol0003oooooooooo`0Pooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0:?ooool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`08
ooooo`;o00008oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02Wooooo00Go0000
ooooooooooooooooo`00O`0_ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooo
oooo02gooooo00?o001oooooooooool01oooool00ol0003oooooooooo`0Sooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0:_ooool01?l0003oooooooooool007l_ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool01_ooool0
0ol0003oooooooooo`0Tooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0:oooool0
0ol0003oooooo`00O`0_ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol0
07ooooooooooo`05ooooo`03o`000?oooooooooo02Gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0/ooooo`03o`000?l007oooooo02kooooo00?o001oooooooooool00Oooool002co
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`03ooooo`;o0000:?ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00;ooooo
00?o0000ooooooooool0:?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oo`000?ooool0;Oooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000Cooooo00?o
0000ooooooooool00oooool2o`0000Cooooo0_l00003ooooo`?o00001?ooool00ol0003ooooooooo
o`0]ooooo`05o`00Ooooooooooooooooool00000:oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooool00000;Oooool00ol007ooooooooooo`01ooooo`003Ooo
ool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02gooooo00Co001ooooo
oooooooo0000;?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00Co001o
oooooooooooo0000;?ooool00ol007ooooooooooo`01ooooo`001_ooool5o`0000;ooooo00Co0000
oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool00oooool3o`0002ko001o0_l0002Ao`00O`03o`000?l007oo001o02[o
001o0oooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0]
ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool0:?ooool00ol007ooooooooooo`01
ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02cooooo
00?o0000o`00Ooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00oooool00ol0003oooooooooo`0Wooooo`03o`00Oooooooooooo007ooooo
000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00002ooooo`;o00001Oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooo001o
02oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
00Cooooo00?o0000ooooooooool09_ooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000[o
oooo0_l00004ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02[o
oooo00Co0000oooooooooooo001o;oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool01Oooool00ol0003oooooooooo`0Uooooo`03o`00Oooooooooooo
007ooooo000/ooooo`;o0000:_ooool01Ol0003ooooooooooooooooo001o02oooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Gooooo00?o0000oooo
ooooool09Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Xooooo`03
o`000?oooooooooo00;ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Tooooo`03
o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0
0oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`07ooooo`03o`000?oooooooooo02?ooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`04ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo00Sooooo00?o0000ooooooooool08_ooool00ol007ooooooooooo`01ooooo`00;?ooool0
0ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00Gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool02Oooool0
0ol0003oooooooooo`0Qooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o00009Oooool00ol0
003oooooooooo`06ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo00[ooooo00?o0000ooooooooool08?ooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00Oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool02oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool02?ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0<ooooo`03o`000?oooooooooo01kooooo00?o001oooooooooool00Oooool002cooooo00?o
0000ooooooooool08Oooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00gooooo00?o
0000ooooooooool07Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo00[ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03_ooool00ol0003oooooooooo`0L
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o00008?ooool00ol0003oooooooooo`0;oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo00oooooo00?o0000ooooooooool06oooool00ol007ooooooooooo`01oooo
o`00;?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00cooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool03oooool00ol0003oooooooooo`0Kooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo01gooooo00?o0000ooooooooool03Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0@ooooo`03o`00
0?oooooooooo01[ooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool07?oo
ool00ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo017ooooo00?o0000ooooooooool06Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo00oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool04_ooool00ol0003oooooooooo`0Hooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`;o00006oooool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
01?ooooo00?o0000ooooooooool05oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003o
ooooooooo`0Iooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool05?ooool00ol0003o
ooooooooo`0Fooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool04_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Dooooo`03o`000?oooooooooo01Kooooo
00?o001oooooooooool00Oooool000Sooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0_l0
0004ooooo`;o00001?ooool2o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo01Oooooo00?o
0000ooooooooool04oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o
001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00003
ooooo`05o`000?ooooooooooooooool000006?ooool00ol0003oooooooooo`0Dooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo01Kooooo00?o0000ooooooooool05?ooool00ol007ooooooooooo`01ooooo`001Ol00002
ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00Co0000oooooooooooooooo0ol0000E
o`00O`03o`000?l007oo001o0;oo001o00?o0000o`00Ool007l05?l007l3ooooo`001oooool01?l0
003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00005ooooo`05o`000?ooooooooooooooool000005_ooool00ol0
003oooooooooo`0Fooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo01Sooooo00?o0000ooooooooool04_ooool00ol0
07ooooooooooo`01ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool01Ol0003oooooooooool0003ooooo00Co0000
1?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
6Oooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?oo
ooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002oooo
o`06o`000?ooooooooooo`000?oooooo00001oooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo01Sooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool06Oooool00ol0003oooooooooo`0Aooooo`03o`00Oooo
oooooooo007ooooo0008ooooo`;o00002_ooool2o`0000Cooooo0_l00004ooooo`;o00000_ooool5
o`0000?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Iooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo01[ooooo00?o0000ooooooooool04?ooool00ol007ooooooooooo`01ooooo`00;?ooool2o`00
017ooooo00?o0000ooooooooool06_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Kooooo`03o`000?oooooooooo
00oooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0Kooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo01cooooo00?o0000ooooooooool03_ooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01cooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool07Oooool00ol0003oooooooooo`0=ooooo`03o`00Oooooooooooo007ooooo
000/ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool07Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0Nooooo`03o`000?oooooooooo00cooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0Nooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01oooooo00?o0000
ooooooooool02oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0000cooooo00?o0000oooo
ooooool07oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0Pooooo`03o`000?oooooooooo00[ooooo00?o001ooooo
ooooool00Oooool002cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Pooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo027ooooo00?o0000ooooooooool02Oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo027ooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
8_ooool00ol0003oooooooooo`08ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool08_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Sooooo`03o`000?oo
oooooooo00Oooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`0Looooo`;o00001?ooool01?l0003o001oooooooooool5o`00027ooooo0_l0
0004ooooo`03o`000?l007oooooo00?ooooo0ol0000Qooooo`;o00001?ooool00ol0003o001ooooo
o`02ooooo`?o00008_ooool2o`0000Cooooo00?o0000o`00Ooooool00_ooool3o`0001oooooo00?o
0000ooooooooool01Oooool3o`0000?ooooo000/ooooo`;o00002?ooool00ol0003oooooooooo`0K
ooooo`04o`000?ooooooooooo`0000Cooooo00Go001oooooooooooooooooo`000002ooooo`03o`00
0?oooooooooo01kooooo00Co0000oooooooooooo00001?ooool00ol007ooooooooooo`03ooooo`03
o`000?oooooooooo01oooooo00Co0000oooooooooooo00001?ooool01?l007ooooooooooool00003
ooooo`03o`000?oooooooooo01kooooo00Co0000oooooooooooo00001?ooool01?l007oooooooooo
ool00003ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool01Oooool00ol0003o001o
ooooo`02ooooo`00;?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01cooooo00Co
0000oooooooooooo00001?ooool00ol007ooooooooooo`02ooooo`03o`000?oooooooooo023ooooo
00Co0000oooooooooooo00001?ooool00ol007ooooooooooo`05o`00023ooooo00Co0000oooooooo
oooo00001?ooool01?l007ooooooooooool00003ooooo`03o`000?oooooooooo01kooooo00Co0000
oooooooooooo00001?ooool01?l007ooooooooooool00003ooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool01?ooool00ol0003o001oooooo`02ooooo`00;?ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo01gooooo00Co0000oooooooooooo00001?ooool00ol007oooooo
ooooo`03ooooo`03o`000?oooooooooo01oooooo00Co0000oooooooooooo00001?ooool01?l007oo
ooooooooool00002ooooo`03o`000?oooooooooo01oooooo00Co0000oooooooooooo00001?ooool0
0ol007ooooooooooo`04o`00027ooooo00Co0000oooooooooooo00001?ooool01?l007oooooooooo
ooooool3o`0002;ooooo00?o0000ooooooooool00oooool00ol0003o001oooooo`02ooooo`00;?oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01kooooo00Co0000oooooooooooo0000
1?ooool01?l007ooooooooooool00003ooooo`03o`000?oooooooooo01kooooo00Co0000oooooooo
oooo00001?ooool01ol007oooooooooooooooooo0000ooooool000008Oooool01?l0003ooooooooo
ool00004ooooo`04o`00Ooooooooooooo`0002Cooooo00Co0000oooooooooooo00001?ooool01?l0
07ooooooooooool00003ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool00_ooool0
0ol0003o001oooooo`02ooooo`00;?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
01oooooo00Co0000oooooooooooo00001?ooool01?l007ooooooooooool00003ooooo`03o`000?oo
oooooooo01kooooo00Co0000oooooooooooo00001?ooool00ol007ooooooooooo`02ooooo`;o0000
8Oooool01?l0003oooooooooool00004ooooo`05o`00Ooooooooooooooooool000008oooool01?l0
003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool08Ooo
ool00ol0003oooooooooo`02o`000003o`00Oooooooooooo007ooooo000/ooooo`;o00000oooool0
0ol0003oooooooooo`0Qooooo`;o00001Oooool01?l007ooooooooooooooool3o`0002;ooooo0_l0
0005ooooo`03o`00Oooooooooooo00?ooooo00?o0000ooooooooool08?ooool2o`0000Gooooo00?o
001oooooooooool00_ooool2o`0002;ooooo0_l00005ooooo`04o`00Ooooooooooooooooo`?o0000
9?ooool01_l0003ooooooooooooooooo0000o`00O`?ooooo000/ooooo`05o`000?oooooooooooooo
ool00000:oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0Yooooo`05o`000?ooooooooooooooool007l00oooool0
02cooooo00Co0000oooooooooooo0000;?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Zooooo`04o`000?oooooo
ooooo`00O`?ooooo000/ooooo`03o`000?oooooo000002gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0:oooool0
0ol0003oooooo`00O`03ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;?ooool00ol0
003o001oooooo`02ooooo`00;?oooooao`0000?ooooo000hooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool00Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00;oo
oooo0ol0001Nooooo`00`?ooool00ol0003oooooooooo`1Mooooo`00FOooool4o`0000?ooooo1?l0
00000ooooooo0000o`000003o`000004ooooool0003o0000ooooo`;o00000_ooool3o`0000;ooooo
0ol000000ooooooo0000o`000006ooooo`06o`000?oooooo0000ooooool0003ooooo1Ol00003oooo
o`;o00002?ooool5o`0000;ooooo1?l000000ooooooo0000o`000002o`0000Cooooo0_l00008oooo
o`?o00001Oooool00ol0003oooooooooo`02ooooo`Co00001oooool5o`0000?ooooo0_l00004oooo
o`;o00002?ooool3o`000003ooooool0003ooooo037ooooo001Jooooo`06o`000?ooooooooooo`00
0?oooooo00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooool000000_ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000Oooooo00Go
0000ooooool0003oooooo`000003ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00002?ooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000ooooooooool01?ooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0>ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0003;ooooo001Joooo
o`04o`000?ooooooooooo`0000;ooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo0_l00003
ooooo`Go00000_ooool01?l0003oooooooooool00007ooooo`05o`000?oooooo0000ooooool00000
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
0oooool3o`0000?ooooo0ol00003ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
0oooool00ol0003oooooo`000003ooooo`Co00000_ooool4o`0000?ooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooo
ool0003o0000<_ooool005[ooooo0ol00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool00_ooool00ol0003oooooo`000002ooooo`05o`000?ooooooooooooooool000000_oo
ool01?l0003oooooooooool00007ooooo`05o`000?oooooo0000ooooool000000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool00002ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool3o`00
00?ooooo00?o0000ooooool000004Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000
oooooooooooo00000_ooool00ol0003oooooooooo`06ooooo`04o`000?oooooo0000o`0003;ooooo
001Jooooo`04o`000?ooooooooooo`0000;ooooo0_l00005ooooo`03o`000?oooooooooo00;ooooo
00Co0000ooooool0003o00000_ooool3o`0000;ooooo1?l00008ooooo`;o000000Coooooo`000?oo
oooooooo0ol00003ooooo`Co00002Oooool00ol0003oooooooooo`03ooooo`;o00001?ooool4o`00
0003ooooool0003o000000;o00002Oooool00ol0003oooooooooo`02ooooo`;o000000?oooooo`00
0?l000003Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00008ooooo`;o000000?oooooo`000?ooool0<Oooool005[ooooo00Co
0000oooooooooooo00002Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo027ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Wooooo
00Co0000oooooooooooo00004oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00008ooooo`;o000000?oooooo`000?ooool0<Ooo
ool005Wooooo1?l00008ooooo`?o00000oooool2o`0001kooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`08ooooo`?o00004?ooool00ol0003oooooooooo`08ooooo`Go00005?ooool3
o`0000Cooooo0_l00004ooooo`;o00002?ooool2o`000004ooooool0003o0000o`00037ooooo003o
ooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003o
ooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.18823, -0.00319025, \
0.00418393, 2.03092*^-5}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 206.011 [
[.2 .60553 -9 -9 ]
[.2 .60553 9 0 ]
[.4 .60553 -9 -9 ]
[.4 .60553 9 0 ]
[.6 .60553 -9 -9 ]
[.6 .60553 9 0 ]
[.8 .60553 -9 -9 ]
[.8 .60553 9 0 ]
[1 .60553 -3 -9 ]
[1 .60553 3 0 ]
[-0.0125 0 -36 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .10301 -42 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -36 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -42 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -36 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -42 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 .61803 m
1 .61803 L
s
0 g
.2 .61803 m
.2 .62428 L
s
[(0.2)] .2 .60553 0 1 Mshowa
.4 .61803 m
.4 .62428 L
s
[(0.4)] .4 .60553 0 1 Mshowa
.6 .61803 m
.6 .62428 L
s
[(0.6)] .6 .60553 0 1 Mshowa
.8 .61803 m
.8 .62428 L
s
[(0.8)] .8 .60553 0 1 Mshowa
1 .61803 m
1 .62428 L
s
[(1)] 1 .60553 0 1 Mshowa
.125 Mabswid
.05 .61803 m
.05 .62178 L
s
.1 .61803 m
.1 .62178 L
s
.15 .61803 m
.15 .62178 L
s
.25 .61803 m
.25 .62178 L
s
.3 .61803 m
.3 .62178 L
s
.35 .61803 m
.35 .62178 L
s
.45 .61803 m
.45 .62178 L
s
.5 .61803 m
.5 .62178 L
s
.55 .61803 m
.55 .62178 L
s
.65 .61803 m
.65 .62178 L
s
.7 .61803 m
.7 .62178 L
s
.75 .61803 m
.75 .62178 L
s
.85 .61803 m
.85 .62178 L
s
.9 .61803 m
.9 .62178 L
s
.95 .61803 m
.95 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 0 m
.00625 0 L
s
[(-0.003)] -0.0125 0 1 0 Mshowa
0 .10301 m
.00625 .10301 L
s
[(-0.0025)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(-0.002)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-0.0015)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(-0.001)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(-0.0005)] -0.0125 .51503 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Balken) show
105.000 13.000 moveto
(mit) show
129.000 13.000 moveto
(Last) show
159.000 13.000 moveto
(Fy) show
171.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
177.000 13.000 moveto
(-) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
207.000 13.000 moveto
(N) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.04057 .57834 L
.08481 .53564 L
.12636 .49667 L
.16632 .46068 L
.20885 .42445 L
.2498 .39203 L
.29331 .36068 L
.33524 .33402 L
.37557 .31218 L
.41848 .29364 L
.43982 .28643 L
.4598 .28098 L
.47894 .277 L
.48969 .27532 L
.49953 .27414 L
.50453 .27367 L
.50987 .27328 L
.51246 .27312 L
.5149 .273 L
.51708 .27291 L
.51946 .27282 L
.52074 .27279 L
.52211 .27276 L
.52287 .27275 L
.52356 .27274 L
.52491 .27272 L
.52614 .27271 L
.52748 .27271 L
.52875 .27271 L
.52992 .27272 L
.53126 .27274 L
.53252 .27276 L
.53391 .27279 L
.5354 .27283 L
.53844 .27294 L
.54122 .27307 L
.5462 .27338 L
.55152 .27381 L
.56109 .27486 L
.57248 .27657 L
.58283 .27856 L
.60297 .28362 L
.62481 .29086 L
.66777 .31034 L
.70915 .33527 L
.74893 .36439 L
.79129 .40016 L
.83205 .43839 L
.87539 .48219 L
Mistroke
.91714 .52658 L
.9573 .57057 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->14,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003oooo
o`?o0000n?ooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`3eooooo`001_oo
ool5o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0mOooool000gooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo0_l0
0004ooooo`?o0000k_l007l3ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool01Ol0003ooooooooooooooooo0000
02oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`05o`000?ooooooooooooooool00000;oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000>ooooo`;o00002_ooool2o`0000Cooooo0_l00003ooooo`?o0000
1?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000oooooooo
ool00oooool2o`0000Cooooo0_l00002ooooo`Go00000_ooool3o`0000Cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0003ooooooooooooooooo000002oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooooooool3o`000>ko001o0oooool000Oooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo0000
0oooool00ol0003oooooo`000003o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000
ooooool000001oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool000Sooooo0_l0000:ooooo`;o00001?ooool2o`0000?ooooo0ol00002oooo
o`Go00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000Cooooo00?o0000
ooooooooool00oooool2o`0000Cooooo0_l00002ooooo`Go00000oooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool000Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000So
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00?ooooo0ol0003^o`00O`?ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0
003ooooooooooooooooo000002oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`003_ooool2o`0000[ooooo0_l00004ooooo`;o00000oooool3o`0000Cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o
0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Cooooo4?l00009ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03_oo
ool6o`00013ooooo1Ol00004ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool02Oooool5o`0001_ooooo1?l000000ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Kooooo0ol0000Toooo
o`Go0000:oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o
0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00?ooooo0ol0000Wooooo`03
o`00Oooooooooooo00;ooooo0ol0000Xooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`04o`00
Ooooooooooooooooo`;o0000:_ooool00ol007ooooooooooo`05ooooo`;o00009_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0008ooooo`;o00001?ooool00ol0003ooooo
ooooo`03ooooo`;o00001?ooool2o`0000?ooooo0ol00003ooooo`?o00001?ooool00ol0003ooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00Co001oooooool0003o0000;?ooool00ol007oo
ooooooooo`07ooooo`;o00009?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007o
oooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00003ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooo
oooooooo000002oooooo00?o001oooooooooool0;?ooool3o`0002kooooo00?o001oooooooooool0
2Oooool2o`0002;ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001Ol0
0002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000_
ooooo`03o`00Oooooooooooo02[ooooo0_l000000ooooooo001oooooo`0^ooooo`03o`00Oooooooo
oooo00_ooooo0_l0000Pooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
00Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000?ooooo00?o0000ooooooooool01Oooool01?l0003oooooooooooooool3o`0005So
001o0_l00013o`00O`;o0000Col007l3ooooo`001oooool01?l0003oooooooooool00008ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool01?l0003ooooooooooooo
ool4o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Vooooo`;o00001Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo0_l0000Looooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo0_l00003ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Tooooo`;o
00001oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo017ooooo00?o0000oooooooo
ool06Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0008ooooo`;o0000
2_ooool2o`0000Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00000oooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo02;ooooo0_l00009ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool04_ooool2o`0001Wooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo027ooooo
00?o0000ooooooooool02Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Cooooo
0_l0000Gooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0
000^ooooo`03o`00Oooooooooooo01oooooo0_l0000<ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool05_ooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0M
ooooo`;o00003_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Oooooo0_l0000D
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0Kooooo`;o00004?ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo01Wooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooooooo
ool06_ooool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool06_ooool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Hooooo`;o0000
4oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01_ooooo0_l0000@ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooo
oooooooo01Kooooo0_l0000Eooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool07Ooo
ool00ol0003oooooooooo`0=ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Eooooo`03o`000?oooooo
oooo01Gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Nooooo`03o`000?oooooo
oooo00cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0
003oooooooooo`0]ooooo`03o`00Oooooooooooo01?ooooo0_l0000Hooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool07oooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`0Booooo`03o`000?oooooooooo01Sooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0Pooooo`;o00002oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool04Oooool00ol0003ooooo
ooooo`0Iooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool08_ooool00ol0003ooooo
ooooo`08ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0
000^ooooo`03o`00Oooooooooooo00oooooo0_l0000Looooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool08oooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0>
ooooo`03o`000?oooooooooo01cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0T
ooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00cooooo0_l0000Ooooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool09Oooool2o`0000Kooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03
o`00Oooooooooooo00_ooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02Oooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0:ooooo`03o`00
0?oooooooooo023ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Xooooo`03o`00
0?oooooooooo00;ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00Sooooo0_l0000Sooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0:Oooool01Ol0003ooooooooooooooooo001o02oooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`07ooooo`03o`000?oooooooooo02?ooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0Zooooo`04o`000?ooooooooooo`00Oboooooo00?o001oooooooooool00Oooool000kooooo0_l0
0004ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00000oooool3o`0000Cooooo00?o
0000ooooooooool0;Oooool00ol007ooooooooooo`05ooooo`;o00009_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02_ooooo00?o0000ooooool007l0;oooool00ol007oooooooooo
o`01ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02go
oooo00?o001oooooooooool01?ooool00ol0003oooooooooo`0Vooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;?ooool00ol0003o001oooooo`0^ooooo`03o`00Oooooooooooo007o
oooo0006ooooo`Go00000_ooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`?o0000<ol007l0
0ol0003o001oo`00O`27o`00O`03o`000?l007oo001o02ko001o0oooool000gooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0]ooooo`04o`00Ooooooooooooooooo`;o
0000:_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oo`000?oo
ool0;Oooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003oooooooooool00008ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo02gooooo00Co001ooooooooooooo0000;?ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooool00000;Oooool00ol007oooooooooo
o`01ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000_ooool2o`0000Gooooo00?o0000ooooooooool0;Oooool00ol007oo
0000o`00000]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool01?l007oo
ooooooooool0000/ooooo`03o`00Oooooooooooo007ooooo000>ooooo`;o00002_ooool2o`0000Co
oooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0;Oooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool01Ol007oo
oooooooooooooooo000002_ooooo00?o001oooooooooool00Oooool002cooooo0_l0000]ooooo`03
o`000?l007oooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo00;ooooo00?o0000ooooooooool0:?ooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooo001o02oooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00?ooooo00?o0000ooooooooool0
9oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Zooooo`04o`000?oo
ooooooooo`00Oboooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo00Cooooo0_l0000Wooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oo
oooooooo02Wooooo00Go0000ooooooooooooooooo`00O`0_ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo02Cooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0:?ooool00ol0003ooooooooo
o`02ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool08oooool00ol007oooooooooo
o`01ooooo`00;?ooool2o`0002Sooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`08
ooooo`03o`000?oooooooooo02;ooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooo
ooooool09_ooool00ol0003oooooooooo`04ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Wooooo00?o0000oooo
ooooool08Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Uooooo`03
o`000?oooooooooo00Gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool02_ooool00ol0003oooooooooo`0Pooooo`03
o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
1_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`07ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo00cooooo00?o0000ooooooooool07_ooool00ol007ooooooooooo`01ooooo`00;?ooool2
o`0002?ooooo00?o0000ooooooooool02?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0=ooooo`03o`000?oooooo
oooo01gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool08Oooool00ol0
003oooooooooo`09ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo00kooooo00?o0000ooooooooool07?ooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00[o
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool03oooool00ol0003oooooooooo`0Kooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool02oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0?ooooo`03o`000?oooooooooo01_ooooo00?o001oooooooooool00Oooool002cooooo00?o
0000ooooooooool07_ooool00ol0003oooooooooo`0<ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo013ooooo00?o
0000ooooooooool06_ooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0001kooooo00?o0000
ooooooooool03Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0Aooooo`03o`000?oooooooooo01Wooooo00?o001o
ooooooooool00Oooool002cooooo00?o0000ooooooooool06oooool2o`00013ooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool04_ooool00ol0003oooooooooo`0Hooooo`03o`00Oooooooooooo007ooooo000/ooooo`03
o`000?oooooooooo01[ooooo00?o0000ooooooooool04?ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Cooooo`03
o`000?oooooooooo01Oooooo00?o001oooooooooool00Oooool000Sooooo0_l00004ooooo`03o`00
0?oooooooooo00?ooooo0_l00004ooooo`;o00001?ooool2o`0000?ooooo0ol00004ooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Dooooo`03o`00
0?oooooooooo01Kooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo0000
2?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooo
oooooooo0000ooooool00003ooooo`05o`000?ooooooooooooooool000006_ooool00ol0003ooooo
ooooo`0Booooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol007oooooo
ooooo`01ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00Co0000
oooooooooooooooo0ol0000Go`00O`03o`000?l007oo001o0;co001o00?o0000o`00Ool007l05Ol0
07l3ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`05o`000?oooooooooo
ooooool000006?ooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Oooooo00?o0000
ooooooooool04oooool00ol007ooooooooooo`01ooooo`001oooool01?l0003oooooooooool00008
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01Ol0003ooooo
ooooool0003ooooo00Co00001?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool06?ooool00ol0003oooooooooo`0Booooo`03o`00Oooooooooooo007o
oooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00001oooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo01Kooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool06Oooool00ol0003ooooo
ooooo`0Aooooo`03o`00Oooooooooooo007ooooo0008ooooo`;o00002_ooool2o`0000Cooooo0_l0
0004ooooo`;o00000_ooool5o`0000?ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0Gooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo01Wooooo00?o0000ooooooooool04Oooool00ol007oooooooooo
o`01ooooo`00;?ooool2o`0001;ooooo0_l0000Jooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01[ooooo00?o0000
ooooooooool04?ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo01[ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool06oooool00ol0003oooooooooo`0?oooo
o`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool06oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0Looooo`03o`000?oooooooooo00kooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Looooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo01gooooo00?o0000ooooooooool03Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool07_oo
ool00ol0003oooooooooo`0<ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o00003Oooool0
0ol0003oooooooooo`0Nooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01oooooo00?o0000ooooooooool02oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
01oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool08?ooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool08?ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0Qooooo`03o`000?oooooooooo00Wooooo00?o001oooooooooool00Oooool002cooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Qooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02;ooooo
00?o0000ooooooooool02?ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo01_ooooo0_l00004ooooo`04o`000?l007ooooooooooo`Go0000
8Oooool2o`0000Cooooo00?o0000o`00Ooooool00oooool3o`00027ooooo0_l00004ooooo`03o`00
0?l007oooooo00;ooooo0ol0000Rooooo`;o00001?ooool00ol0003o001oooooo`02ooooo`?o0000
7_ooool00ol0003oooooooooo`06ooooo`?o00000oooool002cooooo0_l00008ooooo`03o`000?oo
oooooooo01_ooooo00Co0000oooooooooooo00001?ooool01Ol007oooooooooooooooooo000000;o
oooo00?o0000ooooooooool07_ooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo
00?ooooo00?o0000ooooooooool07oooool01?l0003oooooooooool00004ooooo`04o`00Oooooooo
ooooo`0000?ooooo00?o0000ooooooooool07_ooool01?l0003oooooooooool00004ooooo`04o`00
Ooooooooooooo`0000?ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`06ooooo`03
o`000?l007oooooo00;ooooo000/ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
7?ooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00;ooooo00?o0000oooooooo
ool08?ooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00Go00008?ooool01?l0
003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool07_oo
ool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000oooooooo
ool07Oooool00ol0003oooooooooo`05ooooo`03o`000?l007oooooo00;ooooo000/ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool07Oooool01?l0003oooooooooool00004ooooo`03
o`00Oooooooooooo00?ooooo00?o0000ooooooooool07oooool01?l0003oooooooooool00004oooo
o`04o`00Ooooooooooooo`0000;ooooo00?o0000ooooooooool07oooool01?l0003oooooooooool0
0004ooooo`03o`00Oooooooooooo00Co00008Oooool01?l0003oooooooooool00004ooooo`04o`00
Ooooooooooooooooo`?o00008Oooool00ol0003oooooooooo`04ooooo`03o`000?l007oooooo00;o
oooo000/ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool07_ooool01?l0003ooooo
ooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool07_ooool01?l0
003oooooooooool00004ooooo`07o`00Ooooooooooooooooool0003oooooo`00000Qooooo`04o`00
0?ooooooooooo`0000Cooooo00Co001ooooooooooooo00009?ooool01?l0003oooooooooool00004
ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool07oooool00ol0003ooooooooo
o`03ooooo`03o`000?l007oooooo00;ooooo000/ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool07oooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo
00?o0000ooooooooool07_ooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00;o
oooo0_l0000Qooooo`04o`000?ooooooooooo`0000Cooooo00Go001oooooooooooooooooo`00000S
ooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo00000oooool00ol0003ooooo
ooooo`0Pooooo`04o`000?ooooooooooooooo`;o000000?o001oooooooooool00Oooool002cooooo
0_l00003ooooo`03o`000?oooooooooo027ooooo0_l00005ooooo`04o`00Ooooooooooooooooo`?o
00008_ooool2o`0000Gooooo00?o001oooooooooool00oooool00ol0003oooooooooo`0Pooooo`;o
00001Oooool00ol007ooooooooooo`02ooooo`;o00008_ooool2o`0000Gooooo00Co001ooooooooo
oooooooo0ol0000Tooooo`06o`000?ooooooooooooooool0003o001o0oooool002cooooo00Go0000
ooooooooooooooooo`00000[ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02Wooooo00Go0000oooooooooooooooo
o`00O`03ooooo`00;?ooool01?l0003oooooooooool0000/ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02[ooooo
00Co0000oooooooooooo001o0oooool002cooooo00?o0000ooooool00000;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0[ooooo`03o`000?oooooo001o00?ooooo000/ooooo`;o0000;_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0/ooooo`03o`000?l007oooooo00;ooooo000/oooooo7o00000oooool003Sooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`01ooooo`00oooooolQooooo`00oooooolQooooo`00oooo
oolQooooo`00_oooool3o`0005kooooo0030ooooo`03o`000?oooooooooo05gooooo001Iooooo`Co
00000oooool4o`000003ooooool0003o000000?o000000Coooooo`000?l0003ooooo0_l00002oooo
o`?o00000_ooool3o`000003ooooool0003o000000Kooooo00Ko0000ooooool0003oooooo`000?oo
ool5o`0000?ooooo0_l00008ooooo`Go00000_ooool4o`000003ooooool0003o000000;o00001?oo
ool2o`0000Sooooo0ol00005ooooo`03o`000?oooooooooo00;ooooo1?l00007ooooo`Go00000ooo
ool2o`0000Cooooo0_l00008ooooo`?o000000?oooooo`000?ooool0<Oooool005[ooooo00Ko0000
oooooooooooo0000ooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo
00001oooool01Ol0003oooooo`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003ooooo
ooooo`04ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo0000
<_ooool005[ooooo00Co0000oooooooooooo00000_ooool3o`0000Cooooo00?o0000ooooooooool0
0_ooool2o`0000?ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooool0
003oooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`03ooooo`?o00000oooool3o`0000?ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooo000000?ooooo1?l00002ooooo`Co00000oooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooo`000?l0000booooo`00F_ooool3o`0000;ooooo00Co0000oooooooooooo0000
1?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000;ooooo00Go0000oooooooooooo
ooooo`000002ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooool0003oooooo`000003
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`09ooooo`?o00000oooool00ol0003oooooo`00000Aooooo`05o`000?ooooooooooooooool00000
0_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Kooooo00Co0000ooooool0
003o0000<_ooool005[ooooo00Co0000oooooooooooo00000_ooool2o`0000Gooooo00?o0000oooo
ooooool00_ooool01?l0003oooooo`000?l00002ooooo`?o00000_ooool4o`0000Sooooo0_l00000
1?oooooo0000ooooooooool3o`0000?ooooo1?l00009ooooo`03o`000?oooooooooo00?ooooo0_l0
0004ooooo`Co000000?oooooo`000?l000000_l00009ooooo`03o`000?oooooooooo00;ooooo0_l0
00000ooooooo0000o`00000=ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000Sooooo0_l000000ooooooo0000ooooo`0aoooo
o`00F_ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool08Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool02Oooool01?l0003oooooooooool0000Cooooo`05o`000?ooooooooooooooool000000_oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Sooooo0_l000000ooooooo
0000ooooo`0aooooo`00FOooool4o`0000Sooooo0ol00003ooooo`;o00007_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Sooooo0ol0000@ooooo`03o`000?oooooooooo00Sooooo
1Ol0000Dooooo`?o00001?ooool2o`0000Cooooo0_l00008ooooo`;o000000Coooooo`000?l0003o
0000<Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oo
oooo8Oooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.18823, -0.00319025, \
0.00418393, 2.03092*^-5}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 206.011 [
[.2 .60553 -9 -9 ]
[.2 .60553 9 0 ]
[.4 .60553 -9 -9 ]
[.4 .60553 9 0 ]
[.6 .60553 -9 -9 ]
[.6 .60553 9 0 ]
[.8 .60553 -9 -9 ]
[.8 .60553 9 0 ]
[1 .60553 -3 -9 ]
[1 .60553 3 0 ]
[-0.0125 0 -36 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .10301 -42 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -36 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -42 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -36 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -42 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 .61803 m
1 .61803 L
s
0 g
.2 .61803 m
.2 .62428 L
s
[(0.2)] .2 .60553 0 1 Mshowa
.4 .61803 m
.4 .62428 L
s
[(0.4)] .4 .60553 0 1 Mshowa
.6 .61803 m
.6 .62428 L
s
[(0.6)] .6 .60553 0 1 Mshowa
.8 .61803 m
.8 .62428 L
s
[(0.8)] .8 .60553 0 1 Mshowa
1 .61803 m
1 .62428 L
s
[(1)] 1 .60553 0 1 Mshowa
.125 Mabswid
.05 .61803 m
.05 .62178 L
s
.1 .61803 m
.1 .62178 L
s
.15 .61803 m
.15 .62178 L
s
.25 .61803 m
.25 .62178 L
s
.3 .61803 m
.3 .62178 L
s
.35 .61803 m
.35 .62178 L
s
.45 .61803 m
.45 .62178 L
s
.5 .61803 m
.5 .62178 L
s
.55 .61803 m
.55 .62178 L
s
.65 .61803 m
.65 .62178 L
s
.7 .61803 m
.7 .62178 L
s
.75 .61803 m
.75 .62178 L
s
.85 .61803 m
.85 .62178 L
s
.9 .61803 m
.9 .62178 L
s
.95 .61803 m
.95 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 0 m
.00625 0 L
s
[(-0.003)] -0.0125 0 1 0 Mshowa
0 .10301 m
.00625 .10301 L
s
[(-0.0025)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(-0.002)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-0.0015)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(-0.001)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(-0.0005)] -0.0125 .51503 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Balken) show
105.000 13.000 moveto
(mit) show
129.000 13.000 moveto
(Last) show
159.000 13.000 moveto
(Fy) show
171.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
177.000 13.000 moveto
(-) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
207.000 13.000 moveto
(N) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.04057 .57874 L
.08481 .53649 L
.12636 .49791 L
.16632 .46228 L
.20885 .42641 L
.2498 .39429 L
.29331 .36323 L
.33524 .33681 L
.37557 .31515 L
.41848 .29674 L
.43982 .28958 L
.4598 .28416 L
.47894 .2802 L
.48969 .27853 L
.49953 .27735 L
.50453 .27688 L
.50987 .27648 L
.51246 .27633 L
.5149 .2762 L
.51708 .27611 L
.51946 .27602 L
.52074 .27599 L
.52211 .27596 L
.52356 .27593 L
.52491 .27592 L
.52625 .27591 L
.52753 .2759 L
.52867 .2759 L
.52992 .27591 L
.53127 .27593 L
.53204 .27594 L
.53276 .27595 L
.53434 .27599 L
.53579 .27603 L
.5384 .27612 L
.54122 .27625 L
.5462 .27655 L
.55152 .27697 L
.56109 .27801 L
.57248 .2797 L
.58283 .28166 L
.60297 .28666 L
.62481 .29383 L
.66777 .31311 L
.70915 .33781 L
.74893 .36666 L
.79129 .40211 L
.83205 .44 L
.87539 .48341 L
Mistroke
.91714 .5274 L
.9573 .571 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->14,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003oooo
o`?o0000n?ooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`3eooooo`001_oo
ool5o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0mOooool000gooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo0_l0
0004ooooo`?o0000k_l007l3ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool01Ol0003ooooooooooooooooo0000
02oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`05o`000?ooooooooooooooool00000;oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000>ooooo`;o00002_ooool2o`0000Cooooo0_l00003ooooo`?o0000
1?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000oooooooo
ool00oooool2o`0000Cooooo0_l00002ooooo`Go00000_ooool3o`0000Cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0003ooooooooooooooooo000002oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooooooool3o`000>ko001o0oooool000Oooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo0000
0oooool00ol0003oooooo`000003o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000
ooooool000001oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool000Sooooo0_l0000:ooooo`;o00001?ooool2o`0000?ooooo0ol00002oooo
o`Go00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000Cooooo00?o0000
ooooooooool00oooool2o`0000Cooooo0_l00002ooooo`Go00000oooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool000Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000So
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00?ooooo0ol0003^o`00O`?ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0
003ooooooooooooooooo000002oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`003_ooool2o`0000[ooooo0_l00004ooooo`;o00000oooool3o`0000Cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o
0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0BoooooaCo00001ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo00kooooo1?l0000Dooooo`Oo000000?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`09ooooo`Go00007oooool3o`0002gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`06ooooo`?o00009?ooool00ol007ooooooooooo`03o`0002[o
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00oooool3o`0002Oooooo
00?o001oooooooooool00oooool2o`0002Sooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l0
0003ooooo`?o00000oooool3o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`04o`00Ooooooooooooooooo`;o0000:_ooool00ol007ooooooooooo`05ooooo`;o0000
9_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?oo
ooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003oooo
o`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo000002oooooo00?o
001oooooooooool0;Oooool01?l007oo0000o`000?l0000/ooooo`03o`00Oooooooooooo00Oooooo
0_l0000Tooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000Go00000_oo
ool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00000oooool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool00000;oooool0
0ol007ooooooooooo`0[ooooo`?o0000;oooool00ol007ooooooooooo`09ooooo`;o00008_ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?oooooooooo
o`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00Gooooo00Co0000oooooooooooooooo0ol0001Ho`00O`?o0000@?l007l2o`00057o
001o0oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooooooo1?l00004ooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool09_ooool2o`0000Gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0=ooooo`;o00007_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00002ooooo`;o00000oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo02gooooo00?o001oooooooooool09?ooool2o`0000Oooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0?ooooo`;o00007?ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo0008ooooo`;o00002_ooool2o`0000Cooooo0_l00004ooooo`04o`00
0?ooooooooooooooo`Go00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02;o
oooo0_l00009ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool04Oooool00ol0003o
ooooooooo`0Iooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Qooooo`03o`000?oooooooooo00Wooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Booooo`;o00006Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oooooooooo
o`0Oooooo`;o00003?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Cooooo0_l0
000Gooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0Mooooo`;o00003_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo01Kooooo00?o0000ooooooooool05?ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool07?ooool00ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool05oooool2o`0001Cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo01[ooooo0_l0000Aooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool06Oooool00ol0003oooooooooo`0Aooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0Iooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0Jooooo`03o`000?oooooooooo013ooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool06?oo
ool00ol0003oooooooooo`0Booooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool06ooo
ool2o`00013ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool0
0ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo01Kooooo0_l0000Eooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool07Oooool00ol0003oooooooooo`0=ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0Nooooo`03o`000?oooooooooo00cooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo01?o
oooo0_l0000Hooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool07oooool00ol0003o
ooooooooo`0;ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Booooo`03o`000?oooooooooo01Sooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Pooooo`;o00002oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oooooooooo
o`0@ooooo`;o00006oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02;ooooo00?o
0000ooooooooool02?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/
ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool03_ooool2o`0001gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0Sooooo`03o`000?oooooooooo00Oooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo00gooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02Cooooo0_l00007ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0;ooooo`;o
00008?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02Kooooo00?o0000oooooooo
ool01?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000
;_ooool00ol007ooooooooooo`0:ooooo`03o`000?oooooooooo023ooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0Wooooo`;o00001?ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool02?oo
ool2o`0002?ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Yooooo`05o`000?oo
ooooooooooooool007l0;oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool08oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02[ooooo00Co0000oooooooooooo001o;oooool00ol007oooooo
ooooo`01ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l0
0003ooooo`?o00001?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00Kooooo00?o
0000ooooooooool09?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02_ooooo00?o
0000ooooool007l0;oooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003oooooooooool0
0008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool01Oooool00ol0003o
ooooooooo`0Uooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;?ooool00ol0003o
001oooooo`0^ooooo`03o`00Oooooooooooo007ooooo0006ooooo`Go00000_ooool01?l0003ooooo
ooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool0
0ol0003oooooooooo`03ooooo`?o0000<ol007l2o`0008So001o00?o0000o`00Ool007l0;_l007l3
ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool00_ooool00ol0003oooooooooo`0Xooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007oo0000ooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0;Oooool01Ol0
07oooooooooooooooooo000002_ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooo000002gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
0_l00005ooooo`03o`000?oooooooooo02gooooo00Co001ooooooooooooo0000;?ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00Co001ooooooooooooo0000;?ooool00ol0
07ooooooooooo`01ooooo`003_ooool2o`0000[ooooo0_l00004ooooo`;o00001?ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo02gooooo00?o001oo`000?l00000;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00Go001oooooooooooooooooo`00000[oooo
o`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol0003oooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`02ooooo`03
o`000?oooooooooo02Sooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0
;?ooool00ol0003o001oooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo02Oooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0:oooool00ol0003oooooo`00O`0_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`04ooooo`;o00009ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Yooooo`;o00000_ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`06ooooo`03o`000?oooooooooo02Cooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
00Oooooo00?o0000ooooooooool08oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002So
oooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`08ooooo`03o`000?oooooooooo02;o
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool09_ooool00ol0003ooooo
ooooo`04ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo00Wooooo00?o0000ooooooooool08Oooool00ol007oooooo
ooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00Gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool02_ooool00ol0003oooooooooo`0Pooooo`03o`00Oooooooooooo007ooooo000/
ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool01_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0;
ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00cooooo00?o0000oooo
ooooool07_ooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002?ooooo00?o0000oooooooo
ool02?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0=ooooo`03o`000?oooooooooo01gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`09ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo00kooooo00?o0000ooooooooool07?ooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00[ooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03ooo
ool00ol0003oooooooooo`0Kooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool02oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0?ooooo`03o`000?oooooo
oooo01_ooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool07_ooool00ol0
003oooooooooo`0<ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo013ooooo00?o0000ooooooooool06_ooool00ol0
07ooooooooooo`01ooooo`00;?ooool2o`0001kooooo00?o0000ooooooooool03Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0Aooooo`03o`000?oooooooooo01Wooooo00?o001oooooooooool00Oooool002cooooo
00?o0000ooooooooool06oooool2o`00013ooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool04_ooool00ol0003ooooo
ooooo`0Hooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool04?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0Cooooo`03o`000?oooooooooo01Oooooo00?o
001oooooooooool00Oooool000Sooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0_l00004
ooooo`;o00001?ooool2o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool04Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0Dooooo`03o`000?oooooooooo01Kooooo00?o001o
ooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00003oooo
o`05o`000?ooooooooooooooool000006_ooool00ol0003oooooooooo`0Booooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo01Gooooo00?o0000ooooooooool05Oooool00ol007ooooooooooo`01ooooo`001Ol00002oooo
o`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000Gooooo00Co0000oooooooooooooooo0ol0000Go`00
O`03o`000?l007oo001o0;co001o00?o0000o`00Ool007l05Ol007l3ooooo`001oooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00005ooooo`05o`000?ooooooooooooooool000006?ooool00ol0003o
ooooooooo`0Dooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo01Oooooo00?o0000ooooooooool04oooool00ol007oo
ooooooooo`01ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00000_ooool01Ol0003oooooooooool0003ooooo00Co00001?oo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool06?oo
ool00ol0003oooooooooo`0Booooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?oooooo
ooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`06
o`000?ooooooooooo`000?oooooo00001oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo01Kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool06Oooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooo
oooo007ooooo0008ooooo`;o00002_ooool2o`0000Cooooo0_l00004ooooo`;o00000_ooool5o`00
00?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
01Wooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0001;o
oooo0_l0000Jooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo01[ooooo00?o0000ooooooooool04?ooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01[ooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool06oooool00ol0003oooooooooo`0?ooooo`03o`00Oooooooooooo007ooooo
000/ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool06oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0Looooo`03o`000?oooooooooo00kooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0Looooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01gooooo00?o0000
ooooooooool03Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo01gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool07_ooool00ol0003oooooooooo`0<oooo
o`03o`00Oooooooooooo007ooooo000/ooooo`;o00003Oooool00ol0003oooooooooo`0Nooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo01oooooo00?o0000ooooooooool02oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
8?ooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool08?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Qooooo`03o`000?oo
oooooooo00Wooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0Qooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02;ooooo00?o0000ooooooooool02?ooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
01_ooooo0_l00004ooooo`04o`000?l007ooooooooooo`Go00008Oooool2o`0000Cooooo00?o0000
o`00Ooooool00oooool3o`00027ooooo0_l00004ooooo`03o`000?l007oooooo00;ooooo0ol0000R
ooooo`;o00001?ooool00ol0003o001oooooo`02ooooo`?o00007_ooool00ol0003oooooooooo`06
ooooo`?o00000oooool002cooooo0_l00008ooooo`03o`000?oooooooooo01_ooooo00Co0000oooo
oooooooo00001?ooool01Ol007oooooooooooooooooo000000;ooooo00?o0000ooooooooool07_oo
ool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00?ooooo00?o0000ooooooooool0
7oooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000oooo
ooooool07_ooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o
0000ooooooooool07?ooool00ol0003oooooooooo`06ooooo`03o`000?l007oooooo00;ooooo000/
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool07?ooool01?l0003oooooooooool0
0004ooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool08?ooool01?l0003ooooooooo
ool00004ooooo`03o`00Oooooooooooo00Go00008?ooool01?l0003oooooooooool00004ooooo`04
o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool07_ooool01?l0003oooooooooool00004
ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool07Oooool00ol0003ooooooooo
o`05ooooo`03o`000?l007oooooo00;ooooo000/ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool07Oooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00?ooooo00?o
0000ooooooooool07oooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000;o
oooo00?o0000ooooooooool07oooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo
00Co00008Oooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooooooo`?o00008Ooo
ool00ol0003oooooooooo`04ooooo`03o`000?l007oooooo00;ooooo000/ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool07_ooool01?l0003oooooooooool00004ooooo`04o`00Oooo
ooooooooo`0000?ooooo00?o0000ooooooooool07_ooool01?l0003oooooooooool00004ooooo`07
o`00Ooooooooooooooooool0003oooooo`00000Qooooo`04o`000?ooooooooooo`0000Cooooo00Co
001ooooooooooooo00009?ooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`00
00?ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`03ooooo`03o`000?l007oooooo
00;ooooo000/ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool07oooool01?l0003o
ooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool07_ooool0
1?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00;ooooo0_l0000Qooooo`04o`000?oo
ooooooooo`0000Cooooo00Go001oooooooooooooooooo`00000Sooooo`04o`000?ooooooooooo`00
00Cooooo00Co001ooooooooooooo00000oooool00ol0003oooooooooo`0Pooooo`04o`000?oooooo
ooooooooo`;o000000?o001oooooooooool00Oooool002cooooo0_l00003ooooo`03o`000?oooooo
oooo027ooooo0_l00005ooooo`04o`00Ooooooooooooooooo`?o00008_ooool2o`0000Gooooo00?o
001oooooooooool00oooool00ol0003oooooooooo`0Pooooo`;o00001Oooool00ol007oooooooooo
o`02ooooo`;o00008_ooool2o`0000Gooooo00Co001ooooooooooooooooo0ol0000Tooooo`06o`00
0?ooooooooooooooool0003o001o0oooool002cooooo00Go0000ooooooooooooooooo`00000[oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02Wooooo00Go0000ooooooooooooooooo`00O`03ooooo`00;?ooool01?l0
003oooooooooool0000/ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02[ooooo00Co0000oooooooooooo001o0ooo
ool002cooooo00?o0000ooooool00000;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0[ooooo`03o`000?oooooo
001o00?ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0/ooooo`03o`000?l007oooooo
00;ooooo000/oooooo7o00000oooool003Sooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`01ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00_oooool3o`0005ko
oooo0030ooooo`03o`000?oooooooooo05gooooo001Iooooo`Co00000oooool4o`000003ooooool0
003o000000?o000000Coooooo`000?l0003ooooo0_l00002ooooo`?o00000_ooool3o`000003oooo
ool0003o000000Kooooo00Ko0000ooooool0003oooooo`000?ooool5o`0000?ooooo0_l00008oooo
o`Go00000_ooool4o`000003ooooool0003o000000;o00001?ooool2o`0000Sooooo0ol00005oooo
o`03o`000?oooooooooo00;ooooo1?l00007ooooo`Go00000oooool2o`0000Cooooo0_l00008oooo
o`?o000000?oooooo`000?ooool0<Oooool005[ooooo00Ko0000oooooooooooo0000ooooool00002
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000002
ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00001oooool01Ol0003oooooo`00
0?oooooo000000?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00008ooooo`06
o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooooooo`04ooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00kooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo0000<_ooool005[ooooo00Co0000oooo
oooooooo00000_ooool3o`0000Cooooo00?o0000ooooooooool00_ooool2o`0000?ooooo1Ol00002
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooool0003oooooo`000003ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`03ooooo`?o0000
0oooool3o`0000?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooo000000?ooooo1?l00002ooooo`Co00000oooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooo`000?l0000b
ooooo`00F_ooool3o`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooo000000;ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooool0003oooooo`000003ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`09ooooo`?o00000oooool00ol0
003oooooo`00000Aooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo00Kooooo00Co0000ooooool0003o0000<_ooool005[ooooo00Co
0000oooooooooooo00000_ooool2o`0000Gooooo00?o0000ooooooooool00_ooool01?l0003ooooo
o`000?l00002ooooo`?o00000_ooool4o`0000Sooooo0_l000001?oooooo0000ooooooooool3o`00
00?ooooo1?l00009ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`Co000000?oooooo`00
0?l000000_l00009ooooo`03o`000?oooooooooo00;ooooo0_l000000ooooooo0000o`00000=oooo
o`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000Sooooo0_l000000ooooooo0000ooooo`0aooooo`00F_ooool01?l0003ooooooooo
ool00009ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool08Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool02Oooool01?l0003ooooo
ooooool0000Cooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000Sooooo0_l000000ooooooo0000ooooo`0aooooo`00FOooool4
o`0000Sooooo0ol00003ooooo`;o00007_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Sooooo0ol0000@ooooo`03o`000?oooooooooo00Sooooo1Ol0000Dooooo`?o00001?ooool2
o`0000Cooooo0_l00008ooooo`;o000000Coooooo`000?l0003o0000<Oooool00?oooooo8Oooool0
0?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.18823, -0.00319025, \
0.00418393, 2.03092*^-5}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 206.011 [
[.2 .60553 -9 -9 ]
[.2 .60553 9 0 ]
[.4 .60553 -9 -9 ]
[.4 .60553 9 0 ]
[.6 .60553 -9 -9 ]
[.6 .60553 9 0 ]
[.8 .60553 -9 -9 ]
[.8 .60553 9 0 ]
[1 .60553 -3 -9 ]
[1 .60553 3 0 ]
[-0.0125 0 -36 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .10301 -42 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -36 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -42 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -36 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -42 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 .61803 m
1 .61803 L
s
0 g
.2 .61803 m
.2 .62428 L
s
[(0.2)] .2 .60553 0 1 Mshowa
.4 .61803 m
.4 .62428 L
s
[(0.4)] .4 .60553 0 1 Mshowa
.6 .61803 m
.6 .62428 L
s
[(0.6)] .6 .60553 0 1 Mshowa
.8 .61803 m
.8 .62428 L
s
[(0.8)] .8 .60553 0 1 Mshowa
1 .61803 m
1 .62428 L
s
[(1)] 1 .60553 0 1 Mshowa
.125 Mabswid
.05 .61803 m
.05 .62178 L
s
.1 .61803 m
.1 .62178 L
s
.15 .61803 m
.15 .62178 L
s
.25 .61803 m
.25 .62178 L
s
.3 .61803 m
.3 .62178 L
s
.35 .61803 m
.35 .62178 L
s
.45 .61803 m
.45 .62178 L
s
.5 .61803 m
.5 .62178 L
s
.55 .61803 m
.55 .62178 L
s
.65 .61803 m
.65 .62178 L
s
.7 .61803 m
.7 .62178 L
s
.75 .61803 m
.75 .62178 L
s
.85 .61803 m
.85 .62178 L
s
.9 .61803 m
.9 .62178 L
s
.95 .61803 m
.95 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 0 m
.00625 0 L
s
[(-0.003)] -0.0125 0 1 0 Mshowa
0 .10301 m
.00625 .10301 L
s
[(-0.0025)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(-0.002)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-0.0015)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(-0.001)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(-0.0005)] -0.0125 .51503 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Balken) show
105.000 13.000 moveto
(mit) show
129.000 13.000 moveto
(Last) show
159.000 13.000 moveto
(Fy) show
171.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
177.000 13.000 moveto
(-) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
207.000 13.000 moveto
(N) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.04057 .57654 L
.08481 .53192 L
.12636 .4912 L
.16632 .45363 L
.20885 .41582 L
.2498 .38203 L
.29331 .34941 L
.33524 .32173 L
.37557 .2991 L
.41848 .27996 L
.43982 .27254 L
.4598 .26695 L
.47894 .26289 L
.48969 .26118 L
.49953 .26 L
.50453 .25953 L
.50987 .25914 L
.51246 .25899 L
.5149 .25887 L
.51708 .25878 L
.51946 .25871 L
.52083 .25867 L
.52211 .25865 L
.52346 .25863 L
.52422 .25862 L
.52491 .25862 L
.52614 .25861 L
.52748 .25862 L
.52875 .25862 L
.52992 .25864 L
.53126 .25866 L
.53252 .25869 L
.5354 .25877 L
.5382 .25889 L
.54122 .25904 L
.54643 .2594 L
.55127 .25983 L
.56227 .26114 L
.57298 .26288 L
.58442 .26525 L
.60683 .27141 L
.62799 .27905 L
.66838 .29845 L
.71135 .32561 L
.75272 .35748 L
.7925 .39267 L
.83486 .43412 L
.87562 .47704 L
.91896 .52499 L
Mistroke
.96071 .57261 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->14,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003oooo
o`?o0000n?ooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`3eooooo`001_oo
ool5o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0mOooool000gooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo0_l0
0004ooooo`?o0000k_l007l3ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool01Ol0003ooooooooooooooooo0000
02oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`05o`000?ooooooooooooooool00000;oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000>ooooo`;o00002_ooool2o`0000Cooooo0_l00003ooooo`?o0000
1?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000oooooooo
ool00oooool2o`0000Cooooo0_l00002ooooo`Go00000_ooool3o`0000Cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0003ooooooooooooooooo000002oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooooooool3o`000>ko001o0oooool000Oooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo0000
0oooool00ol0003oooooo`000003o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000
ooooool000001oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool000Sooooo0_l0000:ooooo`;o00001?ooool2o`0000?ooooo0ol00002oooo
o`Go00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000Cooooo00?o0000
ooooooooool00oooool2o`0000Cooooo0_l00002ooooo`Go00000oooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool000Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000So
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00?ooooo0ol0003^o`00O`?ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0
003ooooooooooooooooo000002oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`003_ooool2o`0000[ooooo0_l00004ooooo`;o00000oooool3o`0000Cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o
0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0BoooooaCo00001oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00kooooo1?l0000Doooo
o`Ko000000?oooooo`00Ooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Wo
oooo1Ol0000Nooooo`?o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`06ooooo`?o00009?ooool01?l007ooooooo`000?l0000/ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo00?ooooo0ol0000Wooooo`04o`00Ooooooooooooooooo`?o
0000:Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool01?l007ooooooooooooooool2o`0002[o
oooo00?o001oooooooooool01?ooool2o`0002Oooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00Co001oo`000?l0003o0000;?ooool00ol007ooooooooooo`06ooooo`;o00009Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oooooo
ooooo`0[ooooo`?o0000;oooool00ol007ooooooooooo`08ooooo`?o00008_ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0:?ooool3o`0000;ooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0;ooooo`;o00008?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0008
ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0000?ooooo0ol00003
ooooo`?o00001?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02Kooooo0_l00005
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03Oooool2o`0001kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001oooool01?l0003oooooooooool00008
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool01Ol0003ooooo
oooooooooooo000000?ooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooooooooooo
02Gooooo00?o0000ooooooooool01Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
00oooooo00?o0000ooooooooool06oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo0005o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooo
oooooooo000002oooooo00?o001oooooooooool08oooool2o`0000Sooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0@ooooo`;o00006oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Gooooo00Co0000oooo
oooooooooooo0ol0001Bo`00O`03o`000?l007oo001o04go001o0_l0001:o`00O`?ooooo0007oooo
o`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00003ooooo`04o`000?ooooooooooooooo`Co00001?ooool00ol0003oooooooooo`0]ooooo`03
o`00Oooooooooooo023ooooo0_l0000;ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool05?ooool00ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000;ooooo0_l00003ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0Oooooo`03o`000?oooooooooo00_ooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0Eooooo`;o00005_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo0008ooooo`;o00002_ooool2o`0000Cooooo0_l00004oooo
o`04o`000?ooooooooooooooo`Go00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo01gooooo0_l0000>ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool05oooool0
0ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Kooooo`;o00004?ooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo01Sooooo0_l0000Cooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo01[o
oooo00?o0000ooooooooool04?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01[o
oooo00?o0000ooooooooool04?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool06?ooool2o`0001?ooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Kooooo`03o`000?oooooooooo00oooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo01Kooooo0_l0000Eooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool07?ooool2o`0000oooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo01Gooooo00?o0000
ooooooooool05Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01kooooo00?o0000
ooooooooool03?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool04oooool2o`0001Sooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0Oooooo`03o`000?oooooooooo00_ooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001ooooooooo
ool04_ooool00ol0003oooooooooo`0Hooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool08?ooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Aooooo`03o`00
0?oooooooooo01Wooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Qooooo`;o0000
2_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool03oooool2o`0001cooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0Sooooo`03o`000?oooooooooo00Oooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo00kooooo00?o0000ooooooooool07?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02Cooooo00?o0000ooooooooool01_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool03?ooool2o`00
01oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Uooooo`03o`000?oooooooooo
00Gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002ko
oooo00?o001oooooooooool02oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool09_ooool00ol0003oooooooooo`04ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0:ooooo`03o`000?oooooooooo023ooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0Wooooo`03o`000?oooooooooo00?ooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00Sooooo0_l0
000Sooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0:?ooool00ol0003ooooooooo
o`02ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`07ooooo`03o`000?oooooooooo02?ooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0Yooooo`05o`000?ooooooooooooooool007l0;ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool01_ooool0
0ol0003oooooooooo`0Tooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0:_ooool0
1?l0003oooooooooool007l_ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooo
oooo02gooooo00?o001oooooooooool01Oooool00ol0003oooooooooo`0Uooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0:oooool00ol0003oooooo`00O`0_ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool00oooool2o`00
02Sooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0/ooooo`03o`000?l007oooooo
02kooooo00?o001oooooooooool00Oooool000kooooo0_l00004ooooo`03o`000?oooooooooo00?o
oooo0_l00004ooooo`;o00000oooool3o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`02ooooo`03o`000?oooooooooo02Sooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool00Oooool000gooooo
00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0]ooooo`05o`00Oooooooo
ooooooooool00000:oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oo`000?ooool0;Oooool00ol007ooooooooooo`01ooooo`001_ooool5o`0000;ooooo00Co0000
oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool00oooool3o`00033o001o00?o0000o`00Ool007l0S?l007l00ol0003o
001oo`00O`0/o`00O`?ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0;Oooool00ol007oo0000o`00000]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool01?l007ooooooooooool0000/ooooo`03o`00Oooooooooooo007ooooo000=
ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0;Oooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool01Ol007oo
oooooooooooooooo000002_ooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo0_l0
0005ooooo`03o`000?oooooooooo02cooooo00?o0000o`00Ooooool0;_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00_ooool00ol0003ooooooooo
o`0Xooooo`03o`00Oooooooooooo007ooooo000>ooooo`;o00002_ooool2o`0000Cooooo0_l00004
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0:oooool00ol0003oooooo`00O`0_
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`03
ooooo`03o`000?oooooooooo02Oooooo00?o001oooooooooool00Oooool002cooooo0_l0000[oooo
o`04o`000?ooooooooooo`00Oboooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo00Cooooo00?o0000ooooooooool09_ooool00ol007ooooooooooo`01
ooooo`00;?ooool00ol0003oooooooooo`0Yooooo`05o`000?ooooooooooooooool007l0;oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool01Oooool0
0ol0003oooooooooo`0Uooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo
02Sooooo00?o0000ooooooooool00_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo
02Cooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool09oooool00ol0003o
ooooooooo`03ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool08oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00Cooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool02?ooool00ol0003oooooooooo`0Rooooo`03o`00Oooooooooooo007ooooo
000/ooooo`;o00009_ooool00ol0003oooooooooo`05ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Wooooo00?o
0000ooooooooool08Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0T
ooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool02_ooool00ol0003oooooooooo`0P
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02?ooooo00?o0000oooo
ooooool01oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo01oooooo00?o001ooooo
ooooool00Oooool002cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`08ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo00cooooo00?o0000ooooooooool07_ooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Wooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
3Oooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o00008Ooo
ool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00kooooo00?o0000ooooooooool07?oo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooo
oooo00_ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool03oooool00ol0003oooooooooo`0Kooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool03?ooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0?ooooo`03o`000?oooooooooo01_ooooo00?o001oooooooooool00Oooool002co
oooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0=ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo013o
oooo00?o0000ooooooooool06_ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooo
ooooo`0Looooo`03o`000?oooooooooo00kooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool04Oooool00ol0003ooooo
ooooo`0Iooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o00007?ooool00ol0003ooooooooo
o`0?ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo01;ooooo00?o0000ooooooooool06?ooool00ol007oooooooooo
o`01ooooo`00;?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo013ooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool04oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Doooo
o`03o`000?oooooooooo01Kooooo00?o001oooooooooool00Oooool000Sooooo0_l00004ooooo`03
o`000?oooooooooo00?ooooo0_l00004ooooo`;o00001?ooool2o`0000?ooooo0ol00004ooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool04_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Eooooo`03
o`000?oooooooooo01Gooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo
00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000
oooooooooooo0000ooooool00003ooooo`05o`000?ooooooooooooooool000006Oooool00ol0003o
ooooooooo`0Cooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo01Kooooo00?o0000ooooooooool05?ooool00ol007oo
ooooooooo`01ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00Co
0000oooooooooooooooo0ol0000Fo`00O`03o`000?l007oo001o0;ko001o00?o0000o`00Ool007l0
5?l007l3ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`05o`000?oooooo
ooooooooool000005oooool00ol0003oooooooooo`0Eooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Sooooo00?o
0000ooooooooool04_ooool00ol007ooooooooooo`01ooooo`001oooool01?l0003oooooooooool0
0008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01Ol0003o
ooooooooool0003ooooo00Co00001?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
01Kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool06Oooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo
007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00001oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool06Oooool00ol0003o
ooooooooo`0Aooooo`03o`00Oooooooooooo007ooooo0008ooooo`;o00002_ooool2o`0000Cooooo
0_l00004ooooo`;o00000_ooool5o`0000?ooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`0Hooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo01[ooooo00?o0000ooooooooool04?ooool00ol007oooooo
ooooo`01ooooo`00;?ooool2o`0001;ooooo00?o0000ooooooooool06Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0Kooooo`03o`000?oooooooooo00oooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0Jooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01cooooo00?o0000
ooooooooool03_ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo01_ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool07Oooool00ol0003oooooooooo`0=oooo
o`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool07?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0Nooooo`03o`000?oooooooooo00cooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Mooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo01kooooo00?o0000ooooooooool03?ooool00ol007ooooooooooo`01ooooo`00;?oo
ool2o`0000gooooo00?o0000ooooooooool07_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Oooooo`03o`000?oo
oooooooo00_ooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo023ooooo00?o0000ooooooooool02_ooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
023ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool08Oooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool08Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0Rooooo`03o`000?oooooooooo00Sooooo00?o001oooooooooool00Oooool002cooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Kooooo`;o00001?ooool01?l0003o001o
ooooooooool5o`00027ooooo0_l00004ooooo`03o`000?l007oooooo00?ooooo0ol0000Qooooo`;o
00001?ooool00ol0003o001oooooo`02ooooo`?o00008_ooool2o`0000Cooooo00?o0000o`00Oooo
ool00_ooool3o`0001oooooo00?o0000ooooooooool01Oooool3o`0000?ooooo000/ooooo`;o0000
2?ooool00ol0003oooooooooo`0Kooooo`04o`000?ooooooooooo`0000Cooooo00Go001ooooooooo
ooooooooo`000002ooooo`03o`000?oooooooooo01kooooo00Co0000oooooooooooo00001?ooool0
0ol007ooooooooooo`03ooooo`03o`000?oooooooooo01oooooo00Co0000oooooooooooo00001?oo
ool01?l007ooooooooooool00003ooooo`03o`000?oooooooooo01kooooo00Co0000oooooooooooo
00001?ooool01?l007ooooooooooool00003ooooo`03o`000?oooooooooo01cooooo00?o0000oooo
ooooool01_ooool00ol0003o001oooooo`02ooooo`00;?ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo01cooooo00Co0000oooooooooooo00001?ooool00ol007ooooooooooo`02oooo
o`03o`000?oooooooooo023ooooo00Co0000oooooooooooo00001?ooool00ol007ooooooooooo`05
o`00023ooooo00Co0000oooooooooooo00001?ooool01?l007ooooooooooool00003ooooo`03o`00
0?oooooooooo01kooooo00Co0000oooooooooooo00001?ooool01?l007ooooooooooool00003oooo
o`03o`000?oooooooooo01gooooo00?o0000ooooooooool01Oooool00ol0003o001oooooo`02oooo
o`00;?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01gooooo00Co0000oooooooo
oooo00001?ooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo01oooooo00Co0000oooo
oooooooo00001?ooool01?l007ooooooooooool00002ooooo`03o`000?oooooooooo01oooooo00Co
0000oooooooooooo00001?ooool00ol007ooooooooooo`04o`00027ooooo00Co0000oooooooooooo
00001?ooool01?l007ooooooooooooooool3o`00027ooooo00?o0000ooooooooool01?ooool00ol0
003o001oooooo`02ooooo`00;?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01ko
oooo00Co0000oooooooooooo00001?ooool01?l007ooooooooooool00003ooooo`03o`000?oooooo
oooo01kooooo00Co0000oooooooooooo00001?ooool01ol007oooooooooooooooooo0000ooooool0
00008Oooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0002Cooooo00Co0000
oooooooooooo00001?ooool01?l007ooooooooooool00003ooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool00oooool00ol0003o001oooooo`02ooooo`00;?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo01oooooo00Co0000oooooooooooo00001?ooool01?l007oooooo
ooooool00003ooooo`03o`000?oooooooooo01kooooo00Co0000oooooooooooo00001?ooool00ol0
07ooooooooooo`02ooooo`;o00008Oooool01?l0003oooooooooool00004ooooo`05o`00Oooooooo
ooooooooool000008oooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?o
oooo00?o0000ooooooooool08?ooool01?l0003oooooooooooooool2o`000003o`00Oooooooooooo
007ooooo000/ooooo`;o00000oooool00ol0003oooooooooo`0Qooooo`;o00001Oooool01?l007oo
ooooooooooooool3o`0002;ooooo0_l00005ooooo`03o`00Oooooooooooo00?ooooo00?o0000oooo
ooooool08?ooool2o`0000Gooooo00?o001oooooooooool00_ooool2o`0002;ooooo0_l00005oooo
o`04o`00Ooooooooooooooooo`?o00009?ooool01_l0003ooooooooooooooooo0000o`00O`?ooooo
000/ooooo`05o`000?ooooooooooooooool00000:oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Yooooo`05o`00
0?ooooooooooooooool007l00oooool002cooooo00Co0000oooooooooooo0000;?ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0Zooooo`04o`000?ooooooooooo`00O`?ooooo000/ooooo`03o`000?oooooo000002go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0:oooool00ol0003oooooo`00O`03ooooo`00;?ooool2o`0002kooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;?ooool00ol0003o001oooooo`02ooooo`00;?oooooao`0000?ooooo000h
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00Oooool00?oooooo8Oooool00?oo
oooo8Oooool00?oooooo8Oooool00;oooooo0ol0001Nooooo`00`?ooool00ol0003oooooooooo`1M
ooooo`00FOooool4o`0000?ooooo1?l000000ooooooo0000o`000003o`000004ooooool0003o0000
ooooo`;o00000_ooool3o`0000;ooooo0ol000000ooooooo0000o`000006ooooo`06o`000?oooooo
0000ooooool0003ooooo1Ol00003ooooo`;o00002?ooool5o`0000;ooooo1?l000000ooooooo0000
o`000002o`0000Cooooo0_l00008ooooo`?o00001Oooool00ol0003oooooooooo`02ooooo`Co0000
1oooool5o`0000?ooooo0_l00004ooooo`;o00002?ooool3o`000003ooooool0003ooooo037ooooo
001Jooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`04ooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooool0003oooooo`000003ooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00002?ooool01_l0003oooooooooool0003oooooo`0000;o
oooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0>ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00008ooooo`04o`00
0?ooooooooooo`0003;ooooo001Jooooo`04o`000?ooooooooooo`0000;ooooo0ol00004ooooo`03
o`000?oooooooooo00;ooooo0_l00003ooooo`Go00000_ooool01?l0003oooooooooool00007oooo
o`05o`000?oooooo0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool00oooool3o`0000?ooooo0ol00003ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool00oooool00ol0003oooooo`000003ooooo`Co00000_ooool4
o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000Sooooo00Co0000ooooool0003o0000<_ooool005[ooooo0ol00002ooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000002ooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00007ooooo`05o`000?oooooo
0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool02Oooool3o`0000?ooooo00?o0000ooooool000004Oooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`06oooo
o`04o`000?oooooo0000o`0003;ooooo001Jooooo`04o`000?ooooooooooo`0000;ooooo0_l00005
ooooo`03o`000?oooooooooo00;ooooo00Co0000ooooool0003o00000_ooool3o`0000;ooooo1?l0
0008ooooo`;o000000Coooooo`000?oooooooooo0ol00003ooooo`Co00002Oooool00ol0003ooooo
ooooo`03ooooo`;o00001?ooool4o`000003ooooool0003o000000;o00002Oooool00ol0003ooooo
ooooo`02ooooo`;o000000?oooooo`000?l000003Oooool01Ol0003ooooooooooooooooo000000;o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00008ooooo`;o000000?ooooo
o`000?ooool0<Oooool005[ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo00004oooool01Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00008oooo
o`;o000000?oooooo`000?ooool0<Oooool005Wooooo1?l00008ooooo`?o00000oooool2o`0001ko
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`08ooooo`?o00004?ooool00ol0003o
ooooooooo`08ooooo`Go00005?ooool3o`0000Cooooo0_l00004ooooo`;o00002?ooool2o`000004
ooooool0003o0000o`00037ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003o
ooooob7ooooo003oooooob7ooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.18823, -0.00319025, \
0.00418393, 2.03092*^-5}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 206.011 [
[.2 .60553 -9 -9 ]
[.2 .60553 9 0 ]
[.4 .60553 -9 -9 ]
[.4 .60553 9 0 ]
[.6 .60553 -9 -9 ]
[.6 .60553 9 0 ]
[.8 .60553 -9 -9 ]
[.8 .60553 9 0 ]
[1 .60553 -3 -9 ]
[1 .60553 3 0 ]
[-0.0125 0 -36 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .10301 -42 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -36 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -42 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -36 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -42 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 .61803 m
1 .61803 L
s
0 g
.2 .61803 m
.2 .62428 L
s
[(0.2)] .2 .60553 0 1 Mshowa
.4 .61803 m
.4 .62428 L
s
[(0.4)] .4 .60553 0 1 Mshowa
.6 .61803 m
.6 .62428 L
s
[(0.6)] .6 .60553 0 1 Mshowa
.8 .61803 m
.8 .62428 L
s
[(0.8)] .8 .60553 0 1 Mshowa
1 .61803 m
1 .62428 L
s
[(1)] 1 .60553 0 1 Mshowa
.125 Mabswid
.05 .61803 m
.05 .62178 L
s
.1 .61803 m
.1 .62178 L
s
.15 .61803 m
.15 .62178 L
s
.25 .61803 m
.25 .62178 L
s
.3 .61803 m
.3 .62178 L
s
.35 .61803 m
.35 .62178 L
s
.45 .61803 m
.45 .62178 L
s
.5 .61803 m
.5 .62178 L
s
.55 .61803 m
.55 .62178 L
s
.65 .61803 m
.65 .62178 L
s
.7 .61803 m
.7 .62178 L
s
.75 .61803 m
.75 .62178 L
s
.85 .61803 m
.85 .62178 L
s
.9 .61803 m
.9 .62178 L
s
.95 .61803 m
.95 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 0 m
.00625 0 L
s
[(-0.003)] -0.0125 0 1 0 Mshowa
0 .10301 m
.00625 .10301 L
s
[(-0.0025)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(-0.002)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-0.0015)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(-0.001)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(-0.0005)] -0.0125 .51503 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Balken) show
105.000 13.000 moveto
(mit) show
129.000 13.000 moveto
(Last) show
159.000 13.000 moveto
(Fy) show
171.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
177.000 13.000 moveto
(-) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
207.000 13.000 moveto
(N) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.04057 .57917 L
.08481 .53737 L
.12636 .49921 L
.16632 .46396 L
.20885 .42846 L
.2498 .39667 L
.29331 .36591 L
.33524 .33973 L
.37557 .31825 L
.41848 .3 L
.43982 .29288 L
.4598 .28749 L
.47894 .28356 L
.48969 .28189 L
.49953 .28071 L
.50453 .28024 L
.50987 .27984 L
.51246 .27969 L
.5149 .27956 L
.51708 .27946 L
.51946 .27938 L
.52211 .27931 L
.52356 .27929 L
.52491 .27927 L
.52617 .27926 L
.52732 .27925 L
.52866 .27925 L
.52992 .27926 L
.53128 .27927 L
.53197 .27928 L
.53273 .2793 L
.53533 .27936 L
.53679 .2794 L
.53837 .27946 L
.54122 .27958 L
.54643 .27989 L
.55127 .28027 L
.56227 .28146 L
.57298 .28305 L
.58442 .28524 L
.60683 .29097 L
.62799 .29811 L
.66838 .31633 L
.71135 .34193 L
.75272 .372 L
.7925 .40523 L
.83486 .44439 L
.87562 .48493 L
.91896 .53021 L
Mistroke
.96071 .57516 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->14,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003oooo
o`?o0000n?ooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`3eooooo`001_oo
ool5o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0mOooool000gooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo0_l0
0004ooooo`?o0000k_l007l3ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool01Ol0003ooooooooooooooooo0000
02oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`05o`000?ooooooooooooooool00000;oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000>ooooo`;o00002_ooool2o`0000Cooooo0_l00003ooooo`?o0000
1?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000oooooooo
ool00oooool2o`0000Cooooo0_l00002ooooo`Go00000_ooool3o`0000Cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0003ooooooooooooooooo000002oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooooooool3o`000>ko001o0oooool000Oooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo0000
0oooool00ol0003oooooo`000003o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000
ooooool000001oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool000Sooooo0_l0000:ooooo`;o00001?ooool2o`0000?ooooo0ol00002oooo
o`Go00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000Cooooo00?o0000
ooooooooool00oooool2o`0000Cooooo0_l00002ooooo`Go00000oooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool000Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000So
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00?ooooo0ol0003^o`00O`?ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0
003ooooooooooooooooo000002oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`003_ooool2o`0000[ooooo0_l00004ooooo`;o00000oooool3o`0000Cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o
0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool0
0ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool04_oooolD
o`0000Oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0>ooooo`Co00005?ooool7o`000003o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`09ooooo`Go00007oooool4o`0002cooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool01_ooool3o`0002Cooooo00Co001ooooooooooooo
oooo0ol0000Yooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000Sooooo
0_l00004ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00000oooool3o`0000?ooooo
0ol00004ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`03ooooo`?o00009oooool00ol007ooooooooooo`04ooooo`;o00009oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`05o`000?oooooooooo
ooooool000000oooool01Ol0003ooooooooooooooooo000002oooooo00?o001oooooooooool0;Ooo
ool01?l007ooooooooooooooool2o`0002[ooooo00?o001oooooooooool01_ooool2o`0002Gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`000?oo
ooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooooooo
oooo02gooooo00Co001oo`000?l0003o0000;?ooool00ol007ooooooooooo`08ooooo`;o00008ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?oooooo
ooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03
o`000?oooooooooo00Gooooo00Co0000oooooooooooooooo0ol0001Ko`00O`?o0000??l007l00ol0
003o001oo`00O`1Ao`00O`?ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooooooo`Co0000
1?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02Sooooo0ol00002ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool02oooool2o`00023ooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`01ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool2o`0000?ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02Kooooo0_l00005oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool03Oooool2o`0001kooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`002?ooool2o`0000[ooooo0_l00004ooooo`;o
00001?ooool01?l0003oooooooooooooool5o`0000?ooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0Tooooo`;o00001oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
00oooooo0_l0000Looooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002co
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Rooooo`;o00002Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo017ooooo0_l0000Jooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo027ooooo
00?o0000ooooooooool02Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01?ooooo
00?o0000ooooooooool05oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool07oooool2o`0000cooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0Dooooo`;o00005oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool07Oooool2o`0000kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0F
ooooo`;o00005Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool06oooool2o`00013ooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0Hooooo`;o00004oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooooooo
ool06_ooool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool06_ooool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo01Sooooo0_l0000Cooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool06oooool00ol0003oooooooooo`0?ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Ooo
ool00ol007ooooooooooo`0Fooooo`;o00005Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo01cooooo0_l0000?ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Eooooo`03o`000?oooooo
oooo01Gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Nooooo`03o`000?oooooo
oooo00cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0
003oooooooooo`0]ooooo`03o`00Oooooooooooo01?ooooo0_l0000Hooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool07oooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`0Booooo`03o`000?oooooooooo01Sooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0Pooooo`03o`000?oooooooooo00[ooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool04Oooool00ol0003ooooo
ooooo`0Iooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool08Oooool2o`0000[ooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo00oooooo0_l0000Looooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool08oooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0>
ooooo`03o`000?oooooooooo01cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0T
ooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00cooooo0_l0000Ooooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool09Oooool00ol0003oooooooooo`05oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03
o`00Oooooooooooo00_ooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02Kooooo0_l00005ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0:ooooo`03o`00
0?oooooooooo023ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Xooooo`03o`00
0?oooooooooo00;ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00Sooooo0_l0000Sooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0:Oooool01Ol0003ooooooooooooooooo001o02oooooo
00?o001oooooooooool00Oooool000kooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0_l0
0004ooooo`;o00000oooool3o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`07ooooo`03o`000?oooooooooo02?ooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0Zooooo`04o`000?ooooooooooo`00Oboooooo00?o001oooooooooool00Oooool000gooooo00Co
0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
00Gooooo0_l0000Vooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0:oooool2o`00
0003o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000Kooooo1Ol00002ooooo`04
o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0003ooooo`03o`000?oooooooooo00?ooooo0ol0000do`00O`03o`000?l007oo001o08Ko001o00?o
0000o`00Ool007l0;_l007l3ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo02gooooo00?o001oooooooooool00oooool00ol0003oooooooooo`0Wooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo0000ooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0;Oooool01?l007ooooooooooooooool2o`0002[ooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo000002gooooo00?o001oooooooooool00Ooo
ool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000;ooooo0_l00005ooooo`03o`000?oooooooooo02gooooo00Co001ooooooooo
oooo0000;?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00Co001ooooo
oooooooo0000;?ooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000[ooooo0_l00004oooo
o`;o00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02gooooo00?o001oo`00
0?l00000;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00Go001ooooo
ooooooooooooo`00000[ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol0
003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`02ooooo`03o`000?oooooooooo02Sooooo00?o001oooooooooool00Oooool002co
oooo00?o0000ooooooooool0;?ooool00ol0003o001oooooo`0^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo02Oo
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0:oooool00ol0003ooooo
o`00O`0_ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`04ooooo`03o`000?oooooooooo02Kooooo00?o001oooooooooool00Oooool002cooooo00?o
0000ooooooooool0:_ooool01?l0003oooooooooool007l_ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`05ooooo`03o`000?oooooooooo02Gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0:Oooool01Ol0003ooooooooo
oooooooo001o02oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo00Kooooo00?o0000ooooooooool09?ooool00ol007ooooooooooo`01ooooo`00;?oo
ool2o`0002Wooooo00?o0000ooooooooool00_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`07ooooo`03o`000?oo
oooooooo02?ooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool09oooool0
0ol0003oooooooooo`03ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool08_ooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo
00Cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool02Oooool00ol0003oooooooooo`0Qooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02Cooooo0_l00007ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00[o
oooo00?o0000ooooooooool08?ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooo
ooooo`0Sooooo`03o`000?oooooooooo00Oooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool02oooool00ol0003ooooo
ooooo`0Oooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o00008oooool00ol0003ooooooooo
o`08ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo00cooooo00?o0000ooooooooool07_ooool00ol007oooooooooo
o`01ooooo`00;?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Wooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool03Oooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool02_ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0>oooo
o`03o`000?oooooooooo01cooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool07oooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo00?o0000oooooooo
ool06oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Nooooo`03o`00
0?oooooooooo00cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool03oooool00ol0003oooooooooo`0Kooooo`03o`00
Oooooooooooo007ooooo000/ooooo`;o00007_ooool00ol0003oooooooooo`0=ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo013ooooo00?o0000ooooooooool06_ooool00ol007ooooooooooo`01ooooo`00;?ooool0
0ol0003oooooooooo`0Kooooo`;o00004?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Aooooo`03o`000?oooooo
oooo01Wooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool06_ooool00ol0
003oooooooooo`0@ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo01;ooooo00?o0000ooooooooool06?ooool00ol0
07ooooooooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Co
oooo0_l00004ooooo`;o00000oooool3o`0000Cooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`0Aooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo01?ooooo00?o0000ooooooooool05oooool00ol007oo
ooooooooo`01ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo
00Go0000ooooooooooooooooo`00000Jooooo`03o`000?oooooooooo01;ooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool05?ooool00ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo007ooooo0005o`0000;ooooo
00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00001Oooool01?l0003oooooooooooooool3o`0001Oo001o
00?o0000o`00Ool007l0^ol007l00ol0003o001oo`00O`0Fo`00O`?ooooo0007ooooo`04o`000?oo
ooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000Gooooo00Go0000ooooooooooooooooo`00000Hooooo`03o`000?oo
oooooooo01Cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool05_ooool00ol0003oooooooooo`0Dooooo`03o`00Oooo
oooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00002ooooo`05o`000?ooooooooooo`000?ooool01?l00004oooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Goooo
o`03o`000?oooooooooo01?ooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Ko
0000oooooooooooo0000ooooool00007ooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool05_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0Hooooo`03o`000?oooooooooo01;ooooo00?o001ooooooooo
ool00Oooool000Sooooo0_l0000:ooooo`;o00001?ooool2o`0000Cooooo0_l00002ooooo`Go0000
0oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
6Oooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o00004_oo
ool2o`0001[ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool06_ooool00ol0003oooooooooo`0@ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool06_ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0Kooooo`03o`000?oooooooooo00oooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Kooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
01cooooo00?o0000ooooooooool03_ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo01cooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool07Oooool00ol0003o
ooooooooo`0=ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool07Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Nooooo`03o`000?oooooooooo00cooooo
00?o001oooooooooool00Oooool002cooooo0_l0000=ooooo`03o`000?oooooooooo01kooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool07oooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo007ooooo000/
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0P
ooooo`03o`000?oooooooooo00[ooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0Pooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo027ooooo00?o0000oooo
ooooool02Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo027ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool08_ooool00ol0003oooooooooo`08ooooo`03
o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
6oooool2o`0000Cooooo00Co0000o`00Oooooooooooo1Ol0000Qooooo`;o00001?ooool00ol0003o
001oooooo`03ooooo`?o00008Oooool2o`0000Cooooo00?o0000o`00Ooooool00_ooool3o`0002;o
oooo0_l00004ooooo`03o`000?l007oooooo00;ooooo0ol0000Oooooo`03o`000?oooooooooo00Go
oooo0ol00003ooooo`00;?ooool2o`0000Sooooo00?o0000ooooooooool06oooool01?l0003ooooo
ooooool00004ooooo`05o`00Ooooooooooooooooool000000_ooool00ol0003oooooooooo`0Noooo
o`04o`000?ooooooooooo`0000Cooooo00?o001oooooooooool00oooool00ol0003oooooooooo`0O
ooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo00000oooool00ol0003ooooo
ooooo`0Nooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo00000oooool00ol0
003oooooooooo`0Looooo`03o`000?oooooooooo00Kooooo00?o0000o`00Ooooool00_ooool002co
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Looooo`04o`000?ooooooooooo`00
00Cooooo00?o001oooooooooool00_ooool00ol0003oooooooooo`0Pooooo`04o`000?oooooooooo
o`0000Cooooo00?o001oooooooooool01Ol0000Pooooo`04o`000?ooooooooooo`0000Cooooo00Co
001ooooooooooooo00000oooool00ol0003oooooooooo`0Nooooo`04o`000?ooooooooooo`0000Co
oooo00Co001ooooooooooooo00000oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo
00Gooooo00?o0000o`00Ooooool00_ooool002cooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0Mooooo`04o`000?ooooooooooo`0000Cooooo00?o001oooooooooool00oooool00ol0
003oooooooooo`0Oooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo00000_oo
ool00ol0003oooooooooo`0Oooooo`04o`000?ooooooooooo`0000Cooooo00?o001oooooooooool0
1?l0000Qooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooooooo0ol0000Qoooo
o`03o`000?oooooooooo00Cooooo00?o0000o`00Ooooool00_ooool002cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0Nooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooo
oooooooo00000oooool00ol0003oooooooooo`0Nooooo`04o`000?ooooooooooo`0000Cooooo00Oo
001oooooooooooooooooo`000?oooooo0000027ooooo00Co0000oooooooooooo00001?ooool01?l0
07ooooooooooool0000Tooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo0000
0oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00?ooooo00?o0000o`00Ooooool0
0_ooool002cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Oooooo`04o`000?oo
ooooooooo`0000Cooooo00Co001ooooooooooooo00000oooool00ol0003oooooooooo`0Nooooo`04
o`000?ooooooooooo`0000Cooooo00?o001oooooooooool00_ooool2o`00027ooooo00Co0000oooo
oooooooo00001?ooool01Ol007oooooooooooooooooo000002?ooooo00Co0000oooooooooooo0000
1?ooool01?l007ooooooooooool00003ooooo`03o`000?oooooooooo023ooooo00Co0000oooooooo
oooooooo0_l000000ol007ooooooooooo`01ooooo`00;?ooool2o`0000?ooooo00?o0000oooooooo
ool08Oooool2o`0000Gooooo00Co001ooooooooooooooooo0ol0000Rooooo`;o00001Oooool00ol0
07ooooooooooo`03ooooo`03o`000?oooooooooo023ooooo0_l00005ooooo`03o`00Oooooooooooo
00;ooooo0_l0000Rooooo`;o00001Oooool01?l007ooooooooooooooool3o`0002Cooooo00Ko0000
ooooooooooooooooo`000?l007l3ooooo`00;?ooool01Ol0003ooooooooooooooooo000002_ooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0:Oooool01Ol0003ooooooooooooooooo001o00?ooooo000/ooooo`04o`00
0?ooooooooooo`0002cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0:_ooool01?l0003oooooooooool007l3oooo
o`00;?ooool00ol0003oooooo`00000]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02_ooooo00?o0000ooooool0
07l00oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02cooooo00?o0000o`00Ooooool0
0_ooool002cooooolOl00003ooooo`00>?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo007ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo002oooooo`?o0000G_oo
ool00<3ooooo00?o0000ooooooooool0GOooool005Wooooo1?l00003ooooo`Co000000?oooooo`00
0?l000000ol000001?oooooo0000o`000?ooool2o`0000;ooooo0ol00002ooooo`?o000000?ooooo
o`000?l000001_ooool01_l0003oooooo`000?oooooo0000ooooo`Go00000oooool2o`0000Sooooo
1Ol00002ooooo`Co000000?oooooo`000?l000000_l00004ooooo`;o00002?ooool3o`0000Gooooo
00?o0000ooooooooool00_ooool4o`0000Oooooo1Ol00003ooooo`;o00001?ooool2o`0000Sooooo
0ol000000ooooooo0000ooooo`0aooooo`00F_ooool01_l0003oooooooooool0003oooooo`0000;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000;o
oooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00007ooooo`05o`000?oooooo0000
ooooool000000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Sooooo00Ko
0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool03_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00002?ooool01?l0003oooooooooool0000booooo`00F_ooool01?l0003ooooo
ooooool00002ooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`;o00000oooool5o`0000;o
oooo00Co0000oooooooooooo00001oooool01Ol0003oooooo`000?oooooo000000?ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00?ooooo0ol00003
ooooo`?o00000oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooool000000oooool4o`0000;ooooo1?l00003ooooo`03o`000?oooooooooo00;ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00008ooooo`04o`000?oooooo0000o`0003;o
oooo001Jooooo`?o00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooool000000_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo00001oooool01Ol0003oooooo`000?oooooo000000?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo0ol00003ooooo`03o`00
0?oooooo0000017ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooooooool01_ooool01?l0003oooooo`000?l0000booooo`00F_ooool01?l0
003oooooooooool00002ooooo`;o00001Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
0000o`0000;ooooo0ol00002ooooo`Co00002?ooool2o`000004ooooool0003oooooooooo`?o0000
0oooool4o`0000Wooooo00?o0000ooooooooool00oooool2o`0000Cooooo1?l000000ooooooo0000
o`000002o`0000Wooooo00?o0000ooooooooool00_ooool2o`000003ooooool0003o000000gooooo
00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00002?ooool2o`000003ooooool0003ooooo037ooooo001Jooooo`04o`000?oooooooooo
o`0000Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`09ooooo`04o`000?oooooo
ooooo`0001?ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00002?ooool2o`000003ooooool0003ooooo037ooooo001Iooooo`Co
00002?ooool3o`0000?ooooo0_l0000Nooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool02?ooool3o`00013ooooo00?o0000ooooooooool02?ooool5o`0001Cooooo0ol00004ooooo`;o
00001?ooool2o`0000Sooooo0_l000001?oooooo0000o`000?l0000aooooo`00oooooolQooooo`00
oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.18823, -0.00319025, \
0.00418393, 2.03092*^-5}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 206.011 [
[.2 .60553 -9 -9 ]
[.2 .60553 9 0 ]
[.4 .60553 -9 -9 ]
[.4 .60553 9 0 ]
[.6 .60553 -9 -9 ]
[.6 .60553 9 0 ]
[.8 .60553 -9 -9 ]
[.8 .60553 9 0 ]
[1 .60553 -3 -9 ]
[1 .60553 3 0 ]
[-0.0125 0 -36 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .10301 -42 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -36 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -42 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -36 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -42 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 .61803 m
1 .61803 L
s
0 g
.2 .61803 m
.2 .62428 L
s
[(0.2)] .2 .60553 0 1 Mshowa
.4 .61803 m
.4 .62428 L
s
[(0.4)] .4 .60553 0 1 Mshowa
.6 .61803 m
.6 .62428 L
s
[(0.6)] .6 .60553 0 1 Mshowa
.8 .61803 m
.8 .62428 L
s
[(0.8)] .8 .60553 0 1 Mshowa
1 .61803 m
1 .62428 L
s
[(1)] 1 .60553 0 1 Mshowa
.125 Mabswid
.05 .61803 m
.05 .62178 L
s
.1 .61803 m
.1 .62178 L
s
.15 .61803 m
.15 .62178 L
s
.25 .61803 m
.25 .62178 L
s
.3 .61803 m
.3 .62178 L
s
.35 .61803 m
.35 .62178 L
s
.45 .61803 m
.45 .62178 L
s
.5 .61803 m
.5 .62178 L
s
.55 .61803 m
.55 .62178 L
s
.65 .61803 m
.65 .62178 L
s
.7 .61803 m
.7 .62178 L
s
.75 .61803 m
.75 .62178 L
s
.85 .61803 m
.85 .62178 L
s
.9 .61803 m
.9 .62178 L
s
.95 .61803 m
.95 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 0 m
.00625 0 L
s
[(-0.003)] -0.0125 0 1 0 Mshowa
0 .10301 m
.00625 .10301 L
s
[(-0.0025)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(-0.002)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-0.0015)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(-0.001)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(-0.0005)] -0.0125 .51503 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Balken) show
105.000 13.000 moveto
(mit) show
129.000 13.000 moveto
(Last) show
159.000 13.000 moveto
(Fy) show
171.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
177.000 13.000 moveto
(-) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
207.000 13.000 moveto
(N) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.04057 .57698 L
.08481 .53284 L
.12636 .49256 L
.16632 .45537 L
.20885 .41796 L
.2498 .38451 L
.29331 .3522 L
.33524 .32478 L
.37557 .30234 L
.41848 .28335 L
.43982 .27598 L
.4598 .27042 L
.47894 .26638 L
.48969 .26468 L
.49953 .2635 L
.50453 .26303 L
.50987 .26264 L
.51246 .26249 L
.5149 .26237 L
.51708 .26228 L
.51946 .2622 L
.52083 .26217 L
.52211 .26214 L
.52346 .26212 L
.52422 .26212 L
.52491 .26211 L
.52614 .26211 L
.52748 .26211 L
.52875 .26211 L
.52992 .26213 L
.53126 .26215 L
.53252 .26217 L
.5354 .26225 L
.5382 .26236 L
.54122 .26252 L
.54643 .26286 L
.55127 .26328 L
.56227 .26458 L
.57298 .26629 L
.58442 .26863 L
.60683 .27472 L
.62799 .28228 L
.66838 .30147 L
.71135 .32837 L
.75272 .35994 L
.7925 .39479 L
.83486 .43586 L
.87562 .47838 L
.91896 .52587 L
Mistroke
.96071 .57304 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->14,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003oooo
o`?o0000n?ooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`3eooooo`001_oo
ool5o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0mOooool000gooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo0_l0
0004ooooo`?o0000k_l007l3ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool01Ol0003ooooooooooooooooo0000
02oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`05o`000?ooooooooooooooool00000;oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000>ooooo`;o00002_ooool2o`0000Cooooo0_l00003ooooo`?o0000
1?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000oooooooo
ool00oooool2o`0000Cooooo0_l00002ooooo`Go00000_ooool3o`0000Cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0003ooooooooooooooooo000002oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooooooool3o`000>ko001o0oooool000Oooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo0000
0oooool00ol0003oooooo`000003o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000
ooooool000001oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool000Sooooo0_l0000:ooooo`;o00001?ooool2o`0000?ooooo0ol00002oooo
o`Go00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000Cooooo00?o0000
ooooooooool00oooool2o`0000Cooooo0_l00002ooooo`Go00000oooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool000Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000So
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00?ooooo0ol0003^o`00O`?ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0
003ooooooooooooooooo000002oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`003_ooool2o`0000[ooooo0_l00004ooooo`;o00000oooool3o`0000Cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o
0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool04_oooolDo`0000Oooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o
0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00kooooo1?l0000Dooooo`Ko
000000?oooooo`00Ooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`09ooooo`Go00007_ooool3o`0002kooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool01_ooool3o`0002Cooooo00?o001oooooool000000ol0000Zooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00?ooooo0ol0000Wooooo`03o`00Oooooooo
oooo00?ooooo0ol0000Wooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`04o`00Oooooooooooo
ooooo`;o0000:_ooool00ol007ooooooooooo`06ooooo`;o00009Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]oooo
o`04o`00Ool0003o0000o`0002cooooo00?o001oooooooooool02?ooool2o`0002?ooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02_ooooo0ol0000_ooooo`03o`00Oooooooooooo00[ooooo00?o0000oooo
ooooool08?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0008ooooo`;o
00001?ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0000?ooooo0ol00003ooooo`?o
00001?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02Sooooo0ol00002ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool02oooool2o`00023ooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`01ooooo`001oooool01?l0003oooooooooool00008ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool01Ol0003ooooooooooooo
oooo000000?ooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooooooooooo02Kooooo
0_l00005ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03Oooool2o`0001kooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`000?oo
ooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooooooo
oooo02Gooooo00?o0000ooooooooool01Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo00oooooo0_l0000Looooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
00Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000?ooooo00?o0000ooooooooool01Oooool01?l0003oooooooooooooool3o`0005?o
001o0_l0001<o`00O`;o0000Bol007l3ooooo`001oooool01?l0003oooooooooool00008ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool01?l0003ooooooooooooo
ool4o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Rooooo`03o`000?oo
oooooooo00Sooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Cooooo`03o`000?oo
oooooooo01Oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001oooool0
1?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00000_ooool2o`0000?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0]ooooo`03
o`00Oooooooooooo023ooooo0_l0000;ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool05?ooool2o`0001Oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
2?ooool2o`0000[ooooo0_l00004ooooo`;o00001?ooool01?l0003oooooooooooooool5o`0000?o
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Oooooo`03o`000?oooooooooo00_o
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Fooooo`;o00005Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool07Oooool2o`0000kooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0Hooooo`;o00004oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000/ooooo`;o0000;_ooool00ol007ooooooooooo`0Kooooo`;o00004?ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo01[ooooo00?o0000ooooooooool04?ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool06_ooool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool06oooool00ol0003oooooooooo`0?ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Hoooo
o`;o00004oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01cooooo00?o0000oooo
ooooool03_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03
o`000?oooooooooo02gooooo00?o001oooooooooool05_ooool2o`0001Gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00
Oooooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo01kooooo00?o0000ooooooooool03?ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0Cooooo`;o00006?oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01oooooo00?o0000ooooooooool02ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooo
oooo02gooooo00?o001oooooooooool04_ooool00ol0003oooooooooo`0Hooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool08?ooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0Aooooo`03o`000?oooooooooo01Wooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0Qooooo`;o00002_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool03oooool2o`0001co
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Sooooo`03o`000?oooooooooo00Oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooo
ooooo`0]ooooo`03o`00Oooooooooooo00kooooo00?o0000ooooooooool07?ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02Cooooo00?o0000ooooooooool01_ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oooooooooo
o`0<ooooo`;o00007oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02Gooooo00?o
0000ooooooooool01Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/
ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool02oooool00ol0003oooooooooo`0O
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool09_ooool2o`0000Gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo00[ooooo00?o0000ooooooooool08?ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02Sooooo00?o0000ooooooooool00_ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooooooo
ool02?ooool2o`0002?ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Yooooo`05
o`000?ooooooooooooooool007l0;oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002ko
oooo00?o001oooooooooool01oooool00ol0003oooooooooo`0Sooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0:_ooool01?l0003oooooooooool007l_ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool01_ooool00ol0003o
ooooooooo`0Tooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0:oooool00ol0003o
ooooo`00O`0_ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool01Oooool00ol0003oooooooooo`0Uooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;?ooool00ol0003o001oooooo`0^ooooo`03o`00Oooooooooooo007ooooo
000>ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0000?ooooo0ol0
0004ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool00oooool2o`0002Sooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool0:?ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oo`000?ooool0;Oooool00ol007oo
ooooooooo`01ooooo`001_ooool5o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00oooool3
o`00037o001o00?o0000o`00Ool007l0Rol007l00ol0003o001oo`00O`0/o`00O`?ooooo000=oooo
o`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0;Oooool01?l007oooooo
ooooool0000/ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool01?l007oo
ooooooooool0000/ooooo`03o`00Oooooooooooo007ooooo000=ooooo`04o`000?ooooooooooo`00
00Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0;Oooool00ol007oo0000o`00000]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool01Ol007oooooooooooooooooo000002_ooooo
00?o001oooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo0_l00005ooooo`03o`000?oooooooooo
02gooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00_ooool00ol0003oooooooooo`0Xooooo`03o`00Oooooooooooo
007ooooo000>ooooo`;o00002_ooool2o`0000Cooooo0_l00004ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0;?ooool00ol0003o001oooooo`0^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo02Oo
oooo00?o001oooooooooool00Oooool002cooooo0_l0000/ooooo`03o`000?oooooo001o02oooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Cooooo
00?o0000ooooooooool09_ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0Zooooo`04o`000?ooooooooooo`00Oboooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo00Gooooo00?o0000ooooooooool09Oooool00ol007oooooo
ooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Yooooo`05o`000?ooooooooooooooool007l0
;oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
1_ooool00ol0003oooooooooo`0Tooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oo
oooooooo02Sooooo00?o0000ooooooooool00_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`07ooooo`03o`000?oo
oooooooo02?ooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool09oooool0
0ol0003oooooooooo`03ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool08_ooool0
0ol007ooooooooooo`01ooooo`00;?ooool2o`0002Oooooo00?o0000ooooooooool01?ooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`09ooooo`03o`000?oooooooooo027ooooo00?o001oooooooooool00Oooool002co
oooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`05ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00[o
oooo00?o0000ooooooooool08?ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooo
ooooo`0Tooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool02oooool00ol0003ooooo
ooooo`0Oooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02?ooooo00?o
0000ooooooooool01oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo01kooooo00?o
001oooooooooool00Oooool002cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`08
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo00gooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`01
ooooo`00;?ooool2o`0002;ooooo00?o0000ooooooooool02Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0>oooo
o`03o`000?oooooooooo01cooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo00?o0000oooooooo
ool06oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Oooooo`03o`00
0?oooooooooo00_ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool03oooool00ol0003oooooooooo`0Kooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool03?oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0@ooooo`03o`000?oooooooooo01[ooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0=ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo017ooooo00?o0000ooooooooool06Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`00
01cooooo0_l0000@ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo01;ooooo00?o0000ooooooooool06?ooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo013o
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool04oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool04Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0Dooooo`03o`000?oooooooooo01Kooooo00?o001oooooooooool00Oooool000Sooooo0_l0
0004ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00001?ooool2o`0000?ooooo0ol0
0004ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool04_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0Dooooo`03o`000?oooooooooo01Kooooo00?o001oooooooooool00Oooool000Oooooo00Co0000
oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;o
oooo00Ko0000oooooooooooo0000ooooool00003ooooo`05o`000?ooooooooooooooool000006Ooo
ool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Gooooo00?o0000ooooooooool05Ooo
ool00ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00Gooooo00Co0000oooooooooooooooo0ol0000Fo`00O`03o`000?l007oo001o0;go001o00?o0000
o`00Ool007l05Ol007l3ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`05
o`000?ooooooooooooooool000005oooool00ol0003oooooooooo`0Eooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
01Oooooo00?o0000ooooooooool04oooool00ol007ooooooooooo`01ooooo`001oooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_oo
ool01Ol0003oooooooooool0003ooooo00Co00001?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01Kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool06?ooool00ol0003oooooooooo`0Booooo`03o`00
Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00001ooo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool06Ooo
ool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo007ooooo0008ooooo`;o00002_ooool2
o`0000Cooooo0_l00004ooooo`;o00000_ooool5o`0000?ooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0Hooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Wooooo00?o0000ooooooooool04Oooool0
0ol007ooooooooooo`01ooooo`00;?ooool2o`0001;ooooo00?o0000ooooooooool06Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0Jooooo`03o`000?oooooooooo013ooooo00?o001oooooooooool00Oooool002co
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Jooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01_o
oooo00?o0000ooooooooool03oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo01_ooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool07?ooool00ol0003ooooo
ooooo`0>ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool07?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00gooooo00?o
001oooooooooool00Oooool002cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0M
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo01kooooo00?o0000ooooooooool03?ooool00ol007ooooooooooo`01
ooooo`00;?ooool2o`0000gooooo00?o0000ooooooooool07_ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Ooooo
o`03o`000?oooooooooo00_ooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo023ooooo00?o0000oooooooo
ool02_ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo023ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool08Oooool00ol0003oooooooooo`09ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool08Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0Rooooo`03o`000?oooooooooo00Sooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Kooooo`;o00001?ooool0
1?l0003o001oooooooooool5o`00027ooooo0_l00004ooooo`03o`000?l007oooooo00?ooooo0ol0
000Qooooo`;o00001?ooool00ol0003o001oooooo`02ooooo`?o00008_ooool2o`0000Cooooo00?o
0000o`00Ooooool00_ooool3o`0001oooooo00?o0000ooooooooool01Oooool3o`0000?ooooo000/
ooooo`;o00002?ooool00ol0003oooooooooo`0Kooooo`04o`000?ooooooooooo`0000Cooooo00Go
001oooooooooooooooooo`000002ooooo`03o`000?oooooooooo01kooooo00Co0000oooooooooooo
00001?ooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo01oooooo00Co0000oooooooo
oooo00001?ooool01?l007ooooooooooool00003ooooo`03o`000?oooooooooo01kooooo00Co0000
oooooooooooo00001?ooool01?l007ooooooooooool00003ooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool01_ooool00ol0003o001oooooo`02ooooo`00;?ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo01cooooo00Co0000oooooooooooo00001?ooool00ol007oooooo
ooooo`02ooooo`03o`000?oooooooooo023ooooo00Co0000oooooooooooo00001?ooool00ol007oo
ooooooooo`05o`00023ooooo00Co0000oooooooooooo00001?ooool01?l007ooooooooooool00003
ooooo`03o`000?oooooooooo01kooooo00Co0000oooooooooooo00001?ooool01?l007oooooooooo
ool00003ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool01Oooool00ol0003o001o
ooooo`02ooooo`00;?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01gooooo00Co
0000oooooooooooo00001?ooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo01oooooo
00Co0000oooooooooooo00001?ooool01?l007ooooooooooool00002ooooo`03o`000?oooooooooo
01oooooo00Co0000oooooooooooo00001?ooool00ol007ooooooooooo`04o`00027ooooo00Co0000
oooooooooooo00001?ooool01?l007ooooooooooooooool3o`00027ooooo00?o0000ooooooooool0
1?ooool00ol0003o001oooooo`02ooooo`00;?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo01kooooo00Co0000oooooooooooo00001?ooool01?l007ooooooooooool00003ooooo`03
o`000?oooooooooo01kooooo00Co0000oooooooooooo00001?ooool01ol007oooooooooooooooooo
0000ooooool000008Oooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0002Co
oooo00Co0000oooooooooooo00001?ooool01?l007ooooooooooool00003ooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool00oooool00ol0003o001oooooo`02ooooo`00;?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo01oooooo00Co0000oooooooooooo00001?ooool0
1?l007ooooooooooool00003ooooo`03o`000?oooooooooo01kooooo00Co0000oooooooooooo0000
1?ooool00ol007ooooooooooo`02ooooo`;o00008Oooool01?l0003oooooooooool00004ooooo`05
o`00Ooooooooooooooooool000008oooool01?l0003oooooooooool00004ooooo`04o`00Oooooooo
ooooo`0000?ooooo00?o0000ooooooooool08?ooool01?l0003oooooooooooooool2o`000003o`00
Oooooooooooo007ooooo000/ooooo`;o00000oooool00ol0003oooooooooo`0Qooooo`;o00001Ooo
ool01?l007ooooooooooooooool3o`0002;ooooo0_l00005ooooo`03o`00Oooooooooooo00?ooooo
00?o0000ooooooooool08?ooool2o`0000Gooooo00?o001oooooooooool00_ooool2o`0002;ooooo
0_l00005ooooo`04o`00Ooooooooooooooooo`?o00009?ooool01_l0003ooooooooooooooooo0000
o`00O`?ooooo000/ooooo`05o`000?ooooooooooooooool00000:oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Y
ooooo`05o`000?ooooooooooooooool007l00oooool002cooooo00Co0000oooooooooooo0000;?oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0Zooooo`04o`000?ooooooooooo`00O`?ooooo000/ooooo`03o`000?oo
oooo000002gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0:oooool00ol0003oooooo`00O`03ooooo`00;?ooool2
o`0002kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;?ooool00ol0003o001oooooo`02ooooo`00;?oooooao`00
00?ooooo000hooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00Oooool00?oooooo
8Oooool00?oooooo8Oooool00?oooooo8Oooool00;oooooo0ol0001Nooooo`00`?ooool00ol0003o
ooooooooo`1Mooooo`00FOooool4o`0000?ooooo1?l000000ooooooo0000o`000003o`000004oooo
ool0003o0000ooooo`;o00000_ooool3o`0000;ooooo0ol000000ooooooo0000o`000006ooooo`06
o`000?oooooo0000ooooool0003ooooo1Ol00003ooooo`;o00002?ooool5o`0000;ooooo1?l00000
0ooooooo0000o`000002o`0000Cooooo0_l00008ooooo`?o00001Oooool00ol0003oooooooooo`02
ooooo`Co00001oooool5o`0000?ooooo0_l00004ooooo`;o00002?ooool3o`000003ooooool0003o
oooo037ooooo001Jooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000000_ooool00ol0003ooooooooo
o`04ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooool0003oooooo`000003ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo00002?ooool01_l0003oooooooooool0003o
ooooo`0000;ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0>ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00008
ooooo`04o`000?ooooooooooo`0003;ooooo001Jooooo`04o`000?ooooooooooo`0000;ooooo0ol0
0004ooooo`03o`000?oooooooooo00;ooooo0_l00003ooooo`Go00000_ooool01?l0003ooooooooo
ool00007ooooo`05o`000?oooooo0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool00oooool3o`0000?ooooo0ol00003ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool00oooool00ol0003oooooo`000003ooooo`Co
00000_ooool4o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000Sooooo00Co0000ooooool0003o0000<_ooool005[ooooo0ol00002
ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooo`00
0002ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00007ooooo`05
o`000?oooooo0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02Oooool3o`0000?ooooo00?o0000ooooool000004Oooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`06ooooo`04o`000?oooooo0000o`0003;ooooo001Jooooo`04o`000?ooooooooooo`0000;o
oooo0_l00005ooooo`03o`000?oooooooooo00;ooooo00Co0000ooooool0003o00000_ooool3o`00
00;ooooo1?l00008ooooo`;o000000Coooooo`000?oooooooooo0ol00003ooooo`Co00002Oooool0
0ol0003oooooooooo`03ooooo`;o00001?ooool4o`000003ooooool0003o000000;o00002Oooool0
0ol0003oooooooooo`02ooooo`;o000000?oooooo`000?l000003Oooool01Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00008ooooo`;o
000000?oooooo`000?ooool0<Oooool005[ooooo00Co0000oooooooooooo00002Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo00004oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00008ooooo`;o000000?oooooo`000?ooool0<Oooool005Wooooo1?l00008ooooo`?o00000ooo
ool2o`0001kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`08ooooo`?o00004?oo
ool00ol0003oooooooooo`08ooooo`Go00005?ooool3o`0000Cooooo0_l00004ooooo`;o00002?oo
ool2o`000004ooooool0003o0000o`00037ooooo003oooooob7ooooo003oooooob7ooooo003ooooo
ob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.18823, -0.00319025, \
0.00418393, 2.03092*^-5}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 206.011 [
[.2 .60553 -9 -9 ]
[.2 .60553 9 0 ]
[.4 .60553 -9 -9 ]
[.4 .60553 9 0 ]
[.6 .60553 -9 -9 ]
[.6 .60553 9 0 ]
[.8 .60553 -9 -9 ]
[.8 .60553 9 0 ]
[1 .60553 -3 -9 ]
[1 .60553 3 0 ]
[-0.0125 0 -36 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .10301 -42 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -36 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -42 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -36 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -42 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 .61803 m
1 .61803 L
s
0 g
.2 .61803 m
.2 .62428 L
s
[(0.2)] .2 .60553 0 1 Mshowa
.4 .61803 m
.4 .62428 L
s
[(0.4)] .4 .60553 0 1 Mshowa
.6 .61803 m
.6 .62428 L
s
[(0.6)] .6 .60553 0 1 Mshowa
.8 .61803 m
.8 .62428 L
s
[(0.8)] .8 .60553 0 1 Mshowa
1 .61803 m
1 .62428 L
s
[(1)] 1 .60553 0 1 Mshowa
.125 Mabswid
.05 .61803 m
.05 .62178 L
s
.1 .61803 m
.1 .62178 L
s
.15 .61803 m
.15 .62178 L
s
.25 .61803 m
.25 .62178 L
s
.3 .61803 m
.3 .62178 L
s
.35 .61803 m
.35 .62178 L
s
.45 .61803 m
.45 .62178 L
s
.5 .61803 m
.5 .62178 L
s
.55 .61803 m
.55 .62178 L
s
.65 .61803 m
.65 .62178 L
s
.7 .61803 m
.7 .62178 L
s
.75 .61803 m
.75 .62178 L
s
.85 .61803 m
.85 .62178 L
s
.9 .61803 m
.9 .62178 L
s
.95 .61803 m
.95 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 0 m
.00625 0 L
s
[(-0.003)] -0.0125 0 1 0 Mshowa
0 .10301 m
.00625 .10301 L
s
[(-0.0025)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(-0.002)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-0.0015)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(-0.001)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(-0.0005)] -0.0125 .51503 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Balken) show
105.000 13.000 moveto
(mit) show
129.000 13.000 moveto
(Last) show
159.000 13.000 moveto
(Fy) show
171.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
177.000 13.000 moveto
(-) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
207.000 13.000 moveto
(N) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.04057 .57836 L
.08481 .53568 L
.12636 .49673 L
.16632 .46076 L
.20885 .42455 L
.2498 .39214 L
.29331 .3608 L
.33524 .33416 L
.37557 .31233 L
.41848 .29379 L
.43982 .28658 L
.4598 .28113 L
.47894 .27716 L
.48969 .27548 L
.49953 .2743 L
.50453 .27383 L
.50987 .27343 L
.51246 .27328 L
.5149 .27316 L
.51708 .27306 L
.51946 .27298 L
.52074 .27295 L
.52211 .27292 L
.52287 .2729 L
.52356 .27289 L
.52491 .27288 L
.52614 .27287 L
.52748 .27287 L
.52875 .27287 L
.52992 .27288 L
.53126 .27289 L
.53252 .27292 L
.53391 .27295 L
.5354 .27299 L
.53844 .2731 L
.54122 .27323 L
.5462 .27353 L
.55152 .27397 L
.56109 .27502 L
.57248 .27673 L
.58283 .27871 L
.60297 .28377 L
.62481 .29101 L
.66777 .31047 L
.70915 .33539 L
.74893 .3645 L
.79129 .40025 L
.83205 .43847 L
.87539 .48225 L
Mistroke
.91714 .52662 L
.9573 .57059 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->14,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003oooo
o`?o0000n?ooool000gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`3eooooo`001_oo
ool5o`0000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0mOooool000gooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo0_l0
0004ooooo`?o0000k_l007l3ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool01Ol0003ooooooooooooooooo0000
02oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`05o`000?ooooooooooooooool00000;oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000>ooooo`;o00002_ooool2o`0000Cooooo0_l00003ooooo`?o0000
1?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
02cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`002?ooool2o`0000Cooooo00?o0000oooooooo
ool00oooool2o`0000Cooooo0_l00002ooooo`Go00000_ooool3o`0000Cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0003ooooooooooooooooo000002oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001Ol00002ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooooooool3o`000>ko001o0oooool000Oooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo0000
0oooool00ol0003oooooo`000003o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000
ooooool000001oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool00Oooool000Sooooo0_l0000:ooooo`;o00001?ooool2o`0000?ooooo0ol00002oooo
o`Go00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01oooo
o`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`003_ooool2o`0000Cooooo00?o0000
ooooooooool00oooool2o`0000Cooooo0_l00002ooooo`Go00000oooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool00Oooool000Kooooo1Ol00002ooooo`04o`000?ooooooooooo`0000So
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00?ooooo0ol0003^o`00O`?ooooo000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo
000=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000gooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01Ol0
003ooooooooooooooooo000002oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`003_ooool2o`0000[ooooo0_l00004ooooo`;o00000oooool3o`0000Cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o
0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`01ooooo`00;?ooool2o`0002kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Cooooo4?l00009ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03_oo
ool6o`00013ooooo1Ol00004ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool02Oooool5o`0001_ooooo1?l000000ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Kooooo0ol0000Toooo
o`Go0000:oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o
0000;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00?ooooo0ol0000Wooooo`03
o`00Oooooooooooo00;ooooo0ol0000Xooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`04o`00
Ooooooooooooooooo`;o0000:_ooool00ol007ooooooooooo`05ooooo`;o00009_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0008ooooo`;o00001?ooool00ol0003ooooo
ooooo`03ooooo`;o00001?ooool2o`0000?ooooo0ol00003ooooo`?o00001?ooool00ol0003ooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00Co001oooooool0003o0000;?ooool00ol007oo
ooooooooo`07ooooo`;o00009?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007o
oooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00003ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooo
oooooooo000002oooooo00?o001oooooooooool0;?ooool3o`0002kooooo00?o001oooooooooool0
2Oooool2o`0002;ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`001Ol0
0002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000_
ooooo`03o`00Oooooooooooo02[ooooo0_l000000ooooooo001oooooo`0^ooooo`03o`00Oooooooo
oooo00_ooooo0_l0000Pooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool0
00Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000?ooooo00?o0000ooooooooool01Oooool01?l0003oooooooooooooool3o`0005So
001o0_l00013o`00O`;o0000Col007l3ooooo`001oooool01?l0003oooooooooool00008ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool01?l0003ooooooooooooo
ool4o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Vooooo`;o00001Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo0_l0000Looooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo0_l00003ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Tooooo`;o
00001oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo017ooooo00?o0000oooooooo
ool06Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007ooooo0008ooooo`;o0000
2_ooool2o`0000Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00000oooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo02;ooooo0_l00009ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool04_ooool2o`0001Wooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo027ooooo
00?o0000ooooooooool02Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Cooooo
0_l0000Gooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0
000^ooooo`03o`00Oooooooooooo01oooooo0_l0000<ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool05_ooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0M
ooooo`;o00003_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Oooooo0_l0000D
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0Kooooo`;o00004?ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo01Wooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02gooooo00?o001ooooooooo
ool06_ooool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool06_ooool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Hooooo`;o0000
4oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01_ooooo0_l0000@ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0000^ooooo`03o`00Oooo
oooooooo01Kooooo0_l0000Eooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool07Ooo
ool00ol0003oooooooooo`0=ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Ooo
ool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Eooooo`03o`000?oooooo
oooo01Gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Nooooo`03o`000?oooooo
oooo00cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0
003oooooooooo`0]ooooo`03o`00Oooooooooooo01?ooooo0_l0000Hooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool07oooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`0Booooo`03o`000?oooooooooo01Sooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0Pooooo`;o00002oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool04Oooool00ol0003ooooo
ooooo`0Iooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool08_ooool00ol0003ooooo
ooooo`08ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool00Oooool002cooooo0_l0
000^ooooo`03o`00Oooooooooooo00oooooo0_l0000Looooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool08oooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0>
ooooo`03o`000?oooooooooo01cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0T
ooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01
ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00cooooo0_l0000Ooooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool09Oooool2o`0000Kooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`03
o`00Oooooooooooo00_ooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02Oooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo007ooooo000/ooooo`;o0000;_ooool00ol007ooooooooooo`0:ooooo`03o`00
0?oooooooooo023ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Xooooo`03o`00
0?oooooooooo00;ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00Sooooo0_l0000Sooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0:Oooool01Ol0003ooooooooooooooooo001o02oooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`07ooooo`03o`000?oooooooooo02?ooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0Zooooo`04o`000?ooooooooooo`00Oboooooo00?o001oooooooooool00Oooool000kooooo0_l0
0004ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00000oooool3o`0000Cooooo00?o
0000ooooooooool0;Oooool00ol007ooooooooooo`05ooooo`;o00009_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02_ooooo00?o0000ooooool007l0;oooool00ol007oooooooooo
o`01ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02go
oooo00?o001oooooooooool01?ooool00ol0003oooooooooo`0Vooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;?ooool00ol0003o001oooooo`0^ooooo`03o`00Oooooooooooo007o
oooo0006ooooo`Go00000_ooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`?o0000<ol007l0
0ol0003o001oo`00O`27o`00O`03o`000?l007oo001o02ko001o0oooool000gooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0]ooooo`04o`00Ooooooooooooooooo`;o
0000:_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oo`000?oo
ool0;Oooool00ol007ooooooooooo`01ooooo`003Oooool01?l0003oooooooooool00008ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo02gooooo00Co001ooooooooooooo0000;?ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooool00000;Oooool00ol007oooooooooo
o`01ooooo`003Oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000_ooool2o`0000Gooooo00?o0000ooooooooool0;Oooool00ol007oo
0000o`00000]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool01?l007oo
ooooooooool0000/ooooo`03o`00Oooooooooooo007ooooo000>ooooo`;o00002_ooool2o`0000Co
oooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0;Oooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool01Ol007oo
oooooooooooooooo000002_ooooo00?o001oooooooooool00Oooool002cooooo0_l0000]ooooo`03
o`000?l007oooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo00;ooooo00?o0000ooooooooool0:?ooool00ol007ooooooooooo`01ooooo`00
;?ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooo001o02oooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00?ooooo00?o0000ooooooooool0
9oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Zooooo`04o`000?oo
ooooooooo`00Oboooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo00Cooooo0_l0000Wooooo`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oo
oooooooo02Wooooo00Go0000ooooooooooooooooo`00O`0_ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo02Cooooo
00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool0:?ooool00ol0003ooooooooo
o`02ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool08oooool00ol007oooooooooo
o`01ooooo`00;?ooool2o`0002Sooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`08
ooooo`03o`000?oooooooooo02;ooooo00?o001oooooooooool00Oooool002cooooo00?o0000oooo
ooooool09_ooool00ol0003oooooooooo`04ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00Wooooo00?o0000oooo
ooooool08Oooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Uooooo`03
o`000?oooooooooo00Gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool02_ooool00ol0003oooooooooo`0Pooooo`03
o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
1_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool0
0Oooool002cooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`07ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo00cooooo00?o0000ooooooooool07_ooool00ol007ooooooooooo`01ooooo`00;?ooool2
o`0002?ooooo00?o0000ooooooooool02?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0=ooooo`03o`000?oooooo
oooo01gooooo00?o001oooooooooool00Oooool002cooooo00?o0000ooooooooool08Oooool00ol0
003oooooooooo`09ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo00kooooo00?o0000ooooooooool07?ooool00ol0
07ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00[o
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool03oooool00ol0003oooooooooo`0Kooooo`03o`00Oooooooooooo007o
oooo000/ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool02oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0?ooooo`03o`000?oooooooooo01_ooooo00?o001oooooooooool00Oooool002cooooo00?o
0000ooooooooool07_ooool00ol0003oooooooooo`0<ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo013ooooo00?o
0000ooooooooool06_ooool00ol007ooooooooooo`01ooooo`00;?ooool2o`0001kooooo00?o0000
ooooooooool03Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0Aooooo`03o`000?oooooooooo01Wooooo00?o001o
ooooooooool00Oooool002cooooo00?o0000ooooooooool06oooool2o`00013ooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool04_ooool00ol0003oooooooooo`0Hooooo`03o`00Oooooooooooo007ooooo000/ooooo`03
o`000?oooooooooo01[ooooo00?o0000ooooooooool04?ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Cooooo`03
o`000?oooooooooo01Oooooo00?o001oooooooooool00Oooool000Sooooo0_l00004ooooo`03o`00
0?oooooooooo00?ooooo0_l00004ooooo`;o00001?ooool2o`0000?ooooo0ol00004ooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Dooooo`03o`00
0?oooooooooo01Kooooo00?o001oooooooooool00Oooool000Oooooo00Co0000oooooooooooo0000
2?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooo
oooooooo0000ooooool00003ooooo`05o`000?ooooooooooooooool000006_ooool00ol0003ooooo
ooooo`0Booooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol007oooooo
ooooo`01ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00Co0000
oooooooooooooooo0ol0000Go`00O`03o`000?l007oo001o0;co001o00?o0000o`00Ool007l05Ol0
07l3ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`05o`000?oooooooooo
ooooool000006?ooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Oooooo00?o0000
ooooooooool04oooool00ol007ooooooooooo`01ooooo`001oooool01?l0003oooooooooool00008
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01Ol0003ooooo
ooooool0003ooooo00Co00001?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Go
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool06?ooool00ol0003oooooooooo`0Booooo`03o`00Oooooooooooo007o
oooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00001oooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo01Kooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool06Oooool00ol0003ooooo
ooooo`0Aooooo`03o`00Oooooooooooo007ooooo0008ooooo`;o00002_ooool2o`0000Cooooo0_l0
0004ooooo`;o00000_ooool5o`0000?ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0Gooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo01Wooooo00?o0000ooooooooool04Oooool00ol007oooooooooo
o`01ooooo`00;?ooool2o`0001;ooooo0_l0000Jooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01[ooooo00?o0000
ooooooooool04?ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo01[ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool06oooool00ol0003oooooooooo`0?oooo
o`03o`00Oooooooooooo007ooooo000/ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool06oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0Looooo`03o`000?oooooooooo00kooooo00?o001ooooooooo
ool00Oooool002cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Looooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo01gooooo00?o0000ooooooooool03Oooool00ol007ooooooooooo`01ooooo`00;?oo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool07_oo
ool00ol0003oooooooooo`0<ooooo`03o`00Oooooooooooo007ooooo000/ooooo`;o00003Oooool0
0ol0003oooooooooo`0Nooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01oooooo00?o0000ooooooooool02oooool0
0ol007ooooooooooo`01ooooo`00;?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
01oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool08?ooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo
007ooooo000/ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool08?ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0Qooooo`03o`000?oooooooooo00Wooooo00?o001oooooooooool00Oooool002cooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Qooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02;ooooo
00?o0000ooooooooool02?ooool00ol007ooooooooooo`01ooooo`00;?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo01_ooooo0_l00004ooooo`04o`000?l007ooooooooooo`Go0000
8Oooool2o`0000Cooooo00?o0000o`00Ooooool00oooool3o`00027ooooo0_l00004ooooo`03o`00
0?l007oooooo00;ooooo0ol0000Rooooo`;o00001?ooool00ol0003o001oooooo`02ooooo`?o0000
7_ooool00ol0003oooooooooo`06ooooo`?o00000oooool002cooooo0_l00008ooooo`03o`000?oo
oooooooo01_ooooo00Co0000oooooooooooo00001?ooool01Ol007oooooooooooooooooo000000;o
oooo00?o0000ooooooooool07_ooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo
00?ooooo00?o0000ooooooooool07oooool01?l0003oooooooooool00004ooooo`04o`00Oooooooo
ooooo`0000?ooooo00?o0000ooooooooool07_ooool01?l0003oooooooooool00004ooooo`04o`00
Ooooooooooooo`0000?ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`06ooooo`03
o`000?l007oooooo00;ooooo000/ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
7?ooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00;ooooo00?o0000oooooooo
ool08?ooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00Go00008?ooool01?l0
003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool07_oo
ool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000oooooooo
ool07Oooool00ol0003oooooooooo`05ooooo`03o`000?l007oooooo00;ooooo000/ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool07Oooool01?l0003oooooooooool00004ooooo`03
o`00Oooooooooooo00?ooooo00?o0000ooooooooool07oooool01?l0003oooooooooool00004oooo
o`04o`00Ooooooooooooo`0000;ooooo00?o0000ooooooooool07oooool01?l0003oooooooooool0
0004ooooo`03o`00Oooooooooooo00Co00008Oooool01?l0003oooooooooool00004ooooo`04o`00
Ooooooooooooooooo`?o00008Oooool00ol0003oooooooooo`04ooooo`03o`000?l007oooooo00;o
oooo000/ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool07_ooool01?l0003ooooo
ooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool07_ooool01?l0
003oooooooooool00004ooooo`07o`00Ooooooooooooooooool0003oooooo`00000Qooooo`04o`00
0?ooooooooooo`0000Cooooo00Co001ooooooooooooo00009?ooool01?l0003oooooooooool00004
ooooo`04o`00Ooooooooooooo`0000?ooooo00?o0000ooooooooool07oooool00ol0003ooooooooo
o`03ooooo`03o`000?l007oooooo00;ooooo000/ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool07oooool01?l0003oooooooooool00004ooooo`04o`00Ooooooooooooo`0000?ooooo
00?o0000ooooooooool07_ooool01?l0003oooooooooool00004ooooo`03o`00Oooooooooooo00;o
oooo0_l0000Qooooo`04o`000?ooooooooooo`0000Cooooo00Go001oooooooooooooooooo`00000S
ooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo00000oooool00ol0003ooooo
ooooo`0Pooooo`04o`000?ooooooooooooooo`;o000000?o001oooooooooool00Oooool002cooooo
0_l00003ooooo`03o`000?oooooooooo027ooooo0_l00005ooooo`04o`00Ooooooooooooooooo`?o
00008_ooool2o`0000Gooooo00?o001oooooooooool00oooool00ol0003oooooooooo`0Pooooo`;o
00001Oooool00ol007ooooooooooo`02ooooo`;o00008_ooool2o`0000Gooooo00Co001ooooooooo
oooooooo0ol0000Tooooo`06o`000?ooooooooooooooool0003o001o0oooool002cooooo00Go0000
ooooooooooooooooo`00000[ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02Wooooo00Go0000oooooooooooooooo
o`00O`03ooooo`00;?ooool01?l0003oooooooooool0000/ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02[ooooo
00Co0000oooooooooooo001o0oooool002cooooo00?o0000ooooool00000;Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0[ooooo`03o`000?oooooo001o00?ooooo000/ooooo`;o0000;_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0/ooooo`03o`000?l007oooooo00;ooooo000/oooooo7o00000oooool003Sooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`01ooooo`00oooooolQooooo`00oooooolQooooo`00oooo
oolQooooo`00_oooool3o`0005kooooo0030ooooo`03o`000?oooooooooo05gooooo001Iooooo`Co
00000oooool4o`000003ooooool0003o000000?o000000Coooooo`000?l0003ooooo0_l00002oooo
o`?o00000_ooool3o`000003ooooool0003o000000Kooooo00Ko0000ooooool0003oooooo`000?oo
ool5o`0000?ooooo0_l00008ooooo`Go00000_ooool4o`000003ooooool0003o000000;o00001?oo
ool2o`0000Sooooo0ol00005ooooo`03o`000?oooooooooo00;ooooo1?l00007ooooo`Go00000ooo
ool2o`0000Cooooo0_l00008ooooo`?o000000?oooooo`000?ooool0<Oooool005[ooooo00Ko0000
oooooooooooo0000ooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo
00001oooool01Ol0003oooooo`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003ooooo
ooooo`04ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo0000
<_ooool005[ooooo00Co0000oooooooooooo00000_ooool3o`0000Cooooo00?o0000ooooooooool0
0_ooool2o`0000?ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooool0
003oooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`03ooooo`?o00000oooool3o`0000?ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooo000000?ooooo1?l00002ooooo`Co00000oooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooo`000?l0000booooo`00F_ooool3o`0000;ooooo00Co0000oooooooooooo0000
1?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000;ooooo00Go0000oooooooooooo
ooooo`000002ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooool0003oooooo`000003
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`09ooooo`?o00000oooool00ol0003oooooo`00000Aooooo`05o`000?ooooooooooooooool00000
0_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Kooooo00Co0000ooooool0
003o0000<_ooool005[ooooo00Co0000oooooooooooo00000_ooool2o`0000Gooooo00?o0000oooo
ooooool00_ooool01?l0003oooooo`000?l00002ooooo`?o00000_ooool4o`0000Sooooo0_l00000
1?oooooo0000ooooooooool3o`0000?ooooo1?l00009ooooo`03o`000?oooooooooo00?ooooo0_l0
0004ooooo`Co000000?oooooo`000?l000000_l00009ooooo`03o`000?oooooooooo00;ooooo0_l0
00000ooooooo0000o`00000=ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000Sooooo0_l000000ooooooo0000ooooo`0aoooo
o`00F_ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool08Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool02Oooool01?l0003oooooooooool0000Cooooo`05o`000?ooooooooooooooool000000_oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Sooooo0_l000000ooooooo
0000ooooo`0aooooo`00FOooool4o`0000Sooooo0ol00003ooooo`;o00007_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Sooooo0ol0000@ooooo`03o`000?oooooooooo00Sooooo
1Ol0000Dooooo`?o00001?ooool2o`0000Cooooo0_l00008ooooo`;o000000Coooooo`000?l0003o
0000<Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oo
oooo8Oooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.18823, -0.00319025, \
0.00418393, 2.03092*^-5}}]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.1 for Macintosh",
ScreenRectangle->{{0, 1024}, {0, 742}},
WindowSize->{836, 720},
WindowMargins->{{1, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PrintingMargins"->{{54, 36}, {36, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False},
ShowCellLabel->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 127, 3, 91, "Section"],

Cell[CellGroupData[{
Cell[1928, 60, 58, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[2011, 64, 42, 1, 27, "Input"],
Cell[2056, 67, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2131, 73, 48, 1, 27, "Input"],
Cell[2182, 76, 49, 1, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2268, 82, 48, 1, 27, "Input"],
Cell[2319, 85, 49, 1, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2405, 91, 48, 1, 27, "Input"],
Cell[2456, 94, 45, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2538, 100, 203, 3, 27, "Input"],
Cell[2744, 105, 178, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2959, 113, 47, 1, 27, "Input"],
Cell[3009, 116, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3086, 122, 48, 1, 27, "Input"],
Cell[3137, 125, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3231, 131, 48, 1, 27, "Input"],
Cell[3282, 134, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3376, 140, 47, 1, 27, "Input"],
Cell[3426, 143, 56, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3531, 150, 202, 4, 66, "Subsection"],

Cell[CellGroupData[{
Cell[3758, 158, 39, 1, 27, "Input"],
Cell[3800, 161, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3872, 167, 327, 6, 107, "Input"],
Cell[4202, 175, 542, 13, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4781, 193, 69, 1, 27, "Input"],
Cell[4853, 196, 375, 5, 21, "Message"],
Cell[5231, 203, 280, 5, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5548, 213, 71, 1, 27, "Input"],
Cell[5622, 216, 377, 5, 21, "Message"],
Cell[6002, 223, 317, 6, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6356, 234, 95, 1, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[6476, 239, 55, 1, 27, "Input"],
Cell[6534, 242, 355, 5, 21, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6926, 252, 240, 7, 87, "Input"],
Cell[7169, 261, 30102, 1590, 60, 21421, 1478, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37308, 1856, 150, 5, 57, "Input"],

Cell[CellGroupData[{
Cell[37483, 1865, 9589, 320, 55, 3531, 241, "GraphicsData", "PostScript", \
"Graphics"],
Cell[47075, 2187, 10181, 400, 55, 4756, 329, "GraphicsData", "PostScript", \
"Graphics"],
Cell[57259, 2589, 11017, 430, 55, 5113, 353, "GraphicsData", "PostScript", \
"Graphics"],
Cell[68279, 3021, 11756, 463, 55, 5601, 383, "GraphicsData", "PostScript", \
"Graphics"],
Cell[80038, 3486, 12504, 489, 55, 5933, 404, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[92591, 3981, 77, 1, 27, "Input"],
Cell[92671, 3984, 90937, 2781, 186, 29881, 2023, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[183669, 6772, 54, 0, 30, "Subsection"],

Cell[CellGroupData[{
Cell[183748, 6776, 158, 3, 27, "Input"],
Cell[183909, 6781, 555, 13, 89, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[184501, 6799, 170, 4, 27, "Input"],
Cell[184674, 6805, 565, 13, 101, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[185276, 6823, 133, 2, 27, "Input"],
Cell[185412, 6827, 445, 13, 89, "Output"]
}, Open  ]],
Cell[185872, 6843, 44, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[185941, 6847, 133, 3, 27, "Input"],
Cell[186077, 6852, 358, 6, 45, "Output"]
}, Open  ]],
Cell[186450, 6861, 33, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[186508, 6865, 102, 2, 27, "Input"],
Cell[186613, 6869, 183, 3, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[186845, 6878, 95, 3, 30, "Subsection"],

Cell[CellGroupData[{
Cell[186965, 6885, 66, 1, 27, "Input"],
Cell[187034, 6888, 183, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[187254, 6896, 66, 1, 27, "Input"],
Cell[187323, 6899, 362, 5, 21, "Message"],
Cell[187688, 6906, 293, 5, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[188018, 6916, 276, 5, 59, "Input"],
Cell[188297, 6923, 48468, 1125, 186, 8125, 622, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[236802, 8053, 57, 1, 27, "Input"],
Cell[236862, 8056, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[236965, 8062, 52, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[237042, 8066, 93, 1, 27, "Input"],
Cell[237138, 8069, 84, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[237259, 8075, 46, 1, 27, "Input"],
Cell[237308, 8078, 61, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[237406, 8084, 163, 2, 27, "Input"],
Cell[237572, 8088, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[237662, 8094, 73, 1, 27, "Input"],
Cell[237738, 8097, 38, 1, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[237825, 8104, 49, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[237899, 8108, 150, 3, 43, "Input"],
Cell[238052, 8113, 311, 5, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[238400, 8123, 53, 1, 27, "Input"],
Cell[238456, 8126, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[238546, 8132, 268, 5, 59, "Input"],
Cell[238817, 8139, 43186, 966, 186, 6893, 514, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[282018, 9108, 61, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[282104, 9112, 224, 5, 43, "Input"],
Cell[282331, 9119, 44378, 986, 186, 6937, 519, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[326770, 10112, 54, 0, 30, "Subsection"],

Cell[CellGroupData[{
Cell[326849, 10116, 214, 4, 83, "Input"],
Cell[327066, 10122, 475, 14, 89, "Output"]
}, Open  ]],
Cell[327556, 10139, 76, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[327657, 10143, 102, 2, 33, "Input"],
Cell[327762, 10147, 142, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[327953, 10155, 98, 3, 38, "Subsection"],
Cell[328054, 10160, 32, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[328111, 10164, 309, 5, 59, "Input"],
Cell[328423, 10171, 69, 1, 27, "Output"],
Cell[328495, 10174, 357, 5, 21, "Message"],
Cell[328855, 10181, 665, 17, 27, "Output"],
Cell[329523, 10200, 359, 5, 21, "Message"],
Cell[329885, 10207, 705, 17, 27, "Output"]
}, Open  ]],
Cell[330605, 10227, 44, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[330674, 10231, 454, 8, 123, "Input"],
Cell[331131, 10241, 131, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[331299, 10248, 36, 1, 27, "Input"],
Cell[331338, 10251, 918, 27, 27, "Output"]
}, Open  ]],
Cell[332271, 10281, 111, 3, 30, "Text"],
Cell[332385, 10286, 107, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[332517, 10292, 268, 7, 43, "Input"],
Cell[332788, 10301, 552, 13, 89, "Output"]
}, Open  ]],
Cell[333355, 10317, 43, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[333423, 10321, 56, 1, 27, "Input"],
Cell[333482, 10324, 357, 5, 21, "Message"],
Cell[333842, 10331, 135, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[334014, 10338, 86, 1, 27, "Input"],
Cell[334103, 10341, 2427, 52, 65, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[336567, 10398, 189, 3, 75, "Input"],
Cell[336759, 10403, 4633, 115, 101, "Output"]
}, Open  ]],
Cell[341407, 10521, 32, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[341464, 10525, 105, 2, 43, "Input"],
Cell[341572, 10529, 356, 5, 21, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[341965, 10539, 63, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[342053, 10543, 54, 1, 27, "Input"],
Cell[342110, 10546, 3808, 92, 115, "Output"]
}, Open  ]],
Cell[345933, 10641, 227, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[346185, 10650, 37, 1, 27, "Input"],
Cell[346225, 10653, 1154, 28, 59, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[347428, 10687, 52, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[347505, 10691, 77, 1, 27, "Input"],
Cell[347585, 10694, 1266, 28, 91, "Output"]
}, Open  ]],
Cell[348866, 10725, 52, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[348943, 10729, 85, 1, 27, "Input"],
Cell[349031, 10732, 61, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[349129, 10738, 353, 6, 59, "Input"],
Cell[349485, 10746, 93858, 2037, 313, 17811, 1094, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[443380, 12788, 345, 6, 59, "Input"],
Cell[443728, 12796, 50466, 1028, 186, 7896, 498, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[494209, 13827, 35, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[494269, 13831, 472, 10, 123, "Input"],

Cell[CellGroupData[{
Cell[494766, 13845, 41023, 857, 186, 6270, 422, "GraphicsData", "PostScript", \
"Graphics"],
Cell[535792, 14704, 46865, 915, 186, 5998, 404, "GraphicsData", "PostScript", \
"Graphics"],
Cell[582660, 15621, 42407, 860, 186, 5995, 404, "GraphicsData", "PostScript", \
"Graphics"],
Cell[625070, 16483, 44203, 880, 186, 5965, 402, "GraphicsData", "PostScript", \
"Graphics"],
Cell[669276, 17365, 44611, 887, 186, 5996, 404, "GraphicsData", "PostScript", \
"Graphics"],
Cell[713890, 18254, 43059, 868, 186, 5999, 404, "GraphicsData", "PostScript", \
"Graphics"],
Cell[756952, 19124, 44746, 886, 186, 5949, 401, "GraphicsData", "PostScript", \
"Graphics"],
Cell[801701, 20012, 43381, 870, 186, 5969, 402, "GraphicsData", "PostScript", \
"Graphics"],
Cell[845085, 20884, 44316, 882, 186, 5964, 402, "GraphicsData", "PostScript", \
"Graphics"],
Cell[889404, 21768, 43931, 877, 186, 5968, 402, "GraphicsData", "PostScript", \
"Graphics"],
Cell[933338, 22647, 43896, 877, 186, 5961, 402, "GraphicsData", "PostScript", \
"Graphics"],
Cell[977237, 23526, 44172, 879, 186, 5950, 401, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1021412, 24407, 43881, 876, 186, 5950, 401, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1065296, 25285, 44106, 878, 186, 5953, 401, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1109405, 26165, 43930, 877, 186, 5967, 402, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

